--
-- 4.2.2 TO 4.2.4 --
--

-- OpenID Support
ALTER TABLE ethereal.Puppeteer ADD PuppeteerOpenID      VARCHAR(255);

-- Legacy features
ALTER TABLE ethereal.Puppeteer ADD PuppeteerLegacy      VARCHAR(7);
UPDATE ethereal.Puppeteer SET PuppeteerLegacy='default';
ALTER TABLE ethereal.Puppeteer ALTER COLUMN PuppeteerLegacy SET NOT NULL;
ALTER TABLE ethereal.Puppeteer ALTER COLUMN PuppeteerLegacy SET DEFAULT 'default';
ALTER TABLE ethereal.Puppeteer ADD CONSTRAINT enumPuppeteerLegacy CHECK (PuppeteerLegacy IN ('default','legacy'));

-- Additional tags
ALTER TABLE ethereal.Tag DROP CONSTRAINT enumTagType;
ALTER TABLE ethereal.Tag ADD  CONSTRAINT enumTagType CHECK (TagType IN ('admin','board','bio','configuration','contrib','faq','gallery','gummy','login','mail','menu','poll','portal','realm','system','template','user','vanity','vcodes'));

-- Biographical table
UPDATE ethereal.Tag SET TagName='LnkIntGallery', TagType='system' WHERE TagName='LnkGallery' AND TagType='bio';
UPDATE ethereal.Tag SET TagName='LnkExtMail', TagType='system' WHERE TagName='LnkMail' AND TagType='bio';

-- Board table
UPDATE ethereal.Tag SET TagName='LnkIntBio', TagType='system' WHERE TagName='LnkBio' AND TagType='board';
UPDATE ethereal.Tag SET TagName='LnkIntBoard', TagType='system' WHERE TagName='LnkBoard' AND TagType='board';

-- Contributor table
UPDATE ethereal.Tag SET TagName='LnkIntSetHome', TagType='system' WHERE TagName='LnkHomepage' AND TagType='contrib';
UPDATE ethereal.Tag SET TagName='LnkIntSetGallery', TagType='system' WHERE TagName='LnkManage' AND TagType='contrib';
UPDATE ethereal.Tag SET TagName='SetHomeRoot', TagType='system' WHERE TagName='SetHomeRoot' AND TagType='contrib';
UPDATE ethereal.Tag SET TagName='SetHomeLink', TagType='system' WHERE TagName='SetHomeUrl' AND TagType='contrib';
UPDATE ethereal.Tag SET TagName='SetGalleryRoot', TagType='system' WHERE TagName='SetRoot' AND TagType='contrib';
UPDATE ethereal.Tag SET TagName='SetGalleryLink', TagType='system' WHERE TagName='SetScript' AND TagType='contrib';
DELETE FROM ethereal.Tag WHERE TagName IN ('LnkGallery','LnkView') AND TagType='contrib';

-- Portal
UPDATE ethereal.Tag SET TagName='LnkIntForum', TagType='system' WHERE TagName='LnkForum' AND TagType='portal';
UPDATE ethereal.Tag SET TagName='LnkIntNews', TagType='system' WHERE TagName='LnkNews' AND TagType='portal';
UPDATE ethereal.Tag SET TagName='LnkExtRealm', TagType='system' WHERE TagName='LnkQuickLink' AND TagType='portal';
DELETE FROM ethereal.Tag WHERE TagName IN ('LnkBoard','LnkBio') AND TagType='portal';

-- Realm
UPDATE ethereal.Tag SET TagName='LnkIntOffline', TagType='system' WHERE TagName='LnkOffline' AND TagType='realm';
UPDATE ethereal.Tag SET TagName='LnkIntRealm', TagType='system' WHERE TagName='LnkRealm' AND TagType='realm';
DELETE FROM ethereal.Tag WHERE TagName IN ('LnkBoard','LnkBio','LnkIgnore','LnkMail','LnkPortal','LnkPuppet') AND TagType='realm';

- Poll
UPDATE ethereal.Tag SET TagName='LnkExtVote', TagType='system' WHERE TagName='LnkVote' AND TagType='poll';

-- User
UPDATE ethereal.Tag SET TagName='LnkIntPortal', TagType='system' WHERE TagName='LnkPortal' AND TagType='user';
UPDATE ethereal.Tag SET TagName='LnkExtVanity', TagType='system' WHERE TagName='LnkVanity' AND TagType='user';

-- Vanity
UPDATE ethereal.Tag SET TagName='LnkIntVanity', TagType='system' WHERE TagName='LnkVanity' AND TagType='vanity';
UPDATE ethereal.Tag SET TagName='LnkIntMail', TagType='system' WHERE TagName='LnkMail' AND TagType='vanity';
DELETE FROM ethereal.Tag WHERE TagName IN ('LnkBio') AND TagType='vanity';

-- FAQ
UPDATE ethereal.Tag SET TagName='LnkExtHelp', TagType='system' WHERE TagName='LnkFAQ' AND TagType='faq';

-- Cleanups
DELETE FROM ethereal.Tag WHERE TagType='configuration' AND TagName IN ('TagListButtons');
DELETE FROM ethereal.Tag WHERE TagType='contrib' AND TagName IN ('LnkGallery','LnkView');
DELETE FROM ethereal.Tag WHERE TagType='gallery' AND TagName IN ('LnkBase','LnkBio','LnkGallery','SetRoot','SetScript');
DELETE FROM ethereal.Tag WHERE TagType='login' AND TagName IN ('LnkPortal');
DELETE FROM ethereal.Tag WHERE TagType='mail' AND TagName IN ('LnkBio','TxtMailInvalid');
DELETE FROM ethereal.Tag WHERE TagType='portal' AND TagName IN ('TmplAdminSect','TmplSuperSect','TmplVerifiedSect');
DELETE FROM ethereal.Tag WHERE TagType='realm' AND TagName IN ('TagLinkSystem','TagTitleWho','TagTotal');
DELETE FROM ethereal.Tag WHERE TagType='user' AND TagName IN ('TagPupRoomPreview','TmplPupImportList');
DELETE FROM ethereal.Tag WHERE TagType='vanity' AND TagName IN ('MsgErrorEmpty','TmplSocialError','TmplSocialWarn');




INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetLimit','admin','55');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagChangeNil','admin','');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagChangeYes','admin','*');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagList','admin','&#9702; <a href=\"MLINK\" class=menub>MNAME</a><br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagListAttributes','admin','&#9702; <a href=\"MLINK\" class=\"dark\">MNAME</a><br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagListButtons','admin','&#9702; <a href=\"MLINK\" class=\"dark\">MNAME</a><br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagListCreate','admin','&#9702; <a href=\"MLINK\" class=\"dark\">MNAME</a><br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagListGenres','admin','&#9702; <a href=\"MLINK\" class=\"dark\">MTYPE / MNAME</a><br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagListRealms','admin','&#9702; <a href=\"MLINK\" class=\"dark\">MNAME</a><br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagListRotate','admin','&#9702; <a href=\"MLINK\" class=\"dark\">MTYPE / MNAME</a><br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagListTemplates','admin','&#9702; <a href=\"MLINK\" class=\"dark\">MNAME</a><br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMenu','admin','<a href=\"MLINK\" class=\"menub\">MNAME</a> ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMenuView','admin','<a href=\"MLINK\" class=\"menud\">MNAME</a> ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMnuAccess','admin','Access');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMnuAttribute','admin','Attributes');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMnuAudit','admin','Audit Trail');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMnuContact','admin','Contacts');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMnuFAQ','admin','FAQ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMnuGenre','admin','Genres');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMnuRealm','admin','Realms');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMnuRotate','admin','Ad Rotation');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMnuTemplate','admin','Templates');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMnuUser','admin','Users');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMnuWeblog','admin','News');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagNav','admin','<a href=\"MLINK\" class=\"menub\">MNAME</a> ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagNavView','admin','<a href=\"MLINK\" class=\"menud\">MNAME</a> ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagTabbed','admin','<a href=\"MLINK\" class=\"menub\">MNAME</a> ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagUserCross','admin','Cross Reference');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagUserNeg','admin','Pull from Homepage');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagUserPos','admin','Add to Homepage');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAccess','admin','  <!- Access control lists -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Access control lists -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Colour spacer -->\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"3\">Realm Access Control Lists (<i>ACL</i>)</td>\r\n    </tr>\r\n\r\n    <!- Behavioural change -->\r\nMACCESS\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\" align=\"center\">\r\n       MLINKS\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Access Control Lists are used at varying levels in PGSITE\r\n     in order to grant access of limiting potency to different people.\r\n     This section aims to provide a mechanism for establishing supervisors\r\n     of realms which in turn can grant moderator access on an individual\r\n     basis.<br><br>\r\n\r\n     Feel free to select any of the realms below in order to manage access\r\n     privileges specifically.<br><br>\r\n\r\n     <!- List realms -->\r\n     LSTREALM<br><br>\r\n\r\n     <b>Note:</b>  It is not necessary to adjust the supervisor attribute\r\n     for a user prior to using this section.  The code will automatically\r\n     adjust it based on need.\r\n   </div>\r\n  </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAccessNone','admin','    <!- Empty Section -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"3\">Select a Realm on the right-hand side</td>\r\n    </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAccessRealm','admin','    <!- Access Rights for Select Realm -->\r\n    <!- Group Listing -->\r\n    <tr> \r\n     <td class=\"fancy_follow\"><b>General Pool</b></td>\r\n     <td class=\"fancy_follow\">&nbsp;</td>\r\n     <td class=\"fancy_follow\"><b>Known Supervisors</b></td>\r\n    </tr>\r\n\r\n    <!- Listing header -->\r\n    <tr> \r\n     <!- List of people not special enough to belong -->\r\n     <td class=\"fancy_blank\">WBLOCK</td>\r\n\r\n     <!- Control mechanism -->\r\n     <td class=\"fancy_blank\">WCNTRL</td>\r\n\r\n     <!- Extra special people -->\r\n     <td class=\"fancy_blank\">WALLOW</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Status line -->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"3\">Grant Access Manually</td>\r\n    </tr>\r\n\r\n    <!- Username section -->\r\n    <tr> \r\n     <td class=\"fancy_descr\"><b>Username</b></td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WMANUAL</td>\r\n    </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAttrib','admin','  <!- Attributes and Template listing -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Attibutes -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Attributes Management</td>\r\n    </tr>\r\n\r\n    <!- Additional descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Manage attributes for MSECT below</td>\r\n    </tr>\r\n\r\n\r\n    <!- Display attributes -->\r\nLSTATTRIB\r\n\r\n\r\n    <!- Submit and reset button -->\r\n    <tr>\r\n     <td class=\"fancy_blank\">WUPDATE</td>\r\n     <td class=\"fancy_blank\">WRESET</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n\r\n\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Attributes are the heart of PGSITE being the primary\r\n     method by which all information is displayed onto the screen\r\n     for its visitors.    There are many types of attributes which\r\n     you can find under these dections.<br><br>\r\n\r\n     Additional sections can be found below:<br><br>\r\n\r\n     <!- List sections -->\r\nLSTMENU<br>\r\n\r\n     <b>Links (Lnk):</b>  These will normally point to a full or\r\n      relative link to a site.<br><br>\r\n\r\n     <b>Option (Opt):</b> These attributes generally have colons to\r\n      seperate known elements of a list.    While you can change\r\n      the language it is not recommended to add or remove\r\n      elements.<br><br>\r\n\r\n     <b>Settings (Set):</b> These attributes are normally numbers or\r\n      keywords that the system will use to adapt its behaviour\r\n      to.  In some cases they can be links or directories which\r\n      must be accurate.<br><br>\r\n\r\n     <b>Tag (Tag):</b>  Tag elements are generic attributes which can\r\n      carry a myriad of information.<br><br>\r\n\r\n     <b>Templates (Tmpl):</b>  These tenplates are normally a\r\n      required part of other templates and are not\r\n      independant.  However there has been a push of late to\r\n      move all major templates into appropriate sections.<br><br>\r\n\r\n     <b>Text Attributes (Txt):</b> These are normally single word with\r\n      no additional decorations that could pose problems.<br>\r\n   </div>\r\n  </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAttribTextarea','admin','    <!- MNAME - Textbox attribute -->\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Name of attribute -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">MNAME MCHNG</td>\r\n    </tr>\r\n\r\n    <!- Attribute Widget-->\r\n    <tr>\r\n     <td class=\"fancy_blank\" colspan=\"2\">\r\n      WDATA\r\n     </td>\r\n    </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAttribTextbox','admin','    <!- MNAME - Side by side attribute -->\r\n    <tr>\r\n     <td class=\"fancy_descr\">MNAME MCHNG</td>\r\n     <td class=\"fancy_blank\">WDATA</td>\r\n    </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAudit','admin','  <!- Audit Entries listing -->\r\n  <!- Wrapper table -->\r\n  <table width=\"100%\" cellspacing=\"0\">\r\n\r\n    <!- Title Bar -->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"6\">Auditing Entries</td>\r\n    </tr>\r\n\r\n    <!- Header Bar -->\r\n    <tr> \r\n     <td class=\"fancy_follow\">Username</td>\r\n     <td class=\"fancy_follow\">Address</td>\r\n     <td class=\"fancy_follow\">Realm</td>\r\n     <td class=\"fancy_follow\">Action</td>\r\n     <td class=\"fancy_follow\">Event</td>\r\n     <td class=\"fancy_follow\">Date</td>\r\n    </tr>\r\n\r\n\r\n    <!- Entries -->\r\nLSTAUDIT\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"6\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Navigational Menu\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"6\">LSTNAV</td>\r\n    </tr>\r\n   </table>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAuditList','admin','    <!- Entry Bar -->\r\n    <tr>\r\n     <!- Login name -->\r\n     <td class=\"fancy_blank\"><b>MLOGIN</b></td>\r\n\r\n     <!- Username -->\r\n     <td class=\"fancy_blank\">MADDY</td>\r\n\r\n     <!- Room Name -->\r\n     <td class=\"fancy_blank\">MROOM</td>\r\n\r\n     <!- Action -->\r\n     <td class=\"fancy_blank\">MACTION</td>\r\n\r\n     <!- Event taken -->\r\n     <td class=\"fancy_blank\">MEVENT</td>\r\n\r\n     <!- Time accomplished -->\r\n     <td class=\"fancy_blank\">MTIME</td>\r\n    </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAuditSearch','admin','  <!- Audit criteria-based searching -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title and descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Auditing Records</td>\r\n    </tr>\r\n\r\n    <!- Entry Types -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Recover entries</td>\r\n    </tr>\r\n\r\n\r\n    <!- Operations -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Restrict to operations</td>\r\n     <td class=\"fancy_blank\">WOPS</td>\r\n    </tr>\r\n\r\n    <!- Level of priviledge -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Which level of operation</td>\r\n     <td class=\"fancy_blank\">WLVL</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Restrictions  -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Search Restrictions</td>\r\n    </tr>\r\n\r\n    <!- Audit Codes -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Specific Audit Code</td>\r\n     <td class=\"fancy_blank\">WCODE</td>\r\n    </tr>\r\n\r\n    <!- Restrict to a User -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Specific User</td>\r\n     <td class=\"fancy_blank\">WUSER</td>\r\n    </tr>\r\n\r\n    <!- Restrict to a Realm -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Specific Realm</td>\r\n     <td class=\"fancy_blank\">WROOM</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Restrictions  -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Date and Time Range</td>\r\n    </tr>\r\n\r\n    <!- Starting Time -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Start Date</td>\r\n     <td class=\"fancy_blank\">WSTART</td>\r\n    </tr>\r\n\r\n    <!- End Time -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">End Date</td>\r\n     <td class=\"fancy_blank\">WSTOP</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Submission-->\r\n    <tr> \r\n     <td class=\"fancy_blank\"></td>\r\n     <td class=\"fancy_blank\">WSEARCH</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- List Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n\r\n   <div class=\"fancy_help\">\r\n    <b>Quick Help</b><br><br>\r\n\r\n     PGSITE will keep track of specific operations done on the system\r\n     in order to provide an audit-trail in case something goes wrong.  This\r\n     search panel will allow you to look through auditing records and see\r\n     exactly what has been taking place.<br><br>\r\n\r\n     Audit codes can be looked up through the \'Attributes/VCodes\' section of\r\n     PGSITE.    They are numbered according to section they pertain\r\n     to and can be easily searched for once looked up.\r\n   </div>\r\n  </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAuth','admin','<!- Site Authentication -->\r\n<div>\r\n <!- Useful buttons ->\r\n <a href=\"/erealms/registration.pl\" class=\"menua\">&#187; Sign Up</a>&nbsp;&nbsp;\r\n <a href=\"/erealms/reset.pl\" class=\"menua\">&#187; Lost Password</a>\r\n <br><br>\r\n\r\n <!- Safety Proceedure -->\r\n MSCRPT\r\n\r\n <!- Outer border -->\r\n <div class=\"ermedium\" style=\"width: 325px;\">\r\n\r\n  <!- Title field -->\r\n  <div class=\"rowdark\">MTITLE</div>\r\n\r\n  <!- Wrapper Table -->\r\n  <div class=\"erlight\" style=\"width: auto;\">\r\n   <!- Potential Error Message - Add additional formatting in Error Tag->\r\n   MERROR\r\n\r\n   <!- Work Table -->\r\n   <table width=\"98%\">\r\n\r\n    <!- Username -->\r\n    <tr>\r\n     <td><b>Login Name</b></td>\r\n     <td>WUSER</td>\r\n    </tr>\r\n\r\n    <!- Password -->\r\n    <tr>\r\n     <td><b>Password</b></td>\r\n     <td>WPASS</td>\r\n    </tr>\r\n\r\n    <!- Long term cookie -->\r\n    <tr>\r\n     <td>&nbsp;</td>\r\n     <td>WRECL Sign me in automatically.</td>\r\n    </tr>\r\n    <tr>\r\n     <td colspan=\"2\"><hr></td>\r\n    </tr>\r\n\r\n    <!- String based authentication -->\r\n    <tr>\r\n     <td colspan=\"2\">WSECR Disable session-based cookies.<br>(Only use this if your browser cannot support them)</td>\r\n    </tr>\r\n\r\n    <tr>\r\n     <td colspan=\"2\" height=\"10\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <tr>\r\n     <td colspan=\"2\" align=\"right\">WAUTH</td>\r\n    </tr>\r\n   </table>\r\n  </div>\r\n </div>\r\n</div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplContact','admin','  <!- Contact Handler -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Get to know people -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"3\">Contact Handler</td>\r\n    </tr>\r\n\r\n    <!- Additiona descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\">Select from Below to remove</td>\r\n    </tr>\r\n\r\n\r\n    <!- List all contacts -->\r\nLSTCONTACT\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Remove Entries -->\r\n    <tr>\r\n     <td class=\"fancy_blank\" colspan=\"2\">&nbsp;</td>\r\n     <td class=\"fancy_div\">WDELETE</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Creation of a new entry -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\">Create a new Entry</td>\r\n    </tr>\r\n\r\n    <!- Contact Name -->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Contact Identifier?</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WNAME</td>\r\n    </tr>\r\n\r\n    <!- Type of Contact -->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Type of Contact?</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WTYPE</td>\r\n    </tr>\r\n\r\n    <!- Filter contact -->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Filter using?</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WFILTER</td>\r\n    </tr>\r\n\r\n    <!- Submit button -->\r\n    <tr>\r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WCREATE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Contacts entires are used in conjuction with the biographical\r\n     script.   They allow uses who are friends of one another to\r\n     see each others contact information, be it sites of interest\r\n     to messenger information.<br><br>\r\n\r\n     All contacts can be filtered using certain methods:<br>\r\n     <b>Email:</b> Looks for a valid Email address;<br>\r\n     <b>HTTP:</b> Looks for a valid URL;<br>\r\n     <b>Numeric:</b> Looks for an entry exclusively composed of numbers; and<br>\r\n     <b>None:</b> With no filter applied.<br><br>\r\n\r\n     <b>Note:</b> Changing entires is not deemed essential due to\r\n      the static nature of this information.    As a result you must\r\n      first remove the entry if a change must be made which will\r\n      cause all entries users have inputed to be removed.\r\n   </div>\r\n  </div>\r\n\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplContactListing','admin','    <!- Individual Entry -->\r\n    <tr> \r\n     <!- Name of entry -->\r\n     <td class=\"fancy_blank\"><b>MNAME</b></td>\r\n\r\n     <!- Filter type -->\r\n     <td class=\"fancy_blank\">MFILTER</td>\r\n\r\n     <!- Selection of item to remove -->\r\n     <td class=\"fancy_blank\">WSELECT</td>\r\n    </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplContactSect','admin','    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- New section -->\r\n    <tr> \r\n     <td class=\"fancy_descr\" colspan=\"3\">MNAME</td>\r\n    </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplDocument','admin','  <!- Document listing and handler -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- All those documents -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Template Management</td>\r\n    </tr>\r\n\r\n    <!- Additional descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Make appropriate changes below</td>\r\n    </tr>\r\n\r\n\r\n    <!- Display work area -->\r\nMWORK\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n\r\n\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Document templates tend to be larger entities that are independant\r\n     or do not have any specific place with which to be attached to.\r\n     This also includes Emails and the Portal itself, so this is a good\r\n     place to check if you can\'t find what you need under attributes.\r\n     <br><br>\r\n\r\n     Additional documents can be found below:<br><br>\r\n\r\n     <!- List sections -->\r\nLSTSECT<br>\r\n     \r\n   </div>\r\n  </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplDocumentWork','admin','    <!- Document Management Work area -->\r\n    <!- Display textarea -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">\r\n      WDATA\r\n     </td>\r\n    </tr>\r\n\r\n    <!- Submission -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">WUPDATE</td>\r\n    </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplFAQ','admin','  <!- Frequently Asked Questions -->\r\n  <!- Wrapper division -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- So many questions so little readers -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Frequently Asked Questions</td>\r\n    </tr>\r\n\r\n    <!- Additional descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Current listing below</td>\r\n    </tr>\r\n\r\n    <!- Wrap in table because of size problems\r\n    <tr>\r\n     <td colspan=\"2\">\r\n      <table width=\"100%\">\r\n\r\n       <!- Display work area -->\r\nLSTQUESTIONS\r\n      </table>\r\n     </td>\r\n    </tr>\r\n\r\n    <!- Removal -->\r\n    <tr> \r\n     <td class=\"fancy_blank\"></td>\r\n     <td class=\"fancy_blank\" align=\"right\">WDELETE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Creation -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Create a new Question</td>\r\n    </tr>\r\n\r\n\r\n    <!- Question -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Question</td>\r\n     <td class=\"fancy_blank\">WQUESTION</td>\r\n    </tr>\r\n\r\n\r\n    <!- Group -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Grouping</td>\r\n     <td class=\"fancy_blank\">WGROUP</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Creation -->\r\n    <tr> \r\n     <td class=\"fancy_blank\"></td>\r\n     <td class=\"fancy_blank\">WCREATE</td>\r\n    </tr>\r\n\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n\r\n\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Frequently Asked Questions are the heart of the help system\r\n     under PGSITE.   This panel allows you to create new\r\n     questions, remove old ones and manage them directly by clicking\r\n     on the links.<br><br>\r\n\r\n     When creating a new question it is important to note that there\r\n     is a grouping as well.  This is arbitrary and can be set to\r\n     whatever you want.  This will turn into a heading to lead users\r\n     to the right section.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplFAQDetails','admin','  <!- Frequently Asked Questions Details -->\r\n  <!- Wrapper division -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- What is the answer? -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Frequently Asked Questions</td>\r\n    </tr>\r\n\r\n    <!- Additional descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Manage the details below for question MID</td>\r\n    </tr>\r\n\r\n    <!- Question-->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Question</td>\r\n     <td class=\"fancy_blank\">WQUESTION</td>\r\n    </tr>\r\n\r\n    <!- Group-->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Grouping</td>\r\n     <td class=\"fancy_blank\">WGROUPING</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Answer Section -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Answer</td>\r\n    </tr>\r\n\r\n    <!- Answer -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WANSWER</td>\r\n    </tr>\r\n\r\n\r\n    <!- Group -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WALTER</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     In this section you can easily modify any component of the\r\n     specific question.  Simply fill in the blanks and submit\r\n     to have it reflected in the FAQ itself.\r\n   </div>\r\n  </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplFAQSections','admin','       <!- Subsections -->\r\n       <!- Spacer -->\r\n       <tr> \r\n        <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n       </tr>\r\n\r\n       <!- Links -->\r\n       <tr> \r\n        <td class=\"fancy_descr\" colspan=\"2\">MSECT</td>\r\n       </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplFAQuestions','admin','       <!- Questions -->\r\n       <tr> \r\n        <!- Question and Link->\r\n        <td class=\"fancy_blank\"><a href=\"MLINK\">MQUESTION</a></td>\r\n\r\n        <!- Selection -->\r\n        <td class=\"fancy_blank\">WSELECT</td>\r\n      </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGenre','admin','  <!- Genre Management -->\r\n  <!- Wrapper division -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Segregation at its best -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Genre Management</td>\r\n    </tr>\r\n\r\n    <!- Specific based on work type -->\r\nMWORK\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n\r\n\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Genres are used throughout PGSITE as a way to group information\r\n     within various sections.  Genres are used in realms to make it easier for\r\n     users to find a specific type they\'d like to play in and galleries are\r\n     divided into types and sub-types in order to really get down to\r\n     specifics<br><br>\r\n\r\n     <b>Main</b>:<br>\r\n     Main genres are high level.    If you create one of type \'Image\' or\r\n     \'Text\' you will in turn be able to create using that level when viewing\r\n     Image and Text types specifically.<br>\r\n\r\n     <!- List of main->\r\n     LSTMAIN<br><br>\r\n\r\n     <b>Image</b>:<br>\r\n     Image genres are applied specifically to image galleries on the site\r\n     and take on their root genre from the \'Main\' genres.   So adding a\r\n     section for clay sculptures in \'Main\' will allow you to create\r\n     sub-types within this section.<br><br>\r\n\r\n     <!- List of image genres -->\r\n     LSTIMG<br><br>\r\n\r\n     <b>Text</b>:<br>\r\n     This works the same as images except they are aimed at text based\r\n     galleries on the site.<br><br>\r\n\r\n     <!- List of text genres -->\r\n     LSTTXT<br>\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGenreCreate','admin','    <!- Creation  -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Create a new MTYPE entry below</td>\r\n    </tr>\r\n\r\n    <!- Name Selection -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Name of Genre</td>\r\n     <td class=\"fancy_blank\">WGNAME</td>\r\n    </tr>\r\n\r\n    <!- Genre Type -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Type of Genre</td>\r\n     <td class=\"fancy_blank\">WGTYPE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Creation -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Description</td>\r\n    </tr>\r\n\r\n    <!- Description Box -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WDESCR</td>\r\n    </tr>\r\n\r\n    <!- Creation Button -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WCREATE</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGenreModify','admin','    <!- Modify Genre Description  -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Modify entry for MTYPE / MNAME below</td>\r\n    </tr>\r\n\r\n    <!- Description Box -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WDESCR</td>\r\n    </tr>\r\n\r\n    <!- Save and Reset Buttons -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WALTER</td>\r\n     <td class=\"fancy_blank\">WDELETE</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGenreNil','admin','    <!- Lack of information -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Select a genre on the sidepanel to continue</td>\r\n    </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplMain','admin','<div class=\"ermain\">MTITLE</b></div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplRealm','admin','  <!- Realm listing -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Access control lists -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title Bar -->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Realm Listing</td>\r\n     <td class=\"fancy_title\" colspan=\"4\" align=\"right\">LSTNAV</td>\r\n    </tr>\r\n\r\n    <!- Header Bar -->\r\n    <tr> \r\n     <td class=\"fancy_follow\">Name</td>\r\n     <td class=\"fancy_follow\">Alias</td>\r\n     <td class=\"fancy_follow\">Verified</td>\r\n     <td class=\"fancy_follow\">Access</td>\r\n     <td class=\"fancy_follow\">Date</td>\r\n     <td class=\"fancy_follow\" align=\"right\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- List all entries -->\r\nLSTREALMS\r\n\r\n    <!- List of controls -->\r\nLSTCONTROL\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"6\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"6\" align=\"center\">\r\n       MLINKS\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Realm listing is a direct and simplified interface designed\r\n     to list all realms of a certain type.    To make things easier\r\n     administrators can also exert a certain amount of control over\r\n     realms such as promote and demote them to specific areas.<br><br>\r\n\r\n     <b>Note:</b>  Hybrids and Public realms cannot be demoted to\r\n      private realms.  They can only be removed entirely.\r\n   </div>\r\n  </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplRealmControl','admin','    <!- Command options -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"6\" align=\"right\">WDELETE &#9702; WPROMOTE WDEMOTE</td>\r\n    </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplRealmCreate','admin','  <!- Realm Creation -->\r\n  <!- Wrapper division -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Another man\'s castle -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Realm Creation</td>\r\n    </tr>\r\n\r\n    <!- Follow up -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Fill in the information below to create a realm</td>\r\n    </tr>\r\n\r\n\r\n    <!- Realm Name ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Realm name</td>\r\n     <td class=\"fancy_blank\">WRNAME</td>\r\n    </tr>\r\n\r\n    <!- Alias ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Aliased to?</td>\r\n     <td class=\"fancy_blank\">WALIAS</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Realm Type ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Type of realm</td>\r\n     <td class=\"fancy_blank\">WRTYPE</td>\r\n    </tr>\r\n\r\n    <!- Verified ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Verified status</td>\r\n     <td class=\"fancy_blank\">WVERFD</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Restrictions -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Image Restrictions</td>\r\n    </tr>\r\n\r\n    <!- Image Width ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Width</td>\r\n     <td class=\"fancy_blank\">WIMGWT</td>\r\n    </tr>\r\n\r\n    <!- Image Height ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Height</td>\r\n     <td class=\"fancy_blank\">WIMGHT</td>\r\n    </tr>\r\n\r\n    <!- Image Size ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">File Size</td>\r\n     <td class=\"fancy_blank\">WIMGSZ</td>\r\n    </tr>\r\n\r\n\r\n    <!- Create button ->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WCREATE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     While realms can be created by anyone with a valid user account\r\n     PGSITE offers this capability in order to extend the\r\n     set defaults.    With this interface you can also create\r\n     public (yes), hybrid (hybird) and alias (alias) realms in\r\n     addition to the private (no) realms.<br><br>\r\n \r\n     Verified realms can be created from this interface\r\n     they can also be set in the realms themselves as long as that\r\n     realm is managed by an administrator. <br><br>\r\n\r\n     Alias realms are used to link common mistakes on\r\n     a realm name to one key realm.  As a result the Name set would\r\n     be the one the alias will bear and be aliased to an existing\r\n     realms.    \r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplRealmDelete','admin','    <!- Simplified Commands -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"6\" align=\"right\">WDELETE</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplRealmListing','admin','    <!- Entry for MNAME -->\r\n    <tr> \r\n     <td class=\"fancy_blank\"><b>MNAME</b></td>\r\n     <td class=\"fancy_blank\">MALIAS</td>\r\n     <td class=\"fancy_blank\">MVERIFIED</td>\r\n     <td class=\"fancy_blank\">MACCESS</td>\r\n     <td class=\"fancy_blank\">MDATE</td>\r\n     <td class=\"fancy_blank\">WSELECT</td>\r\n    </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplRotate','admin','  <!- Rotation Management -->\r\n  <!- Wrapper division -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Round and round we go -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Rotation Management</td>\r\n    </tr>\r\n\r\n    <!- Specific based on work type -->\r\nMWORK\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n\r\n\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Rotation managment is a way to handle the rotation of certain information\r\n     that can be displayed to the user in a random way.   This allows for a\r\n     site admin to rotate prose and image works in realms or to rotate certain\r\n     adds on their main pages.<br><br>\r\n\r\n     To create a new entry, simply click on the create link under the various\r\n     sections.  This will create an entry in that section specifically.<br><br>\r\n\r\n     <!- Banner rotation -->\r\n     <b>Banner</b>:<br>\r\nLSTBANNER<br>\r\n\r\n     <!- Gallery rotation -->\r\n     <b>Gallery</b>:<br>\r\nLSTGALLERY<br>\r\n\r\n     <!- Javascript rotation -->\r\n     <b>JavaScript</b>:<br>\r\nLSTJAVA<br>\r\n\r\n     <!- Portal rotation -->\r\n     <b>Portal</b>:<br>\r\nLSTPORTAL<br>\r\n\r\n     <!- SSI rotation -->\r\n     <b>SSI</b>:<br>\r\nLSTSSI<br>\r\n\r\n     <b>Note:</b> When creating a new rotation you can opt to have its\r\n      conduct be restricted to \'Image\' or \'Text\' which will enable some\r\n      additional macros.  MNAME, MPENN, MRATE, LTHMB, LTEXT and LWORK will\r\n      all become available with the exception of LTHMB and LTEXT which\r\n      applies to their respective rotations only.<br><br>\r\n\r\n     <b>*</b> Server Side Includes (SSI) make use of a script in the\r\n      SSI directory which will inject the code directly into the\r\n      HTML when properly enabled.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplRotateCreate','admin','    <!- Creation  -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Create a new entry under MTYPE below</td>\r\n    </tr>\r\n\r\n    <!- Name Selection -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Name</td>\r\n     <td class=\"fancy_blank\">WNAME</td>\r\n    </tr>\r\n\r\n    <!- Conduct -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Conduct in Rotation</td>\r\n     <td class=\"fancy_blank\">WCONDUCT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Creation -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Rotation Text</td>\r\n    </tr>\r\n\r\n    <!- Description Box -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WTEXT</td>\r\n    </tr>\r\n\r\n    <!- Creation Button -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WCREATE</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplRotateEdit','admin','    <!- Modify Rotation Description  -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Modify rotation text for MTYPE \ MNAME</td>\r\n    </tr>\r\n\r\n    <!- Description Box -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WTEXT</td>\r\n    </tr>\r\n\r\n    <!- Save and Remove -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WALTER</td>\r\n     <td class=\"fancy_blank\">WDELETE</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplRotateNil','admin','    <!- Lack of rotation information -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Select an option on the side panel to continue</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSub','admin','<div class=\"ersub\">MTITLE</b></div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplTitle','admin','<div class=\"ertitle\">MTITLE</b></div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplUser','admin','  <!- User Modification -->\r\n  <!- Wrapper division -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- From the Soylent Corporation -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">User Management</td>\r\n    </tr>\r\n\r\n    <!- Follow up -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Update MUSER details below as necessary</td>\r\n    </tr>\r\n\r\n\r\n    <!- Users Name ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Full Name</td>\r\n     <td class=\"fancy_blank\">WNAME</td>\r\n    </tr>\r\n\r\n    <!- Users Email ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Email Address</td>\r\n     <td class=\"fancy_blank\">WEMAIL</td>\r\n    </tr>\r\n\r\n    <!- Alias ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Password*</td>\r\n     <td class=\"fancy_blank\">WPASS</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Login Information -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Login Information</td>\r\n    </tr>\r\n\r\n    <!- Last Login ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Last Logged On</td>\r\n     <td class=\"fancy_blank\">MLAST</td>\r\n    </tr>\r\n\r\n    <!- Hostname ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Using Address</td>\r\n     <td class=\"fancy_blank\">MHOST</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Homepage Information -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Homepage Space</td>\r\n    </tr>\r\n\r\n    <!- Address ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Address</td>\r\n     <td class=\"fancy_blank\">MHOME</td>\r\n    </tr>\r\n\r\n    <!- Valid Until ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Valid Until</td>\r\n     <td class=\"fancy_blank\">MSHOME</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Preferences -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">User Preferences**</td>\r\n    </tr>\r\n\r\n    <!- Chat Preferences ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Chat Preferences</td>\r\n     <td class=\"fancy_blank\">MCHAT</td>\r\n    </tr>\r\n\r\n    <!- Formatting Preferences ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Formatting Preferences</td>\r\n     <td class=\"fancy_blank\">MFORMAT</td>\r\n    </tr>\r\n\r\n    <!- JavaScript Preferences ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">JavaScript Preferences</td>\r\n     <td class=\"fancy_blank\">MJAVAS</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Access Rights -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Access Rights</td>\r\n    </tr>\r\n\r\n    <!- Administrative ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Administrative</td>\r\n     <td class=\"fancy_blank\">WRADMIN</td>\r\n    </tr>\r\n\r\n    <!- Supervisory ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Supervisory</td>\r\n     <td class=\"fancy_blank\">WRSUPER</td>\r\n    </tr>\r\n\r\n    <!- Moderator ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Moderator</td>\r\n     <td class=\"fancy_blank\">WRMOD</td>\r\n    </tr>\r\n\r\n    <!- Verified  ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Verified</td>\r\n     <td class=\"fancy_blank\">WRVER</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Banning -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">User Bans</td>\r\n    </tr>\r\n\r\n    <!- Ban Toggle and confirmation ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Ban User***</td>\r\n     <td class=\"fancy_blank\">WRBAN &nbsp; &nbsp WRCONF</td>\r\n    </tr>\r\n\r\n    <!- Alias ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Aliased To****</td>\r\n     <td class=\"fancy_blank\">WALIAS</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Handles -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">List of Known Handles</td>\r\n    </tr>\r\n\r\n    <!- List all known Handles -->\r\nLSTPUPPETS\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Hostnames -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">List of Known Hostnames</td>\r\n    </tr>\r\n\r\n    <!- List all known Handles -->\r\nLSTHOSTS\r\n\r\n\r\n\r\n\r\n\r\n    <!- Alter and Reset button ->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WALTER</td>\r\n     <td class=\"fancy_blank\">WRESET</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     <!- Registered? -->\r\nMCOMPLETE\r\n\r\n     Users are the heart of PGSITE and some basic capabilities\r\n     exists within this panel to cross-reference, manage and even ban\r\n     users that may be causing problems.<br><br>\r\n\r\n     For quick access to certain features or to return click on the\r\n     links below:<br>\r\n\r\n     <!- Navigation links -->\r\n     LSTNAV<br>\r\n\r\n     <b>*</b> You can reset passwords by appending a * next to the\r\n      new password you wish to use.  The site will then encrypt it\r\n      accordingly.<br><br>\r\n\r\n     <b>**</b> Settings like these can be very unique for certain\r\n      users.  You can use this to find out if they have multiple\r\n      accounts.<br><br>\r\n\r\n     <b>***</b> Once a user is banned the state cannot change.<br><br>\r\n\r\n     <b>****</b> If the user has other known accounts, alias this\r\n      one to a main account that belongs to the user.  This will\r\n      allow you to track his movements from the master\r\n      account.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplUserAlias','admin','    <!- List of aliased username  ->\r\n    <tr> \r\n     <td class=\"fancy_descr\" colspan\"2\"><b>MNAME</b></td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplUserComplete','admin','     <!- Registration notice -->\r\n     <b>** USER HAS NOT COMPLETED REGISTRATION **</b><br><br>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplUserHostname','admin','    <!- Listing of a single hostname  ->\r\n    <tr> \r\n     <td class=\"fancy_blank\"><b>MHOST</b></td>\r\n     <td class=\"fancy_blank\">MLOCATION</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplUserListing','admin','    <!- Listing for MUSER -->\r\n    <tr> \r\n     <td class=\"fancy_blank\"><a href=\"LDETAIL\" class=\"dark\"><b>MUSER</b></a></td>\r\n     <td class=\"fancy_blank\">MNAME</td>\r\n     <td class=\"fancy_blank\"><a href=\"mailto: MEMAIL\" class=\"dark\">MEMAIL</td>\r\n     <td class=\"fancy_blank\">MPRIVS</td>\r\n     <td class=\"fancy_blank\" align=\"right\">WSELECT</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplUserPuppets','admin','    <!- Listing of a single puppet  ->\r\n    <tr> \r\n     <td class=\"fancy_blank\"><b>MNAME</b></td>\r\n     <td class=\"fancy_blank\">MROOM</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplUserSearch','admin','  <!- User search listing -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Sifting through the rabble -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title Bar -->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">User Management</td>\r\n    </tr>\r\n\r\n    <!- Additional text -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Search for a user using the following critera</td>\r\n    </tr>\r\n\r\n\r\n    <!- Range -->    \r\n    <tr> \r\n     <td class=\"fancy_descr\">Limit Search To?</td>\r\n     <td class=\"fancy_blank\">WRANGE</td>\r\n    </tr>\r\n\r\n    <!- Field -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Using Field?</td>\r\n     <td class=\"fancy_blank\">WFIELD</td>\r\n    </tr>\r\n\r\n    <!- Keywords -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">With Keyword?</td>\r\n     <td class=\"fancy_blank\">WKEYWD</td>\r\n    </tr>\r\n\r\n    <!- Search button -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WSEARCH</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">\r\n       MLINKS\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     There tends to be a fair amount of users on sites like PGSITE\r\n     especially when they are teeming with activity on a daily basis.  As a\r\n     result finding a specific user can become a daunting task.   Using this\r\n     interface you can at least make it easier on yourself to narrow down\r\n     the selection.\r\n   </div>\r\n  </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplUserSummary','admin','   <!- User listing Summary -->\r\n   <!- Table top -->\r\n   <table cellspacing=\"0\" width=\"100%\">\r\n\r\n    <!- Title Bar -->\r\n    <tr> \r\n     <td class=\"fancy_title\">User Listing</td>\r\n     <td class=\"fancy_title\" colspan=\"4\" align=\"right\">LSTNAV</td>\r\n    </tr>\r\n\r\n    <!- Header Bar -->\r\n    <tr> \r\n     <td class=\"fancy_follow\">Login Name</td>\r\n     <td class=\"fancy_follow\">Full Name</td>\r\n     <td class=\"fancy_follow\">Email Address</td>\r\n     <td class=\"fancy_follow\">Privs</td>\r\n     <td class=\"fancy_follow\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- List all entries -->\r\nLSTUSERS\r\n\r\n\r\n    <!- Remove section -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"5\" align=\"right\">WDELETE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"5\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"5\" align=\"center\">\r\n       MLINKS\r\n     </td>\r\n    </tr>\r\n   </table>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplWeblog','admin','  <!- Site Weblog -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Get the word out -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title Bar -->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Site Weblog</td>\r\n    </tr>\r\n\r\n    <!- Header Bar -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Select from below to remove</td>\r\n    </tr>\r\n\r\n\r\n    <!- Weblog listing and remove options -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WWEBLOG</td>\r\n     <td class=\"fancy_blank\">WDELETE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Creation section -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Create a new entry below</td>\r\n    </tr>\r\n\r\n\r\n    <!- Topic -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Topic</td>\r\n     <td class=\"fancy_blank\">WTOPC</td>\r\n    </tr>\r\n\r\n    <!- Subject matter -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Subject</td>\r\n     <td class=\"fancy_blank\">WSUBJ</td>\r\n    </tr>\r\n\r\n    <!- Filter accordingly -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Disable filter</td>\r\n     <td class=\"fancy_blank\">WFILTER</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Section title -->\r\n    <tr> \r\n     <td class=\"fancy_descr\" colspan=\"2\">News Body</td>\r\n    </tr>\r\n\r\n    <!- Wiget -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WPOST</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Cloning Pod People -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Clone to forums</td>\r\n     <td class=\"fancy_blank\">WCLONE</td>\r\n    </tr>\r\n\r\n    <!- Submit accordingly -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WSAVE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">\r\n       MLINKS\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     The weblog can be a vital part of an active site, existing as\r\n     a way to pass around information to any user who makes their\r\n     way onto the site.   Of course, there are always quirks with\r\n     a quick-n-dirty system like PGSITE uses.<br><br>\r\n\r\n     <b>Topic:</b>  The topic is a quick indentifier for the post\r\n      allowing them to be related to other posts of the same\r\n      overall importance.    Code, design, system, users can all\r\n      be topics used within.<br><br>\r\n\r\n     <b>Cloning:</b>  This allows you to clone the posts to the\r\n      system forums that the site will make use of.   Useful if\r\n      you intended to generate discussion based on the post.<br><br>\r\n\r\n     <b>Filter:</b>  The filter will normally be hard at work\r\n      making the posts look clean and take out unsafe tags.  This\r\n      may cause problems however if you are planning to upload\r\n      a web poll for example.   Check on the filter to disable it\r\n      and don\'t forget that you will have to do all formatting\r\n      yourself including the line spacing!<br><br>\r\n   </div>\r\n  </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtAliasNil','admin','-Nil-');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtAlter','admin','Alter');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtBack','admin','Back');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtCityNil','admin','Nil');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtClear','admin','RESET');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtCreate','admin','Create');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtDefault','admin','Default');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtDelete','admin','Remove');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtDemote','admin','Demote');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtFirst','admin','<<');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtInsert','admin','NEW');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtLast','admin','>>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtMoveIn','admin','>>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtMoveOut','admin','<<');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtNext','admin','>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtNone','admin','--- None ---');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtPrev','admin','<');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtPromote','admin','Promote');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtReset','admin','Reset');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtSave','admin','Save');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtSearch','admin','Search');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetDefault','bio','Offline Message');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagBioBlock','bio','Discontinue notifications');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagBioContact','bio','Contact Information');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagBioHome','bio','Puppet Homepage');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagBioIgnore','bio','Ignore Puppet');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagBioOffline','bio','Offline Message');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagBioPrivate','bio','Message Puppet');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagBioWatch','bio','Notify of new posts');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagSpacer','bio','<br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplBase','bio','<html>\r\n <head>\r\n  <title>MCHAR - Quick Access</title>\r\n\r\n  <meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\">\r\n  <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" title=\"PGSHORT\">\r\n\r\n </head>\r\n <body>\r\n\r\n  <!-- Wrapper table -->\r\n  <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: 100%;\">\r\n   <tr>\r\n\r\n   <!-- Header -->\r\n\r\n    <td class=\"header\">\r\n    <!-- Introduction -->\r\n     <span class=\"header_left\">\r\n      <img src=\"/img/ttl.gif\" width=\"250\" height=\"46\" alt=\"PGSITE\" class=\"header_image\">      \r\n      <span class=\"title\" style=\"margin-left: 15px\">&#187; MCHAR - Quick Access</span>\r\n     </span>\r\n\r\n     <!-- Complimentery links -->\r\n     <span class=\"header_right\">\r\n\r\n      <a href=\"/faq.shtml\"><img src=\"/img/faq.gif\" width=\"30\" height=\"30\" border=\"0\" alt=\"Help\" title=\"Help\"></a>\r\n      <a href=\"/map.html\"><img src=\"/img/map.gif\" width=\"30\" height=\"30\" border=\"0\" alt=\"Site Map\" title=\"Site Map\"></a>\r\n     </span>\r\n    </td>\r\n   </tr>\r\n\r\n   <!- Additional Embeded Sections -->\r\n   <tr>\r\n    <td valign=\"top\" align=\"right\">\r\n     <!- Varies based on many factors -->\r\n     LSTMENU\r\n    </td>\r\n   </tr>\r\n\r\n   <tr>\r\n    <td style=\"height: 100%;\">\r\n\r\n     <!-- Begin work area -->\r\n     <div class=\"work\" align=\"center\">\r\n\r\n     <!- Primary Template -->\r\nMMAIN\r\n\r\n\r\n     </div>\r\n     <!-- End work area -->\r\n\r\n    </td>\r\n   </tr>\r\n   <tr>\r\n    <!-- Copyright -->\r\n\r\n    <td class=\"footer\">\r\n     <span class=\"copy\">\r\n      <b>Copyright 1999-2006 PGSITE</b><br>\r\n      All works and posts are owned by individual posters\r\n     </span>\r\n    </td>\r\n   </tr>\r\n  </table>\r\n </body>\r\n\r\n</html>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplContact','bio','      <!- Contact information -->\r\n      <!- Simple Wrapper Table -->\r\n      <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n       <!- Title -->\r\n       <tr>\r\n        <td class=\"fancy_title\" colspan=\"2\">Contact Information</td>\r\n       </tr>\r\n\r\n       <!- More Info -->\r\n       <tr>\r\n        <td class=\"fancy_follow\" colspan=\"2\">Image and Additional Information Below</td>\r\n       </tr>\r\n\r\n       <!- Picture ties up the left -->\r\n       <tr>\r\n        <td class=\"blank\" valign=\"top\">\r\n         <!- Display as image -->\r\n         <img src=\"PUPPETEER_PICTURE\" alt=\"User Picture\">\r\n        </td>\r\n\r\n        <td class=\"blank\" valign=\"middle\">\r\n         <!- All of these have the same format -->\r\n         <!- Name in upper case with spaces as _ -->\r\n         <!- Special characters removed  -->\r\n         <!- Followed by _ and upper cased type -->\r\n         <!- Email address -->\r\n         <font class=\"stark\">Email</font><br>\r\n         <b>Pri:<b> PRIMARY_EMAIL<br>\r\n         <b>Sec:<b> SECONDARY_EMAIL<br><br>\r\n\r\n         <!- Instant Messengers -->\r\n         <font class=\"stark\">Instant Messengers</font><br>\r\n         <b>AIM:</b> AOL_INSTANT_MESSENGER_MESSENGER<br>\r\n         <b>ICQ:</b> ICQ_MESSENGER<br>\r\n         <b>MSN:</b> MICROSOFT_MSN_MESSENGER_MESSENGER<br>\r\n         <b>Yahoo:</b> YAHOO_INSTANT_MESSENGER_MESSENGER<br><br>\r\n\r\n         <!- Various links -->\r\n         <font class=\"stark\">Sites and Links</font><br>\r\n         <b>Gallery:</b> GALLERY_LINKS<br>\r\n         <b>Homepage:</b> HOMEPAGE_LINKS<br>\r\n         <b>Weblog:</b> WEBLOG_LINKS<br>\r\n        </td>\r\n       </tr>\r\n\r\n       <!- Nav Bar -->\r\n       <tr>\r\n        <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MMOVE</td>\r\n       </tr>\r\n      </table>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplDisabled','bio','      <!- Disabled contact information -->\r\n      <!- Simple Wrapper Table -->\r\n      <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n       <!- Title -->\r\n       <tr>\r\n        <td class=\"fancy_title\">Contact Information</td>\r\n       </tr>\r\n\r\n       <!- More Info -->\r\n       <tr>\r\n        <td class=\"fancy_follow\">Image and Additional Information Below</td>\r\n       </tr>\r\n\r\n       <!- Picture ties up the left -->\r\n       <tr>\r\n        <td class=\"blank\" valign=\"middle\" height=\"220\">\r\n         <!- Simple Notice to Users -->\r\n         This user has not provided any information or has opted not\r\n         to display it to the public.   For more information on how\r\n         to use the extended contact information, please consult the\r\n         help documentation or visit the \'User Details\' section\r\n         accessible through the Portal.\r\n        </td>\r\n       </tr>\r\n\r\n       <!- Nav Bar -->\r\n       <tr>\r\n        <td class=\"fancy_sub\" align=\"center\">MMOVE</td>\r\n       </tr>\r\n      </table>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplNav','bio','<a HREF=\"MLINK\" class=\"menub\">MNAME</a> ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplOffline','bio','      <!- Offline Messaging -->\r\n      <!- Start of Form -->\r\n      WFRMSTRT\r\n\r\n      <!- Simple Wrapper Table -->\r\n      <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n       <!- Title -->\r\n       <tr> \r\n        <td class=\"fancy_title\" colspan=\"2\">Send an Offline Message</td>\r\n       </tr>\r\n\r\n       <!- Basic instructions -->\r\n       <tr> \r\n        <td class=\"fancy_follow\" colspan=\"2\">Type in Message Below to Send Message Offline</td>\r\n       </tr>\r\n\r\n       <!- Subject Line -->\r\n       <tr> \r\n        <td class=\"fancy_descr\">Subject?</td>\r\n        <td class=\"fancy_blank\">WMSUBJ</td>\r\n       </tr>\r\n\r\n       <!- Pupet selection -->\r\n       <tr> \r\n        <td class=\"fancy_descr\">Select Puppet?</td>\r\n        <td class=\"fancy_blank\">WCHARS</td>\r\n       </tr>\r\n\r\n       <!- Spacer -->\r\n       <tr>\r\n        <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n       </tr>\r\n\r\n\r\n       <!- Message Body and select -->\r\n       <tr> \r\n        <td class=\"fancy_blank\" colspan=\"2\">\r\n         <table>\r\n          <tr>\r\n           <td>WMBODY</td>\r\n           <td>WMSBMT</td>\r\n          </tr>\r\n         </table>\r\n        </tr>\r\n\r\n\r\n       <!- Spacer -->\r\n       <tr>\r\n        <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n       </tr>\r\n\r\n\r\n       <!- Nav Bar -->\r\n       <tr>\r\n        <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MMOVE</td>\r\n       </tr>\r\n      </table>\r\n\r\n      <!- End of Form -->\r\n      WFRMENDS\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplPrivate','bio','      <!- Private Messaging -->\r\n      <!- Start of Form -->\r\n      WFRMSTRT\r\n\r\n      <!- Simple Wrapper Table -->\r\n      <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n       <!- Title -->\r\n       <tr> \r\n        <td class=\"fancy_title\" colspan=\"2\">Send a Private Message</td>\r\n       </tr>\r\n\r\n       <!- Basic instructions -->\r\n       <tr> \r\n        <td class=\"fancy_follow\" colspan=\"2\">Type in Message Below to Send Privately</td>\r\n       </tr>\r\n\r\n       <!- Pupet selection -->\r\n       <tr> \r\n        <td class=\"fancy_descr\">Select Puppet?</td>\r\n        <td class=\"fancy_blank\">WCHARSLCT</td>\r\n       </tr>\r\n\r\n       <!- Spacer -->\r\n       <tr>\r\n        <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n       </tr>\r\n\r\n       <!- Message Body  and send button-->\r\n       <tr> \r\n        <td class=\"fancy_blank\" colspan=\"2\">\r\n         <table>\r\n          <tr>\r\n           <td>WPOSTTEXT</td>\r\n           <td>WPOSTSEND</td>\r\n          </tr>\r\n         </table>\r\n       </tr>\r\n\r\n\r\n       <!- Spacer -->\r\n       <tr>\r\n        <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n       </tr>\r\n\r\n\r\n       <!- Nav Bar -->\r\n       <tr>\r\n        <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MMOVE</td>\r\n       </tr>\r\n      </table>\r\n\r\n      <!- End of Form -->\r\n      WFRMENDS\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSentMail','bio','      <!- Message sent information -->\r\n      <!- Simple Wrapper Table -->\r\n      <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n       <!- Title -->\r\n       <tr>\r\n        <td class=\"fancy_title\">Send an Offline Message</td>\r\n       </tr>\r\n\r\n       <!- More Info -->\r\n       <tr>\r\n        <td class=\"fancy_follow\">Type in Message Below to Send Message Offline</td>\r\n       </tr>\r\n\r\n       <!- Picture ties up the left -->\r\n       <tr>\r\n        <td class=\"blank\" valign=\"middle\" height=\"220\">\r\n         <!- Simple Notice to Users -->\r\n         The message has been sent to the user.   They will be notified\r\n         of this new message either through Email or on a notice on the\r\n         portal when they next log on.\r\n        </td>\r\n       </tr>\r\n\r\n       <!- Nav Bar -->\r\n       <tr>\r\n        <td class=\"fancy_sub\" align=\"center\">MMOVE</td>\r\n       </tr>\r\n      </table>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtSend','bio','Send');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetLimit','board','15');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetSpace','board','25');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetTruncate','board','45');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagEmail','board','[Email]');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagHyperlink','board','[Link]');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagPage','board','<a href=\"MLINK\" class=\"menub\">MCOUNT</a>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplBanned','board','   <!- Notice of ban -->\r\n   <div class=\"fancy_help\" style=\"float: none;\">\r\n    <!- Notice of ban section -->\r\n     <b>Notice - You have been banned!</b><br><br>\r\n\r\n     You have been banned from this board. <br><br>\r\n\r\n     As a result you cannot make posts to this board and will not be able to\r\n     until your ban expires or is lifted.<br><br>\r\n\r\n     If you feel that your ban has been unjust.   Feel free to contact the\r\n     host(s)  who control the board and petition that the ban be lifted early\r\n     or lifted entirely.<br>\r\n   </div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplComments','board','  <!- Quick navigation and status section -->\r\n  <!- Wrapper table -->\r\n  <div style=\"margin-top: 10px; margin-left: 10px; margin-bottom: 5px; height: 13px\">\r\n\r\n   <!- Back and Reply links -->\r\n   <div style=\"float: left;\">\r\n    <a href=\"LBACK\" class=\"menub\">Back</a> &#9702\r\n    <a HREF=\"LREPLY\" class=\"menub\">Reply to Parent</a>\r\n   </div>\r\n\r\n   <!- Comments in section -->\r\n   <div style=\"float: right;\">\r\n    <b>Comments to parent:</b> MCOUNT\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplCompose','board','  <!- Forumn and Board Composition -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Gallery Details - Layers -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Compose a Post</td>\r\n    </tr>\r\n\r\n    <!- Basic Options -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Fill in Basics Below</td>\r\n    </tr>\r\n\r\n\r\n    <!- Subject -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Subject?</td>\r\n     <td class=\"fancy_blank\">WBSUBJ</td>\r\n    </tr>\r\n\r\n    <!- Message Originator -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">From?</td>\r\n     <td class=\"fancy_blank\">WBFROM</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Message Body-->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"2\">Message Body</td>\r\n    </tr>\r\n\r\n    <!- highlight field -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WBBODY</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Submit icons -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WBPOST</td>\r\n     <td class=\"fancy_blank\">WBRSET</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"left\">\r\n      <a href=\"LBACK\" class=\"menub\">Return to Listing</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Posting messages to a forum or realm board is just as simple\r\n     as filling the fields on the left hand side!\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplEmpty','board','  <!- Parent post without children -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_blank\" style=\"margin-top: 10px; margin-left: 10px;\">\r\n\r\n   <!- Notify users -->\r\n    This topic has not yet received any responses.   Either post a reply or return\r\n    at a later time to see if other users have joined this thread.\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplHead','board','  <!- Top title from where people are -->\r\n  <!- Wrapper table -->\r\n  <div class=\"ertitle\" style=\"width:95%\" align=\"left\">\r\n\r\n   <!- Notify users -->\r\n    <b>MTITLE</b> - MTOPIC\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplKill','board','<span class=\"white\">&#9702</span> <a href=\"LBKILL\" class=\"menub\">Remove Entry</a>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplListing','board','  <!- Child Post -->\r\n  <!- Wrapper table to maintain sanity -->\r\n  <table style=\"margin-top: 5px; margin-left: MBLEVLpx; width: 90%\">\r\n   <tr>\r\n    <td>\r\n\r\n     <!- Header -->\r\n     <div class=\"ersub\">\r\n\r\n      <!- Subject, Bio Link, From and Time -->\r\n      <span class=\"white\">\r\n       <b>Subject:</b> MBSUBJ (<a href=\"LBDRCT\" target=\"_new\" class=\"white\">MBSEQN</a>)<br>\r\n       <b>From:</b> <a href=\"LBBIOL\" target=\"_new\">MBFROM</a>\r\n       <b>at</b> MBTIME \r\n      </span>\r\n     </div>\r\n\r\n     <!- Message body-->\r\n     <div style=\"margin: 5px;\">\r\n\r\n      <!- Body -->\r\n      MBBODY<br><br>\r\n\r\n      <!- Control features -->\r\n      <div align=\"right\">\r\n       <a href=\"LBRPLY\" class=\"menub\">Reply</a> MKILL\r\n      </div>\r\n     </div>     \r\n    </td>\r\n   </tr>\r\n  </table>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplOverview','board','  <!- Quick navigation and status section -->\r\n  <!- Navigational Header -->\r\n  <div style=\"margin-top: 5px; margin-bottom: 5px; height: 13px; width: 95%\">\r\n\r\n   <!- Posting, Sorting and returns -->\r\n   <div style=\"float: left;\">\r\n    <a href=\"LBPOST\" class=\"menub\">Post</a> &#9702;\r\n    <a href=\"LBSLCT\" class=\"menub\">Select new Topic</a>\r\n    <a href=\"LBBACK\" class=\"menub\">Back one Level</a>\r\n   </div>\r\n\r\n   <!- Running Totals -->\r\n   <div style=\"float: right; width: 150px; text-align: right;\">\r\n    <b>MCOUNT of MTOTAL Message(s)</b>\r\n   </div>\r\n\r\n   <!- Page Support -->\r\n   <div style=\"float: right;\">\r\n    MPAGES\r\n   </div>\r\n  </div>\r\n\r\n  <!- Main list of messages -->\r\nLSTMESS\r\n\r\n  <!- Simplified Footer -->\r\n  <div style=\"margin-top: 10px; height: 12px; width: 95%\">\r\n\r\n   <!- Posting, Sorting and returns -->\r\n   <div style=\"float: left;\">\r\n    <a href=\"LBPOST\" class=\"menub\">Post</a> &#9702;\r\n    <a href=\"LBSLCT\" class=\"menub\">Select new Topic</a>\r\n    <a href=\"LBBACK\" class=\"menub\">Back one Level</a>\r\n   </div>\r\n\r\n   <!- Final Total -->\r\n   <div style=\"float: right;\">\r\n    <b>MCOUNT Message(s)</b>\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplParent','board','  <!- Parent Post -->\r\n  <!- Wrapper table to maintain sanity -->\r\n  <table style=\"margin-top: 5px; margin-left: 10px; width: 90%\">\r\n   <tr>\r\n    <td>\r\n\r\n     <!- Header -->\r\n     <div class=\"ertitle\">\r\n\r\n      <!- Subject, Bio Link, From and Time -->\r\n      <span class=\"white\">\r\n       <b>Subject:</b> MBSUBJ (<a href=\"LBDRCT\" target=\"_new\" class=\"white\">MBSEQN</a>)<br>\r\n       <b>From:</b> <a href=\"LBBIOL\" target=\"_new\">MBFROM</a>\r\n       <b>at</b> MBTIME \r\n      </span>\r\n     </div>\r\n\r\n     <!- Message body-->\r\n     <div style=\"margin: 5px;\">\r\n\r\n      <!- Body -->\r\n      MBBODY<br><br>\r\n\r\n      <!- Status -->\r\n      <div style=\"height: 13px\"\">\r\n       <!- Replies -->\r\n       <div style=\"float: left;\">\r\n        <b>MBRPLY replies</b>\r\n       </div>\r\n\r\n       <!- Control features -->\r\n       <div style=\"float: right;\">\r\n        <a href=\"LBZOOM\" class=\"menub\">More</a> MKILL\r\n       </div>\r\n      </div>\r\n     </div>\r\n    </td>\r\n   </tr>\r\n  </table>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplQuickNews','board','  <!- MTITLE Post -->\r\n  <!- Link Topic, Topic, News Entry Link and Title -->\r\n  <b>Title:</b> <a class=\"dark\" href=LTOPIC><b>[MTOPIC]</b></a> <a class=\"dark\" href=LENTRY target=\"_new\"><b>MTITLE</b></a><br>\r\n\r\n  <!- Biographical Link and Puppeteer, Date -->\r\n  <b>By:</b> <a class=\"dark\" href=LBIOGR target=\"_new\"><b>MPUPPT</b></a> on MDATET\r\n\r\n  <!- Spacer -->\r\n  <br><br>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplRealmSel','board','  <!- Realm selection -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Realm selection -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Select a Realm</td>\r\n    </tr>\r\n\r\n    <!- Additional information to maintain form -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">\r\n      Select a Realm from the List Below?\r\n     </td>\r\n    </tr>\r\n\r\n\r\n    <!- Widgets -->\r\n    <tr> \r\n\r\n     <!- Realm listing -->\r\n     <td class=\"fancy_blank\">\r\n      WREALMS\r\n     </td>\r\n\r\n     <!- Selection button -->\r\n     <td class=\"fancy_blank\">\r\n      WSELECT\r\n     </td>\r\n    </tr>\r\n\r\n    <!- This space left blank -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     All public realms have forums either provided by PGSITE\r\n     itself or through an alternate provider.   Select the realm\'s\r\n     forum which interests you and you will be carried to it regardless\r\n     of its location!\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSpacer','board','  <!- Spacers are irrelevant -->');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplTitle','board','<div class=\"ertitle\">MTITLE</b></div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplTopic','board','  <!- Topic selection -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Topic selection -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\">Select a Topic</td>\r\n    </tr>\r\n\r\n    <!- Additional information to maintain form -->\r\n    <tr> \r\n     <td class=\"fancy_follow\">\r\n      Select a Topic from the List Below?\r\n     </td>\r\n    </tr>\r\n\r\n\r\n    <!- Generated list of all topics -->\r\nLSTSELECT\r\n\r\n\r\n    <!- This space left blank-->\r\n    <tr> \r\n     <td class=\"fancy_sub\">&nbsp;</td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Select a specific topic in order to narrow down the subjects being\r\n     covered within the threads.\r\n   </div>\r\n  </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplTopicSel','board','    <!- MTITLE Topic -->\r\n    <!- SPacer -->\r\n    <tr>\r\n     <td class=\"fancy_div\"></td>\r\n    </tr>\r\n\r\n    <!- Title and Posts -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">\r\n      <div class=\"ersub\"><b><a href=\"MLINK\" class=\"white\">MTITLE</a></b> with MPOSTS posts</div>\r\n     </td>\r\n    </tr>\r\n\r\n    <!- Description -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">\r\n      MDESCR\r\n     </td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplWeblog','board','  <!- Weblog Master Template -->\r\n  <!- Title Bar -->\r\n  <div class=\"ertitle\" style=\"width: 95%; text-align: left;\">\r\n\r\n   <!- Notify Users of where they are -->\r\n   <b>News and Updates</b>\r\n  </div>\r\n\r\n  <!- Top Status and Page Control>\r\n  <div style=\"margin-top: 5px; margin-bottom: 5px; width: 95%; height: 13px;\">\r\n\r\n   <!- Listed out of total -->\r\n   <div style=\"float: left;\">\r\n    <b>MCOUNT of MTOTAL entries</b>\r\n   </div>\r\n\r\n   <!- Page control -->\r\n   <div style=\"float: right;\">\r\n    MPAGES\r\n   </div>\r\n  </div>\r\n\r\n  <!- Listing of all entries -->\r\nLSTENTRY\r\n\r\n  <!- Bottom Status and Page Control>\r\n  <div style=\"margin-top: 10px; width: 95%; height: 13px;\">\r\n\r\n   <!- Listed out of total -->\r\n   <div style=\"float: left;\">\r\n    <b>MCOUNT of MTOTAL entries</b>\r\n   </div>\r\n\r\n   <!- Page control -->\r\n   <div style=\"float: right;\">\r\n    MPAGES\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplWEntry','board','  <!- Weblog Entry for MWTIT-->\r\n  <div class=\"ersub\" style=\"margin-left: 10px; margin-top: 5px; text-align: left; width: 93%;\">\r\n\r\n   <!- Subject, Bio Link, From and Time -->\r\n   <span class=\"white\">\r\n    <a href=\"LWTOP\" class=\"white\"><b>MWTOP</b> &#9702</a> MWTIT<br>\r\n    By <a href=\"LWBIO\" class=\"white\"><b>MWPUP</b></a> on MWDAT\r\n   </span>\r\n  </div>\r\n\r\n  <!- Message body-->\r\n  <div style=\"margin-left: 10px;  text-align: justify; width: 93%; padding: 5px;\">\r\n   MWBDY\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtDescr','board','No description available!');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtPost','board','Post');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtReset','board','Clear');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtSelect','board','Select');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtTop','board','Reset');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptACL','configuration','Default:Archivist:Designer:Jailer:Storyteller');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetFeedCode','configuration','<script language=\"javascript\" src=\"http://www.PGDOMAIN/cgi-bin/feed.pl?FID=MID\"></script>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetForecastCode','configuration','<script language=\"javascript\" src=\"http://www.PGDOMAIN/erealms/js/forecast.pl?ICAO=MID\"></script>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetGummyPath','configuration','/');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetLimit','configuration','50');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetRating','configuration','C:C8:G:PG:14+:18+:Adult');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagBack','configuration','Realms');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagBackup','configuration','Backup/Restore');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagBann','configuration','Ban/Access');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagCanon','configuration','Canon Handles');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagDesign','configuration','Design');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagFeeds','configuration','RSS Feeds');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagFont','configuration','Font');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagForcast','configuration','Forcast');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagGummy','configuration','Gummies');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagListClass','configuration','&#9702; <a href=\"MLINK\" class=\"dark\">MNAME</a><br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagLocale','configuration','Locale');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMods','configuration','Moderators');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagPics','configuration','Picture Ban');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagPoll','configuration','Polls');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagPosts','configuration','Post Extract');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagRealm','configuration','Realm Settings');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagTabbed','configuration','<a href=\"MLINK\" class=\"menub\">MNAME</a> ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagTemplates','configuration',' &#9702; <a href=\"MLINK\" class=\"dark\">MNAME</a><br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagTopic','configuration','Board Topics');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagWarn','configuration','Warn');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagWord','configuration','Word Filter');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAdmFont','configuration','  <!- Font Management Section -->\r\n  <!- Wrapper division -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- What is the answer? -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"3\">Font Management</td>\r\n    </tr>\r\n\r\n    <!- Additional descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\">Select any of the fonts below to remove</td>\r\n    </tr>\r\n\r\n\r\n    <!- List known fonts -->\r\nLSTFONTS\r\n\r\n\r\n    <!- Create -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WDELETE</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Answer -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\">Insert a new Font</td>\r\n    </tr>\r\n\r\n\r\n    <!- Name -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Font name</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WNAME</td>\r\n    </tr>\r\n\r\n\r\n    <!- Group -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Font code</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WCODE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Type-->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Font type</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WTYPE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Create -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WCREATE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Fonts are a very important part of PGSITE and its\r\n     chatting component.   On the site is a complete list of all\r\n     fonts which exist on the site and are available to users when\r\n     chatting.  To add or remove, simply adjust accordingly!\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAdmFontColor','configuration','    <!- Font Listing - Colour -->\r\n    <tr> \r\n     <td class=\"fancy_blank\"><b>MFONT</b></td>\r\n     <td class=\"fancy_blank\">\r\n      <!- SIck and repulsive -- but it works -->\r\n      <table width=\"15\" height=\"15\">\r\n       <tr><td bgcolor=\"MCODE\">&nbsp;</td></tr>\r\n      </table>\r\n     </td>\r\n     <td class=\"fancy_blank\">WSELECT</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAdmFontFace','configuration','    <!- Font Listing - Font -->\r\n    <tr> \r\n     <td class=\"fancy_blank\"><b>MFONT</b></td>\r\n     <td class=\"fancy_blank\" style=\"font-family: MCODE;\">ABCD</td>\r\n     <td class=\"fancy_blank\">WSELECT</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAdmFontSect','configuration','    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Font Listing - Section  -->\r\n    <tr> \r\n     <td class=\"fancy_descr\" colspan=\"3\">MSECT</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAdmFontSize','configuration','    <!- Font Listing - Size -->\r\n    <tr> \r\n     <td class=\"fancy_blank\"><b>MFONT</b></td>\r\n     <td class=\"fancy_blank\" style=\"font-size: MCODE;\">ABCD</td>\r\n     <td class=\"fancy_blank\">WSELECT</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAdmGummy','configuration','  <!- Gummy Management Section -->\r\n  <!- Wrapper division -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Ooey Gooey -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"3\">Gummy Management</td>\r\n    </tr>\r\n\r\n    <!- Additional descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\">Select any of the listed gummies below to remove</td>\r\n    </tr>\r\n\r\n\r\n    <!- List known fonts -->\r\nLSTGUMMY\r\n\r\n    <!- Show management components -->\r\nMMANAGE\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Gummies are used in various parts of PGSITE and tend\r\n     to add a unique touch to a users handles when posting.  While\r\n     they are limited in number, people can request they be added\r\n     or even removed and all of this is done at system level \r\n     through this interface.<br><br>\r\n\r\n     In the case of system gummies it is vital that you place the\r\n     gummies in their proper class.  Class determines who will\r\n     have access to them.  Listed before you can use those links\r\n     to add/view/remove gummies within a specific class.<br><br>\r\n\r\n     <!- List classes -->\r\nLSTNAV<br><br>\r\n\r\n     <b>Note:</b>  The \'Default\' class is only used in the creation\r\n      of new handles.  As a result only one is required.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAdmGummyCreate','configuration','    <!- Management section -->\r\n    <!- Remove -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WDELETE</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Answer -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\">Insert a new gummy</td>\r\n    </tr>\r\n\r\n\r\n    <!- Name -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Gummy Name</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WGUMMY</td>\r\n    </tr>\r\n\r\n\r\n    <!- Group -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Grouping</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WGROUP</td>\r\n    </tr>\r\n\r\n\r\n    <!- Injection Section -->\r\nMINJECT\r\n\r\n    <!- Path-->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Location of gummy</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WPATH</td>\r\n    </tr>\r\n\r\n\r\n    <!- Create -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WCREATE</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAdmGummyInject','configuration','    <!- Injection-->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Injection Macro</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WMACRO</td>\r\n    </tr>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAdmGummyListing','configuration','    <!- Gummy Listing -->\r\n    <tr> \r\n     <td class=\"fancy_blank\"><b>MNAME</b> MMACRO</td>\r\n     <td class=\"fancy_blank\"><img src=\"LPATH\"></td>\r\n     <td class=\"fancy_blank\">WSELECT</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAdmGummySect','configuration','    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Gummy Listing - Section  -->\r\n    <tr> \r\n     <td class=\"fancy_descr\" colspan=\"3\">MSECT</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplBackup','configuration','  <!-Backup and Restore -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Someone made a boo boo! -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Design Backup and Restore</td>\r\n    </tr>\r\n\r\n    <!- Sub title and descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Current export available below</td>\r\n    </tr>\r\n\r\n\r\n    <!- Export code -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WEXPORT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Additional warning -->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"2\">Press and confirm below in order to restore from above text</td>\r\n    </tr>\r\n\r\n    <!- Confirm their ability to restore -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WRESTORE</td>\r\n     <td class=\"fancy_blank\">WCONFIRM (Confirm you wish to restore)</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Backup and Restore is a consolidated interface which allows you to\r\n     save the designs used in the realm in case of loss or failures in\r\n     implementing a new design.   This system is quick and easy replacing\r\n     all of your changes instantly with a saved copy when the need\r\n     arises.<br><br>\r\n\r\n     Whenever you visit this page you will be presented with the most\r\n     recent backup of the designs for the realm.    In order to save it\r\n     on your home computer, copy the text and paste it in Notepad or\r\n     any program which can save it in plain text.<br><br>\r\n\r\n     When you wish to restore, copy the text from that saved file and\r\n     paste it back in the window overriding the exisitng text.   Press\r\n     on the Restore button, confirm the action my selecting the\r\n     checkbox and the system will handle the rest.<br><br>\r\n\r\n     <b>Note:</b>  For safety reasons, only a pure blooded host can\r\n      make use of this interface, preventing possible misuse. \r\n   </div>\r\n  </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplBoardCreate','configuration','  <!- Board Topic Creation -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- File listing -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Message Board Topics</td>\r\n    </tr>\r\n\r\n    <!- Sub title and message -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Select a current/new topic below</td>\r\n    </tr>\r\n\r\n    <!- Selection ability -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WTOPICS</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">WSELECT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- New name -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">New topic name</td>\r\n    </tr>\r\n\r\n    <!- Basic controls -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WNAME</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Description Title -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Change desription below</td>\r\n    </tr>\r\n\r\n    <!- Description -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WDESCR</td>\r\n    </tr>\r\n\r\n    <!- Basic controls -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WCREATE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n   </table>\r\n\r\n\r\n  <!- Quick help section -->\r\n  <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Board topics are used to direct the flow of posts being made into the system\r\n     provided system.   If you are using an external script then these options are\r\n     irrelevant and can be safety ignored.<br><br>\r\n\r\n     In order to create a new topic, select that topic and you will be presented\r\n     with a blank slate.   This is also the default when entering this portion of\r\n     the management panel.\r\n\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplBoardManage','configuration','  <!- Board Topic Management -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- File listing -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Message Board Topics</td>\r\n    </tr>\r\n\r\n    <!- Sub title and message -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Select a current/new topic below</td>\r\n    </tr>\r\n\r\n    <!- Selection ability -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WTOPICS</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">WSELECT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Description Title -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Change desription below for MTOPIC</td>\r\n    </tr>\r\n\r\n    <!- Description -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WDESCR</td>\r\n    </tr>\r\n\r\n    <!- Basic controls -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WUPDATE</td>\r\n     <td class=\"fancy_blank\">WDELETE Select to remove</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n   </table>\r\n\r\n\r\n  <!- Quick help section -->\r\n  <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Board topics are used to direct the flow of posts being made into the system\r\n     provided system.   If you are using an external script then these options are\r\n     irrelevant and can be safety ignored.<br><br>\r\n\r\n     In order to create a new topic, select that topic and you will be presented\r\n     with a blank slate.   This is also the default when entering this portion of\r\n     the management panel.\r\n\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplCanon','configuration','  <!- Canon Handle Management -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- File listing -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Realm Canon Handles</td>\r\n    </tr>\r\n\r\n    <!- List current handles -->\r\nMCURRENT\r\n\r\n\r\n    <!- New name -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Assign a new Canon handle</td>\r\n    </tr>\r\n\r\n    <!- Puppet Name -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Puppet Name</td>\r\n     <td class=\"fancy_blank\">WNAME</td>\r\n    </tr>\r\n\r\n    <!- Login Name -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">User name</td>\r\n     <td class=\"fancy_blank\">WUSER</td>\r\n    </tr>\r\n\r\n    <!- Basic controls -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WCREATE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n   </table>\r\n\r\n\r\n  <!- Quick help section -->\r\n  <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Canon handles are handles which may exist already in the general pool which\r\n     all users have access to but also exist in this realm for those the host\r\n     deems necessary to exist.   For the most part, these handles will behave\r\n     like a normal handle except for the fact that it cannot be played outside\r\n     of the realms/users they have been assigned to.<br><br>\r\n\r\n     <b>Note:</b> While you can assign and remove the handles you cannot modify\r\n      them.  Only the user to which they belong to can remove them.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplCanonCurrent','configuration','    <!- Current listing -->\r\n    <!- Sub title and message -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Check items below to remove</td>\r\n    </tr>\r\n\r\n    <!- Selection ability -->\r\nMLIST\r\n    <!- Basic controls -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WDELETE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplCanonList','configuration','    <!- Display active canon -->\r\n    <tr> \r\n\r\n     <!- Handle and login name -->\r\n     <td class=\"fancy_descr\">MHANDLE (MLOGIN)</td>\r\n\r\n     <!- Selection widget -->\r\n     <td class=\"fancy_descr\">WSELECT</td>\r\n    </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplDesignBlank','configuration','  <!- Realm Design and Control for Unselected entries -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- File listing -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n   </table>\r\n\r\n   <!- Templates -->\r\n   <div class=\"fancy_help\">\r\n     <b>Realm Templates</b><br><br>\r\n\r\n     These templates are used by default when chatting in any\r\n     realm.<br><br>\r\n\r\n     <!- List links -->\r\n     LSTONLINE<br><br>\r\n\r\n     <b>Offline Templates</b><br><br>\r\n\r\n     Offline templates will only appear to a user when they have\r\n     selected to enter a realm in \'Offline\' mode.   So while there\r\n     may seem to be some duplication this is due to how one mode\r\n     needs some distinction from the other. <br><br>\r\n\r\n     <!- List links -->\r\n     LSTOFFLINE\r\n\r\n\r\n     <!- Spacer -->\r\n     <br><br>\r\n\r\n\r\n     Modifications of templates is a simple task.   Of course understanding\r\n     what the modifcations will do is an entirely different matter as it\r\n     requires some knowledge of HTML/CSS and other web based technologies.\r\n     <br><br>\r\n\r\n     However, if a mistake has been made it is always possible to revert to\r\n     the defaults which the system uses in all realms.   This is accomplished\r\n     by submitting the template with no content to the system, this will prompt\r\n     the script to reset accordingly.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplDesignText','configuration','  <!- Realm Design and Control -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- File listing -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Realm Design</td>\r\n    </tr>\r\n\r\n    <!- Sub title and message -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Modify the MTEMPLATE below to meet your needs</td>\r\n    </tr>\r\n\r\n    <!- Selection ability -->\r\n    <!- MHANDLE entry -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WDESCR</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Basic controls -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WSUBMIT</td>\r\n     <td class=\"fancy_blank\">WRESET</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n   </table>\r\n\r\n\r\n  <!- Templates -->\r\n   <div class=\"fancy_help\">\r\n     <b>Realm Templates</b><br><br>\r\n\r\n     These templates are used by default when chatting in any\r\n     realm.<br><br>\r\n\r\n     <!- List links -->\r\n     LSTONLINE<br><br>\r\n\r\n     <b>Offline Templates</b><br><br>\r\n\r\n     Offline templates will only appear to a user when they have\r\n     selected to enter a realm in \'Offline\' mode.   So while there\r\n     may seem to be some duplication this is due to how one mode\r\n     needs some distinction from the other. <br><br>\r\n\r\n     <!- List links -->\r\n     LSTOFFLINE\r\n\r\n\r\n     <!- Spacer -->\r\n     <br><br>\r\n\r\n\r\n     Modifications of templates is a simple task.   Of course understanding\r\n     what the modifcations will do is an entirely different matter as it\r\n     requires some knowledge of HTML/CSS and other web based technologies.\r\n     <br><br>\r\n\r\n     However, if a mistake has been made it is always possible to revert to\r\n     the defaults which the system uses in all realms.   This is accomplished\r\n     by submitting the template with no content to the system, this will prompt\r\n     the script to reset accordingly.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplFeedDetails','configuration','  <!- Feed overview -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- File listing -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">RSS Feed - MFEED</td>\r\n    </tr>\r\n\r\n    <!- Sub title and message -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Update below as necessary</td>\r\n    </tr>\r\n\r\n    <!- Location -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Location of Feed</td>\r\n     <td class=\"fancy_blank\">MLINK</td>\r\n    </tr>\r\n\r\n    <!- Archival date -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Last updated on</td>\r\n     <td class=\"fancy_blank\">MARCHIVE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Title -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Feed Title?</td>\r\n     <td class=\"fancy_blank\">WTITLE</td>\r\n    </tr>\r\n\r\n    <!- Link -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Feed Link?</td>\r\n     <td class=\"fancy_blank\">WLINK</td>\r\n    </tr>\r\n\r\n    <!- Display Limit -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Display How Many?</td>\r\n     <td class=\"fancy_blank\">WLIMIT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- View -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Compact View?</td>\r\n     <td class=\"fancy_blank\">WCOMPACT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Date -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Display Date?</td>\r\n     <td class=\"fancy_blank\">WDATE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Window -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Open Links in New Window?</td>\r\n     <td class=\"fancy_blank\">WWINDOW</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Copy code -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Copy this code to use</td>\r\n    </tr>\r\n\r\n    <!- Code sample -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WCODE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Duration of damnation ->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WALTER</td>\r\n     <td class=\"fancy_blank\">WRESET</td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n  <!- Quick help section -->\r\n  <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Update the information on the left to suit your needs.   This page will\r\n     provide you with sample code which can be pasted directly into a HTML page\r\n     in order for it to be used.\r\n\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplFeedOverview','configuration','  <!- Feed overview -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- File listing -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">RSS Feed Overview</td>\r\n    </tr>\r\n\r\n    <!- Sub title and message -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Select or remove current feeds below</td>\r\n    </tr>\r\n\r\n    <!- Title Sections -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WFEEDS</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">WACTIONS</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Creation Section -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Create a new feed</td>\r\n    </tr>\r\n\r\n    <!- Login name of new banishment -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Link to Feed</td>\r\n     <td class=\"fancy_blank\">WLINK</td>\r\n    </tr>\r\n\r\n    <!- Duration of damnation ->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WCREATE</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n  <!- Quick help section -->\r\n  <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Really Simple Syndication is a way for a site to highlight news and headlines\r\n     displayed on their site.   This interface allows you to not only get that\r\n     information, but also implement it directly within splash pages, realm home\r\n     pages and other useful sources of information.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplFont','configuration','  <!- Font Management-->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Font Management -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"3\">Font Management</td>\r\n    </tr>\r\n\r\n    <!- Colour -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"3\">Colour Selections</td>\r\n    </tr>\r\n\r\n    <!- Colour listing -->\r\nLSTCOLOUR\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Font Faces -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\">Font Faces</td>\r\n    </tr>\r\n\r\n    <!- Font face listing -->\r\nLSTFACE\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Font Sizes -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\">Font Sizes</td>\r\n    </tr>\r\n\r\n    <!- Font size listing -->\r\nLSTSIZE\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Duration of damnation ->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"3\">WALTER</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n  <!- Quick help section -->\r\n  <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Simply put, selecting a font will allow a user to select in the realm when\r\n     they chat.   So it can become vital to hosts in selecting colours which\r\n     will remain visible at all times.\r\n\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplFontColour','configuration','    <!- Font colour - MNAME -->\r\n    <tr> \r\n     <td class=\"fancy_blank\"><b>MNAME</b></td>\r\n     <td class=\"fancy_blank\" bgcolor=\"MCOLOR\" width=\"15\">&nbsp</td>\r\n     <td class=\"fancy_blank\">WSELECT</td>\r\n    </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplFontFace','configuration','    <!- Font face - MNAME -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\"><font face=\"MFACE\"><b>MNAME</b></font></td>\r\n     <td class=\"fancy_blank\">WSELECT</td>\r\n    </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplFontSize','configuration','    <!- Font size - MNAME -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\"><font size=\"MSIZE\"><b>MNAME</b></font></td>\r\n     <td class=\"fancy_blank\">WSELECT</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplForcast','configuration','  <!- Weather Management -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Forecasts -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Forcast Station Management</td>\r\n    </tr>\r\n\r\n    <!- Station selection -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Select a station?</td>\r\n    </tr>\r\n\r\n    <!- Station selection -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WSTATION</td>\r\n     <td class=\"fancy_blank\">WALTER</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- METAR data -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">METAR Data</td>\r\n    </tr>\r\n\r\n    <!- METAR station data -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">MMETAR</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Creation Section -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Exportable code</td>\r\n    </tr>\r\n\r\n    <!- Login name of new banishment -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WEXPORT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     PGSITE makes use of airport weather reports to generate weather for\r\n     realms.   Since these reports are available for any airport in the world\r\n     it permits the host to select a station that will meet the needs of their\r\n     realms world.<br><br>\r\n\r\n     Airports make use of METAR data which can be called out over a radio to pilots\r\n     so that they can have an idea of what to expect before they arrive at their\r\n     desitination.   Unfortunately it leaves a lot of be desired when attempting\r\n     to read it directly unless you know what you are looking for.<br><br>\r\n\r\n     For a complete list of airports, make use of of the US National Weather Service\r\n     to locate an appropriate site:  <a href=\"http://www.nws.noaa.gov/tg/siteloc.shtml\" target=\"_new\" class=\"dark\">\r\n     http://www.nws.noaa.gov/tg/siteloc.shtml</a><br><br>\r\n\r\n     For reference look up the ICAO   Which is four characters, once you input\r\n     that code the site will handle the rest and upload periodically.  This\r\n     data can be then accessed through the splash page or making use of the\r\n     provided export code which can be copied directly into any HTML documet.\r\n\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGummy','configuration','  <!- Gummy Management -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Ooey and Gooey -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Gummy Management</td>\r\n    </tr>\r\n\r\n    <!- Sub title and descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Remove and existing gummy?</td>\r\n    </tr>\r\n\r\n    <!- Gummy listing and removal -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WGUMMY</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">WDELETE</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- METAR data -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Create a new gummy?</td>\r\n    </tr>\r\n\r\n    <!- Gummy Name -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Name</td>\r\n     <td class=\"fancy_blank\">WNAME</td>\r\n    </tr>\r\n\r\n\r\n    <!- Type Name -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Type</td>\r\n     <td class=\"fancy_blank\">WTYPE</td>\r\n    </tr>\r\n\r\n    <!- Path Name -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Path</td>\r\n     <td class=\"fancy_blank\">WPATH</td>\r\n    </tr>\r\n\r\n    <!- Create -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WCREATE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Gummies can be used by hosts as a way to mark people of certain privilege\r\n     within their realms.   Canon handles, moderators and supervisors can all\r\n     have their own unique gummies which are not available through other means.\r\n     <br><br>\r\n\r\n     <b>Note:</b>  These are not available to regular users and handles.\r\n\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplLocale','configuration','  <!- Locale Management -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Location, Location, Location -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Location Management</td>\r\n    </tr>\r\n\r\n    <!- Sub title and descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Remove an existing locale?</td>\r\n    </tr>\r\n\r\n    <!- Gummy listing and removal -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WLOCALE</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">WDELETE</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- METAR data -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Create a new locale?</td>\r\n    </tr>\r\n\r\n    <!- Gummy Name -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WNAME</td>\r\n     <td class=\"fancy_blank\">WCREATE</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Locales are a way to allow users to specify their location when playing\r\n     within the realms.   There are two modes in which locales will work the\r\n     first of which (Strict) requires this interface since the locations\r\n     are fixed.<br><br>\r\n\r\n     The other mode will allow the user to specify it as necessary.  In\r\n     both cases the host is required to add the WCHARLOCL macro to the\r\n     RealmPanel template.  Otherwise the functionality will not be forwarded\r\n     onto the user.\r\n\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplMain','configuration','<div class=\"ermain\">MTITLE</b></div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplModerator','configuration','  <!- Moderator Management -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- The ME TOO factor -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Moderator Management</td>\r\n    </tr>\r\n\r\n    <!- Sub title and descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Revoke existing access?</td>\r\n    </tr>\r\n\r\n    <!- Moderator listing and removal -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WMODS</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">WDELETE</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Ceate a new moderator -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Assign moderator access to someone?</td>\r\n    </tr>\r\n\r\n    <!- Moderator Name -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Login name</td>\r\n     <td class=\"fancy_blank\">WLOGIN</td>\r\n    </tr>\r\n\r\n    <!- Gummy Name -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Roles</td>\r\n     <td class=\"fancy_blank\">WROLES</td>\r\n    </tr>\r\n\r\n    <!- Gummy Name -->\r\n    <tr>\r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WCREATE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Moderators are people who can have perform limited tasks on the realms\r\n     they have been granted access to.    This allows hosts to hand out tasks\r\n     without loosing outright control over what takes place.   Privileges are\r\n     outlined below:<br><br>\r\n\r\n     <b>(A)rchivist:</b> This allows a moderator to pull post extracts whenever they\r\n     deem it necessary.<br><br>\r\n\r\n     <b>(D)esigner:</b>  Allows a moderator to access various design aspects of the\r\n     sites from template management to font selections.<br><br>\r\n\r\n     <b>(J)ailor:</b> Allows a moderator to ban people at will or control who has\r\n     access to the realm when the access privileges are inversed.<br><br>\r\n\r\n     <b>(S)toryteller:</b>  Controls storytelling aspects like canon handles and\r\n     locale management.<br><br>\r\n\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplOverview','configuration','  <!- Realm Overview -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- From high above -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Realm Overview</td>\r\n    </tr>\r\n\r\n    <!- Sub title and descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Manage options below for MREALM</td>\r\n    </tr>\r\n\r\n    <!- Locale -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Locale Control</td>\r\n     <td class=\"fancy_blank\">WLOCALE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Formatting -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Formatting Options</td>\r\n     <td class=\"fancy_blank\">WHFORMAT</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n   <!- Admin features -->\r\nLSTADMIN\r\n\r\n\r\n    <!- Date and times -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Date and Time</td>\r\n    </tr>\r\n\r\n    <!-  Locations -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Location of Stamp</td>\r\n     <td class=\"fancy_blank\">WSTAMP</td>\r\n    </tr>\r\n\r\n    <!- Format -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Format of the Stamp?</td>\r\n     <td class=\"fancy_blank\">WSFORMAT</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Languages -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Language Options</td>\r\n    </tr>\r\n\r\n    <!-  Language filter -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Filter out words?</td>\r\n     <td class=\"fancy_blank\">WLANGUAGE</td>\r\n    </tr>\r\n\r\n    <!- Format -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Replace with?</td>\r\n     <td class=\"fancy_blank\">WLFORMAT</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Realm Information -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Realm Information</td>\r\n    </tr>\r\n\r\n    <!-  Fonts -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Default Font?</td>\r\n     <td class=\"fancy_blank\">WFONT</td>\r\n    </tr>\r\n\r\n    <!- Genre -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Realm Genre?</td>\r\n     <td class=\"fancy_blank\">WGENRE</td>\r\n    </tr>\r\n\r\n    <!- Rating -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Realm Rating?</td>\r\n     <td class=\"fancy_blank\">WRATE</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Image Settings -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Image Settings</td>\r\n    </tr>\r\n\r\n    <!- Height -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Max height?</td>\r\n     <td class=\"fancy_blank\">WHEIGHT</td>\r\n    </tr>\r\n\r\n    <!- Width -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Max width?</td>\r\n     <td class=\"fancy_blank\">WWIDTH</td>\r\n    </tr>\r\n\r\n    <!- Size -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Max file size?</td>\r\n     <td class=\"fancy_blank\">WSIZE</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Homepage -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Homepage Link?</td>\r\n    </tr>\r\n\r\n    <!- Widgit -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WHOMEPAGE</td>\r\n    </tr>\r\n\r\n    <!- Webring addition -->\r\nLSTRING\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Description -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Description? (50 to 500 Characters)</td>\r\n    </tr>\r\n\r\n    <!- Widgit -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WDESCR</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Archive -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Archiving Email address?</td>\r\n    </tr>\r\n\r\n    <!- Widgit -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WARCHIVE</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Administrator Message Boards -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Message board activity goes to?</td>\r\n    </tr>\r\n\r\n    <!- Widgit -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WADMIN</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Message Board -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Alternate message board link?</td>\r\n    </tr>\r\n\r\n    <!- Widgit -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WBOARD</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Submit and reset -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WSUBMIT</td>\r\n     <td class=\"fancy_blank\">WRESET</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     <b>Locale:</b>  Locale allows you to display locations while\r\n      in chat.   In order to use this feature you must have the\r\n      WCHARLOCL macro placed into your Comm Panel with either\r\n      variable or strict set.<br><br>\r\n\r\n     <b>Formatting:</b> This option allows the host to filter out\r\n      excessive HTML formatting from posts themselves.   This will\r\n      effectively prevent HTML from being used at all.<br><br>\r\n\r\n     <b>Access Control:</b>*  Changes the way people can access the\r\n      realm from its default, to a list based invite only and canon\r\n      handle only realms for storylines which require a lot of\r\n      control.<br><br>\r\n\r\n     <b>Banner Ads:</b>*  Handles the display of banner ads within\r\n      realms themselves, including gallery rotations.<br><br>\r\n\r\n     <b>Verified Realms:</b>* Verified realms required that a user\r\n      be first verified as an adult before they can enter the \r\n      realm itself.   The verification method can vary and normally\r\n      realms which employ this feature should not be public.<br><br>\r\n\r\n     <b>Harassment:</b>*  Harassment mode allows the host to\r\n      bombard the users with continual intro pages normally\r\n      shown only when the user enters a realm for the first time.<br><br>\r\n\r\n     <b>Timestamp and Format:</b>  Allows the host to set where the\r\n      date and time stamp will appear on the realm.   The Format\r\n      itself is also soemthing that can be specified using the\r\n      format listed on <a href=\"http://www.postgresql.org/docs/8.1/static/functions-formatting.html#FUNCTIONS-FORMATTING-DATETIME-TABLE\" target=\"_top\" class=\"dark\">this</a>\r\n      document.<br><br>\r\n\r\n     <b>Language Options:</b>  This allows you to enable language\r\n      filtering and additionally which word filtered instances will\r\n      be replaced with. (e.g. Smurf)<br><br>\r\n\r\n     <b>Realm Information:</b> Sets the basics for the realm such as\r\n      default font and the genre/rating the realm will posses.<br><br>\r\n\r\n     <b>Image Information:</b>  Allows a host to control the image\r\n      demensions and size images shown in realm.<br><br>\r\n\r\n     <b>Homepage Link:</b>  Used as part of the Webring built into\r\n      the site itself.    Entering a link, will display sample code\r\n      which can be inserted in the hosts website.<br><br>\r\n\r\n     <b>Description:</b>  The information that a user will see when\r\n      entering a realm or checking it through other various pages\r\n      on the site.<br><br>\r\n\r\n     <b>Archiving:</b>  Every night a complete archive of all posts\r\n      will be sent off to the hosts.  Minus private messages of\r\n      course.<br><br>\r\n\r\n     <b>Board Activity:</b>  When a post is made to the message\r\n      board a copy will be sent to this Email address in order to\r\n      keep a watchful eye.<br><br>\r\n\r\n     <b>Board Alt Link:</b>  If you want to use an alternate\r\n      message board, link to it here and PGSITE will relay\r\n      users there instead.<br><br>\r\n     \r\n\r\n     <b>*</b> All of these options require an administrator to change.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplOverviewAdmin','configuration','    <!- Administrative overides -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Administrators Only</td>\r\n    </tr>\r\n\r\n    <!-  Access Control -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Access Control?</td>\r\n     <td class=\"fancy_blank\">WACCESS</td>\r\n    </tr>\r\n\r\n    <!- Banners -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Banner Ads?</td>\r\n     <td class=\"fancy_blank\">WBANNER</td>\r\n    </tr>\r\n\r\n    <!-  Verified realms -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Verified Realm?</td>\r\n     <td class=\"fancy_blank\">WVERIFY</td>\r\n    </tr>\r\n\r\n    <!- Harassment -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Harass with repeating intros?</td>\r\n     <td class=\"fancy_blank\">WHARASS</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplOverviewWebring','configuration','    <!- Webring code -->\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Sample code -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Sample code</td>\r\n    </tr>\r\n\r\n    <!- Show sample -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">MSAMPLE</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplPicture','configuration','  <!- Picture Management -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- No nudy pics for you! -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Pictutre Management</td>\r\n    </tr>\r\n\r\n    <!- Sub title and descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Revoke existing picture bans?</td>\r\n    </tr>\r\n\r\n    <!- Picture ban removal -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WPICTURES</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">WDELETE</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Ceate a new moderator -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Ban a new image?</td>\r\n    </tr>\r\n\r\n    <!- Moderator Name -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WLINK</td>\r\n     <td class=\"fancy_blank\">WCREATE</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Picture bans allow a host to ban images and sites based on a per match\r\n     basis.   Simply put any link which matches the first part of the \r\n     banned images cannot be used on the site.<br><br>\r\n\r\n     <b>Note:</b> These images not on a per-realm basis, instead a banned\r\n     image will affect all users.   So be please be responsible when using\r\n     this site.\r\n\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplPollInject','configuration','  <!- Javascript Injection -->\r\n  <script language=\"Javascript\" src=\"http://www.PGDOMAIN/erealms/js/vote.pl?PID=MPID\"></script> \r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplPollManage','configuration','  <!- Poll Management -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Poll Management -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Manage MNAME Poll</td>\r\n    </tr>\r\n\r\n    <!- Sub title and descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Remove Options Below</td>\r\n    </tr>\r\n\r\n    <!- List Options -->\r\nLSTOPTION\r\n\r\n\r\n    <!- Poll option removal -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">WDELETE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Create a new option -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Add an Option?</td>\r\n    </tr>\r\n\r\n    <!- Option and Creation -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WQUESTION</td>\r\n     <td class=\"fancy_blank\">WCREATE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Code Examples -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Examples for Code</td>\r\n    </tr>\r\n\r\n    <!- Normal static HTML -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\" align=\"center\"><b>Static</b></td>\r\n    </tr>\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">MEXAMPLE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Javascript injection example  -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\" align=\"center\"><b>Injected</b></td>\r\n    </tr>\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">MJAVASCRIPT</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     You can manage specific polls with all questions asked at this screen\r\n     making all the changes on the left-hand side of the screen.   When you\r\n     enter this page you will also notice two examples, the first being a\r\n     complete static HTML version and the later being JavaScript injected\r\n     which offers more features.   The later is highly recommended!\r\n\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplPollQuestions','configuration','    <!- Option - MQUESTION -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">MQUESTION</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">WSELECT</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplPollSelect','configuration','  <!- Poll Overview -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Poll Overview -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Web Polls</td>\r\n    </tr>\r\n\r\n    <!- Sub title and descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Select/Remove Polls Below</td>\r\n    </tr>\r\n\r\n    <!- Poll option removal -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WSEL</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">WALTER<br><br>WDELETE</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Create a new option -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Create a new poll?</td>\r\n    </tr>\r\n\r\n    <!- Poll Name -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Poll Name</td>\r\n     <td class=\"fancy_blank\">WPOLLN</td>\r\n    </tr>\r\n\r\n    <!- Poll Question -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Poll Question</td>\r\n     <td class=\"fancy_blank\">WPOLLQ</td>\r\n    </tr>\r\n\r\n    <!- Poll Question -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WCREATE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Add and remove new polls here.  To add options to your polls remember\r\n     to to alter a poll you have created, that will open up a more detailed\r\n     screen where you can get examples on how to post it for use and\r\n     add/remove options!\r\n\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplPoolAccess','configuration','  <!- Access List -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- File listing -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Realm User Access Control</td>\r\n    </tr>\r\n\r\n    <!- Sub title and message -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Select from list below to remove access</td>\r\n    </tr>\r\n\r\n    <!- Title Sections -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WUSERS</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">WDELETE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Creation Section -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Grant additional access</td>\r\n    </tr>\r\n\r\n    <!- Login name of new banishment -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Login Name</td>\r\n     <td class=\"fancy_blank\">WLOGIN</td>\r\n    </tr>\r\n\r\n    <!- Duration of damnation ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Duration</td>\r\n     <td class=\"fancy_blank\">WDURATION</td>\r\n    </tr>\r\n\r\n    <!- Action button -->\r\n    <tr> blank\" colspan=\"2\">WCREATE</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n   </table>\r\n\r\n  <!- Hidden fields>\r\n  WREASON\r\n\r\n\r\n\r\n  <!- Quick help section -->\r\n  <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Access lists can be a tricky operation.  For one, it would be deadly to remove\r\n     the hosts themselves from the list as it will essentially ban them and prevent\r\n     additional changes to the system.    In order to change this mode of operation\r\n     back to normal modes, it is necessary to have an administrator handle the\r\n     change.<br><br>\r\n\r\n     The duration of access granted is indicative on how many days you place\r\n     on the ban.   However, when banning someone with the duration of zero days the\r\n     effect on the system will be to create a near-permenant ban lasting a few\r\n     thousand years.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplPoolBan','configuration','  <!- Banning List -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- File listing -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Banning List</td>\r\n    </tr>\r\n\r\n    <!- Sub title and message -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Select from list below to discontinue a ban</td>\r\n    </tr>\r\n\r\n    <!- Title Sections -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WUSERS</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">WDELETE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Creation Section -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Banish more souls</td>\r\n    </tr>\r\n\r\n    <!- Login name of new banishment -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Login Name</td>\r\n     <td class=\"fancy_blank\">WLOGIN</td>\r\n    </tr>\r\n\r\n    <!- Duration of damnation ->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Duration</td>\r\n     <td class=\"fancy_blank\">WDURATION</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Reasons for banning -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Reasons for Banning</td>\r\n    </tr>\r\n\r\n    <!- Text area -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WREASON</td>\r\n    </tr>\r\n\r\n    <!- Action button -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WCREATE</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n   </table>\r\n\r\n  <!- Quick help section -->\r\n  <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Banning is a fairly straight forward operation.   Follow the menu to the left\r\n     and the system will automatically handle the details, including removing the\r\n     users from a ban once it has expired.<br><br>\r\n\r\n     The duration of the ban is entirely indicative on how many days you place\r\n     on the ban.   However, when banning someone with the duration of zero days the\r\n     effect on the system will be to create a near-permenant ban lasting a few\r\n     thousand years.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplRealmSelect','configuration','  <!- Realm Selection -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- File listing -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Realm Selection</td>\r\n    </tr>\r\n\r\n    <!- Sub title and message -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Select a realm to manage from the list below</td>\r\n    </tr>\r\n\r\n    <!- Title Sections -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WREALMS</td>\r\n     <td class=\"fancy_blank\">WSELECT</td>\r\n    </tr>\r\n   </table>\r\n\r\n  <!- Quick help section -->\r\n  <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     This panel will lists all realms to which you have access to.   If no realms\r\n     appear on this list or different realms then you would normally expect, please\r\n     contact that realms host or the site administrator for assistance on the\r\n     matter.\r\n\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplStart','configuration','  <!- Starting Point -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Have to pick up somewhere -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Since you do not have full supervisory control over this realm it is\r\n     important that you select a link from the list provided which will\r\n     allow you to start managing the realm.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSub','configuration','<div class=\"ersub\">MTITLE</b></div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplTitle','configuration','<div class=\"ertitle\">MTITLE</b></div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplWarn','configuration','  <!- Warnings -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Bad dog! Bad! Bad! -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Patron Warnings</td>\r\n    </tr>\r\n\r\n    <!- Sub title and descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Select a handle below?</td>\r\n    </tr>\r\n\r\n    <!- Picture ban removal -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WHANDLES</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">WWARN</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Ceate a new moderator -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Warn for the following reason?</td>\r\n    </tr>\r\n\r\n    <!- Moderator Name -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WREASON</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Warning is quick and easy as long as the user is in the realm.  Select\r\n     his or her handle, type in a reason and viola!   As an additional bonus\r\n     all other moderators, hosts and mods will be able to see that the user\r\n     has been warned.\r\n\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplWords','configuration','  <!- Word Filter -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Potty Mouth!! -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Filter out naughty words</td>\r\n    </tr>\r\n\r\n    <!- Sub title and descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Remove a word from the filter</td>\r\n    </tr>\r\n\r\n    <!- Picture ban removal -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WPOTTY</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">WDELETE</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Ceate a new moderator -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Add a word to the filter?</td>\r\n    </tr>\r\n\r\n    <!- Moderator Name -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WWORD</td>\r\n     <td class=\"fancy_blank\">WCREATE</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">MLINKS</td>\r\n    </tr>\r\n\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     The word filter will replace matched words in posts with whatever\r\n     the host desires.    Nothing much to it really, to allow for the\r\n     words remove them from the filter.\r\n\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtNone','configuration','---- None ----');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtReset','configuration','Reset');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtResetButton','configuration','Reset');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtSubmitAddition','configuration','Add');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtSubmitAlter','configuration','Alter');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtSubmitButton','configuration','Submit');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtSubmitDelete','configuration','Delete');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtSubmitRestore','configuration','Restore');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtSubmitView','configuration','Details');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtTopic','configuration','---- New Topic ----');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtWarn','configuration','Warn');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtWarnMsg','configuration','For being a nuisance to public safety...');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgCreate','contrib','File(s) were added');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgCreated','contrib','Item was created');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgDelete','contrib','File(s) were removed');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgEdit','contrib','File has been updated');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgError','contrib','An error has occured:');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgExists','contrib','Name already exists');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgFail','contrib','Unable to create file/directory');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgMime','contrib','Invalid MIME type, Images only.');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgRemoved','contrib','Item was removed');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgRename','contrib','Selected file has been renamed');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgResize','contrib','Image has been copied and resized');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptComment','contrib','Comments:Ratings:Comments and Ratings:None');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptDisplay','contrib','6:9:12:15:18:24:36:48');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptPrivacy','contrib','Yes:No');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptRating','contrib','C:C8:G:PG:14+:18+:Adult');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptSort','contrib','Alphanumeric:Date and Time:Rating:Manual');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetDisplay','contrib','6');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetEditMin','contrib','150');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetGenre','contrib','General');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetHEADER','contrib','.HEADER.html');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetRating','contrib','PG');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetREADME','contrib','.README.html');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetResize','contrib','750');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetSize','contrib','15');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetUpload','contrib','5');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetUrl','contrib','http://gallery.PGDOMAIN');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagArrowDblDown','contrib','/img/left_ff.gif');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagArrowDblUp','contrib','/img/right_ff.gif');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagArrowDown','contrib','/img/left.gif');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagArrowUp','contrib','/img/right.gif');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagEmail','contrib','Email');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagGalDeprecate','contrib','[There are no old revisions to remove]');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagGalExpire','contrib','    <tr><td class=\"fancy_sub\" colspan=\"2\">Gallery Creation Disabled for Account</td></tr>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagGalLstACL','contrib','    <tr><td>MPUPPET</td><td align=\"center\">WEDITOR</td><td align=\"center\">WJANITOR</td><td align=\"center\">WREVOKE</td></tr>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagGalLstImage','contrib','    <tr><td><IMG SRC=\"MLINK\" WIDTH=\"MWIDTH\" HEIGHT=\"MHEIGHT\" BORDER=\"0\"></td><td align=\"center\" valign=\"middle\">WSELECT</td></tr>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagGalLstLinks','contrib','    <tr><td><a href=\"MLINK\" target=\"_new\">MNAME</a></td><td>WREVOKE</td></tr>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagHyperlink','contrib','[Hyperlink]');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagLeechBlank','contrib','[-]');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagLeechExif','contrib','[E]');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagLeechFull','contrib','[F]');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagLeechView','contrib','[V]');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagLevel0','contrib','<img src=\"/icons/blank.gif\" border=\"0\" height=\"1\" width=\"1\">&#9702; <a href=\"MLINK\" class=\"dark\">MNAME</a><br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagLevel1','contrib','<img src=\"/icons/blank.gif\" border=\"0\" height=\"1\" width=\"10\">&#9702; <a href=\"MLINK\" class=\"dark\">MNAME</a><br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagLevel2','contrib','<img src=\"/icons/blank.gif\" border=\"0\" height=\"1\" width=\"20\">&#9702; <a href=\"MLINK\" class=\"dark\">MNAME</a><br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagLevel3','contrib','<img src=\"/icons/blank.gif\" border=\"0\" height=\"1\" width=\"30\">&#9702; <a href=\"MLINK\" class=\"dark\">MNAME</a><br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagLevel4','contrib','<img src=\"/icons/blank.gif\" border=\"0\" height=\"1\" width=\"40\">&#9702; <a href=\"MLINK\" class=\"dark\">MNAME</a><br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagLevel5','contrib','<img src=\"/icons/blank.gif\" border=\"0\" height=\"1\" width=\"50\">&#9702; <a href=\"MLINK\" class=\"dark\">MNAME</a><br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagNoFiles','contrib','No files in directory');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagPrivFalse','contrib','');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagPrivTrue','contrib','<img src=\"../img/lck.gif\" width=\"50\" height=\"50\" border=\"0\" alt=\"Private\">');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagSortBtn','contrib','<input type=\"image\" src=\"MLINK\" name=\"MNAME\" value=\"MVAL\">');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagVerFalse','contrib','&nbsp; <img src=\"../img/nv.gif\" width=\"30\" height=\"30\" align=\"absmiddle\" alt=\"Not Verified\">');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagVerTrue','contrib','&nbsp; <img src=\"../img/vf.gif\" width=\"30\" height=\"30\" align=\"absmiddle\" alt=\"Verified\">');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TextNA','contrib','N/A');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAuth','contrib','<!- Site Authentication -->\r\n<div>\r\n <!- Useful buttons ->\r\n <a href=\"/erealms/registration.pl\" class=\"menua\">&#187; Sign Up</a>&nbsp;&nbsp;\r\n <a href=\"/erealms/reset.pl\" class=\"menua\">&#187; Lost Password</a>\r\n <br><br>\r\n\r\n <!- Safety Proceedure -->\r\n MSCRPT\r\n\r\n <!- Outer border -->\r\n <div class=\"ermedium\" style=\"width: 325px;\">\r\n\r\n  <!- Title field -->\r\n  <div class=\"rowdark\">MTITLE</div>\r\n\r\n  <!- Wrapper Table -->\r\n  <div class=\"erlight\" style=\"width: auto;\">\r\n   <!- Potential Error Message - Add additional formatting in Error Tag->\r\n   MERROR\r\n\r\n   <!- Work Table -->\r\n   <table width=\"98%\">\r\n\r\n    <!- Username -->\r\n    <tr>\r\n     <td><b>Login Name</b></td>\r\n     <td>WUSER</td>\r\n    </tr>\r\n\r\n    <!- Password -->\r\n    <tr>\r\n     <td><b>Password</b></td>\r\n     <td>WPASS</td>\r\n    </tr>\r\n\r\n    <!- Long term cookie -->\r\n    <tr>\r\n     <td>&nbsp;</td>\r\n     <td>WRECL Sign me in automatically.</td>\r\n    </tr>\r\n    <tr>\r\n     <td colspan=\"2\"><hr></td>\r\n    </tr>\r\n\r\n    <!- String based authentication -->\r\n    <tr>\r\n     <td colspan=\"2\">WSECR Disable session-based cookies.<br>(Only use this if your browser cannot support them)</td>\r\n    </tr>\r\n\r\n    <tr>\r\n     <td colspan=\"2\" height=\"10\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <tr>\r\n     <td colspan=\"2\" align=\"right\">WAUTH</td>\r\n    </tr>\r\n   </table>\r\n  </div>\r\n </div>\r\n</div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplFileList','contrib','            <li><a href=\"MFLINK\" target=\"_blank\">MFNAME</a></li>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGalACL','contrib','  <!- Access control lists -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Access control lists -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Colour spacer -->\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"4\">Gallery Access Control Lists (<i>ACL</i>)</td>\r\n    </tr>\r\n\r\n    <!- Group Listing -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"4\">Manage Access Rights Below</td>\r\n    </tr>\r\n\r\n    <!- Listing header -->\r\n    <tr> \r\n     <td class=\"fancy_blank\"><b>Puppet</b></td>\r\n     <td class=\"fancy_blank\" align=\"center\"><b>Editor</b></td>\r\n     <td class=\"fancy_blank\" align=\"center\"><b>Maintenace</b></td>\r\n     <td class=\"fancy_blank\" align=\"center\"><b>Revoke Access</b></td>\r\n    </tr>\r\n\r\n    <!- Display rows -->\r\nLSTACL\r\n\r\n    <!- Update Capability -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"3\">&nbsp;</td> \r\n     <td class=\"fancy_blank\" align=\"center\">WUPDATE</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"4\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Status line -->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"4\">Grant Access</td>\r\n    </tr>\r\n\r\n    <!- Listing header -->\r\n    <tr> \r\n     <td class=\"fancy_blank\"><b>Puppet</b></td>\r\n     <td class=\"fancy_blank\" align=\"center\"><b>Editor</b></td>\r\n     <td class=\"fancy_blank\" align=\"center\"><b>Maintenace</b></td>\r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Active handles and disable buttons -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WPUPPET</td>\r\n     <td class=\"fancy_blank\" align=\"center\">WEDITOR</td>\r\n     <td class=\"fancy_blank\" align=\"center\">WJANITOR</td>\r\n     <td class=\"fancy_blank\" align=\"center\">WUPDATE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"4\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"4\" align=\"center\">\r\n      <a href=\"LGVIEW\" class=\"menub\">Propreties</a>\r\n      <a href=\"LWLIST\" class=\"menub\">Work List</a> &#9702;\r\n      <a href=\"LGACCS\" class=\"menub\">Access</a> \r\n      <a href=\"LGLAYR\" class=\"menub\">Layers</a> &#9702;\r\n      <a href=\"LGNEWS\" class=\"menub\">News</a> \r\n      <a href=\"LGLINK\" class=\"menub\">Links</a>\r\n\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Access Control Lists allow you to grant other\'s access to your gallery\r\n     with varying access.    In order to make use of this feature, simply enter\r\n     the puppet name of the user who is to be granted access and select which\r\n     privilege set applies best to them:<br>\r\n     <ul>\r\n      <li><b>Editor:</b> Access allows a user to modify all works in a gallery and\r\n          update the \'News\' and \'Links\' sections of the site.</li>\r\n      <li><b>Maintenance:</b> Unlike an editor, this user will only be able to change\r\n          their own works an no one elses.  These also have the ability to remove\r\n          comments from assigned galleries as they see fit.</li>\r\n     </ul>\r\n\r\n     Access granted is instant and can be removed just as quickly.   Users granted\r\n     access over a gallery do not need to be contributors, instead they will not have\r\n     the ability to create their own galleries.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGalDetail','contrib','  <!- Gallery Details for Owners -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Gallery Details -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title -->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Gallery Details: MGNAME</td>\r\n    </tr>\r\n\r\n    <!- Work Listing -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">\r\n      <b>Type:</b> MTYPE &#9702;\r\n      <b>Created:</b> MCREATED &#9702;\r\n      <b>Modified:</b> MMODIFIED\r\n     </td>\r\n    </tr>\r\n\r\n\r\n    <!- Gallery Name -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Name of Gallery?</td>\r\n     <td class=\"fancy_blank\">WGNAME</td>\r\n    </tr>\r\n\r\n    <!- Pen Name -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Pen Name?</td>\r\n     <td class=\"fancy_blank\">WGPEN</td>\r\n    </tr>\r\n\r\n    <!- Rating -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">This Gallery is Rated?</td>\r\n     <td class=\"fancy_blank\">WGRATE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Genre -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">For Which Genres?</td>\r\n     <td class=\"fancy_blank\">WGGENRE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Ratings and Comments -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Display Ratings and Comments?</td>\r\n     <td class=\"fancy_blank\">WGCOMMENT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Hide -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Hide From Public?</td>\r\n     <td class=\"fancy_blank\">WGHIDE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Display -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Display How Many?</td>\r\n     <td class=\"fancy_blank\">WGDISPLAY</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Sorting Method -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Sorting Method?</td>\r\n     <td class=\"fancy_blank\">WGSORT</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Highlighting -->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"2\">Highlight Which Work?</td>\r\n    </tr>\r\n\r\n    <!- highlight field -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WGLIGHT</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Description -->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"2\">Description?</td>\r\n    </tr>\r\n\r\n    <!- Description field -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WGDESCR</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Create link -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WUPDATE</td>\r\n     <td class=\"fancy_blank\">WRESET</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">\r\n      <a href=\"LGMAIN\" class=\"menub\">Gallery List</a> &#9702;\r\n      <a href=\"LWLIST\" class=\"menub\">Work List</a> &#9702;\r\n      <a href=\"LGACCS\" class=\"menub\">Access</a> \r\n      <a href=\"LGLAYR\" class=\"menub\">Layers</a> &#9702;\r\n      <a href=\"LGNEWS\" class=\"menub\">News</a> \r\n      <a href=\"LGLINK\" class=\"menub\">Links</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Gallery Layer -->\r\n   <div class=\"fancy_layer\">\r\nMLAYERS\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGalDetailLayer','contrib','  <!- Gallery Details for Layers -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Gallery Details - Layers -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"3\">Layer Details: MNAME</td>\r\n    </tr>\r\n\r\n    <!- Basic Options -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"3\">Basic Options Below:</td>\r\n    </tr>\r\n\r\n\r\n    <!- Layer Short Name -->\r\n    <tr> \r\n     <td class=\"fancy_descr\" colspan=\"2\">Short Name?</td>\r\n     <td class=\"fancy_blank\">WSHORT</td>\r\n    </tr>\r\n\r\n    <!- PLayer Full Name -->\r\n    <tr> \r\n     <td class=\"fancy_descr\" colspan=\"2\">Full Name?</td>\r\n     <td class=\"fancy_blank\">WFULL</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Highlighting -->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"3\">Highlight Which Work?</td>\r\n    </tr>\r\n\r\n    <!- highlight field -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"3\">WLIGHT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Description -->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"3\">Description</td>\r\n    </tr>\r\n\r\n    <!- Description field -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"3\">WDESCR</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Create link -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WUPDATE</td>\r\n     <td class=\"fancy_blank\">WRESET</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Work Management -->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"3\">Manage Member Works</td>\r\n    </tr>\r\n\r\n\r\n    <!- List of works in list and not with controls -->\r\n    <tr> \r\n     <td class=\"fancy_blank\"><b>Current Layer</b></td>\r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\"><b>Root Layer</b></td>\r\n    </tr>\r\n    <tr> \r\n     <td class=\"fancy_blank\">WARE</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\" align=\"center\">WCONTROL</td>\r\n     <td class=\"fancy_blank\">WNOT</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\" align=\"center\">\r\n      <a href=\"LGMAIN\" class=\"menub\">Gallery List</a> &#9702;\r\n      <a href=\"LWLIST\" class=\"menub\">Work List</a> &#9702;\r\n      <a href=\"LGACCS\" class=\"menub\">Access</a> \r\n      <a href=\"LGLAYR\" class=\"menub\">Layers</a> &#9702;\r\n      <a href=\"LGNEWS\" class=\"menub\">News</a> \r\n      <a href=\"LGLINK\" class=\"menub\">Links</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Gallery Layer -->\r\n   <div class=\"fancy_layer\">\r\nMLAYERS\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGalDetailLight','contrib','  <!- Gallery Details for Non-Owners -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Gallery Details - Users -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Gallery Details: MGNAME</td>\r\n    </tr>\r\n\r\n    <!- Work Listing -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">\r\n      <b>Type:</b> MTYPE &#9702;\r\n      <b>Created:</b> MCREATED &#9702;\r\n      <b>Modified:</b> MMODIFIED\r\n     </td>\r\n    </tr>\r\n\r\n\r\n    <!- Pen Name -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Pen Name?</td>\r\n     <td class=\"fancy_blank\">WGPEN</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Create link -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WUPDATE</td>\r\n     <td class=\"fancy_blank\">WRESET</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">\r\n      <a href=\"LGMAIN\" class=\"menub\">Gallery List</a> &#9702;\r\n      <a href=\"LWLIST\" class=\"menub\">Work List</a> &#9702;\r\n      <a href=\"LGNEWS\" class=\"menub\">News</a> \r\n      <a href=\"LGLINK\" class=\"menub\">Links</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n   <!- Gallery Layer -->\r\n   <div class=\"fancy_layer\">\r\nMLAYERS\r\n   </div>\r\n  </div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGalInit','contrib','  <!- Gallery Initialization -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Gallery Init -->\r\n   <!- Table definition -->\r\n   <table class=\"fancy\">\r\n\r\n    <!- Title and descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Gallery Initialization</td>\r\n    </tr>\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Select Gallery Type</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Image galleries -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Image Galleries</td>\r\n    </tr>\r\n\r\nLSTIMAGE\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Text galleries -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Text Galleries</td>\r\n    </tr>\r\n\r\nLSTTEXT\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Selection -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\" align=\"center\">WSELECT</td>\r\n    </tr>\r\n\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Your gallery has not yet been given an identity.  From the list\r\n     on the left hand side, select which gallery will best suit your\r\n     needs.<br><br>\r\n\r\n     Please note that this cannot be changed once accepted.   If you\r\n     see many different variants which suit your needs, please\r\n     consider the use of more then one gallery.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGalInitRow','contrib','      <!- Spacer -->\r\n      <tr> \r\n       <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n      </tr>\r\n\r\n      <!- Title and Descriptor -->\r\n      <tr> \r\n       <td class=\"fancy_blank\"><font class=\"stark\">MTITLE</font></td>\r\n       <td class=\"fancy_blank\" align=\"center\" valign=\"middle\" width=\"50\">WSELECT</td>\r\n      </tr>\r\n\r\n      <tr> \r\n       <td class=\"fancy_blank\" colspan=\"2\">MDESCR</td>\r\n      </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGalLayers','contrib','    <!- Layer text -->\r\n    <b>Layers</b><br><br>\r\n\r\n    Layers are used to provide additional depth to a normal gallery.\r\n    Effectively allowing you to organize your works according to cities,\r\n    model, theme, genre or whatever suits your needs.<br><br>\r\n\r\n    Select a layer below in order to configure it\'s propreties and\r\n    insert new works.<br><br>\r\n\r\nLSTLAYERS<br><br>\r\n\r\n      \r\n    <div align=\"center\">\r\n     <a href=\"LRESET\" class=\"menub\">Gallery Level</a>\r\n    </div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGalleryList','contrib','           <!- Contributor portal gallery display -->\r\n           <!- Wrapped in a div -->\r\n           <div class=\"erblank\">\r\n\r\n            <!- Gallery Name and User name -->\r\n            <div class=\"galhead\">\r\n             <a href=\"LVIEW\" target=\"_blank\" class=\"menub\">MGNAME</a>\r\n             <span class=\"white\">by MPNAME<span>\r\n            </div>\r\n\r\n            <div>\r\n             <table width=\"98%\">\r\n              <tr>\r\n\r\n               <!- Genres -->\r\n               <td width=\"100\"><b>Genre(s):</b></td>\r\n               <td>MGENRES</td>\r\n\r\n               <!- Manage works -->\r\n               <td rowspan=\"4\" width=\"65\">\r\n                <a href=\"LMANAGE\" target=\"_blank\" border=\"0\">\r\n                 <img src=\"/img/wrk.gif\" width=\"50\" height=\"50\" border=\"0\" alt=\"Manage Works\" title=\"Manage Works\">\r\n                </a>\r\n               </td>\r\n              </tr>\r\n\r\n              <tr>\r\n               <!- General Rating -->\r\n               <td><b>Rating:</b></td>\r\n               <td>MRATE</td>\r\n              </tr>\r\n\r\n              <tr>\r\n               <!- Work Count -->\r\n               <td><b>Total Works:</b></td>\r\n               <td>MWRKCNT</td>\r\n              </tr>\r\n\r\n              <tr>\r\n               <!- General Rating -->\r\n               <td><b>Last Updated:</b></td>\r\n               <td>MUPDATE</td>\r\n              </tr>\r\n             </table>\r\n            </div>\r\n           </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGalLinks','contrib','  <!- Quick Links -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Quick links -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Quick Links</td>\r\n    </tr>\r\n\r\n    <!- Group Listing -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Remove Unwanted Links Below</td>\r\n    </tr>\r\n\r\n\r\n    <!- Display rows of links -->\r\nLSTLINKS\r\n\r\n    <!- Update Capability -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WDELETE</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Status line -->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"2\">Create a New Entry Below</td>\r\n    </tr>\r\n\r\n\r\n    <!- Creation wigets -->\r\n    <!- Link Name -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Link Name</td>\r\n     <td class=\"fancy_blank\">WNAME</td>\r\n    </tr>\r\n\r\n    <!- Physical Address -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Link Address</td>\r\n     <td class=\"fancy_blank\">WADDRESS</td>\r\n    </tr>\r\n\r\n    <!- Create link -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WCREATE</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">\r\n      <a href=\"LGVIEW\" class=\"menub\">Propreties</a>\r\n      <a href=\"LWLIST\" class=\"menub\">Work List</a> &#9702;\r\n      <a href=\"LGACCS\" class=\"menub\">Access</a> \r\n      <a href=\"LGLAYR\" class=\"menub\">Layers</a> &#9702;\r\n      <a href=\"LGNEWS\" class=\"menub\">News</a> \r\n      <a href=\"LGLINK\" class=\"menub\">Links</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Quick Links will show up on the main page of your gallery.   Simply\r\n     use the panel on the left to manage all of the links you wish to\r\n     display.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGalLstImage','contrib','    <!- Description -->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"2\">Thumbnail to Display</td>\r\n    </tr>\r\n\r\n    <!- Description bar -->\r\nLSTIMAGE\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGalLstText','contrib','    <!- Description -->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"2\">Main Body of Work</td>\r\n    </tr>\r\n\r\n    <!- Description bar -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WWTEXT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td height=\"15\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Additional Features -->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"2\">Additional Options</td>\r\n    </tr>\r\n\r\n    <!- Text preservation -->\r\n    <tr class=\"fancy_blank\"> \r\n     <td class=\"fancy_descr\">Preserve Text?</td>\r\n     <td class=\"fancy_blank\">WPRESERVE</td>\r\n    </tr>\r\n\r\n    <!- Archival -->\r\n    WOARCHIVE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGalLstTextArchive','contrib','   <!- Base archival options -->\r\n   <tr>\r\n    <td class=\"fancy_descr\">Archive This Version?</td>\r\n    <td class=\"fancy_blank\">WARCHIVE</td>\r\n   </tr>\r\n\r\n   <!- Removal menu -->\r\n   <tr>\r\n    <td class=\"fancy_descr\">Remove This Edition?</td>\r\n    <td class=\"fancy_blank\">WDEPRECATE</td>\r\n   </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGalManage','contrib','  <!- Gallery Layer Management -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Layer management -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Layer Management</td>\r\n    </tr>\r\n\r\n\r\n    <!- Layer Listing -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\" Select a Layer Below to Remove</td>\r\n    </tr>\r\n\r\n\r\n    <!- Layer Listing -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WREMLST</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">WDELETE</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Addition Section-->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Create a New Layer</td>\r\n    </tr>\r\n\r\n\r\n   <!- Layer Short Name -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Short Name? (A-Z and _)</td>\r\n     <td class=\"fancy_blank\">WADDWRD</td>\r\n    </tr>\r\n\r\n    <!- Parental watch -->\r\n    <t> \r\n     <td class=\"fancy_descr\">Related to Whom?</td>\r\n     <td class=\"fancy_blank\">WADDLST</td>\r\n    </tr>\r\n\r\n\r\n    <!- Create link -->\r\n    <tr class=\"fancy_blank\"> \r\n     <td colspan=\"2\">WCREATE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"4\" align=\"center\">\r\n      <a href=\"LGVIEW\" class=\"menub\">Propreties</a>\r\n      <a href=\"LWLIST\" class=\"menub\">Work List</a> &#9702;\r\n      <a href=\"LGACCS\" class=\"menub\">Access</a> \r\n      <a href=\"LGLAYR\" class=\"menub\">Layers</a> &#9702;\r\n      <a href=\"LGNEWS\" class=\"menub\">News</a> \r\n      <a href=\"LGLINK\" class=\"menub\">Links</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Layers allow you to create divisions into your gallery.  For example,\r\n     this allows a photographic gallery to seperate the works into cities\r\n     or models and grant more freedom on how the works are presented to\r\n     the user.<br><br>\r\n       \r\n     Layers can also carry other layers, up to six depth.   This\r\n     provides you with additional flexibility in the depth and complexity\r\n     of the presentation desired.<br><br>\r\n       \r\n     Management of these layers is handled on the left.    It is important\r\n     to note that while works can be moved from one layer to another that\r\n     functioned is done under the \'Propreties\' section of the site.<br><br>\r\n       \r\n     <b>NOTE:</b>  If you remove a layer which contains works and other\r\n                   layers, then all works contained within will be owned\r\n                   by the root layer.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGalNews','contrib','  <!- Quick news -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Quick news -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">News Updates</td>\r\n    </tr>\r\n\r\n    <!- Group Listing -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Type in the Updates Below</td>\r\n    </tr>\r\n\r\n    <!- Text and Submit Buttons -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WNEWS</td>\r\n     <td class=\"fancy_blank\" align=\"center\" valign=\"middle\">WSUBMIT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">\r\n      <a href=\"LGVIEW\" class=\"menub\">Propreties</a>\r\n      <a href=\"LWLIST\" class=\"menub\">Work List</a> &#9702;\r\n      <a href=\"LGACCS\" class=\"menub\">Access</a> \r\n      <a href=\"LGLAYR\" class=\"menub\">Layers</a> &#9702;\r\n      <a href=\"LGNEWS\" class=\"menub\">News</a> \r\n      <a href=\"LGLINK\" class=\"menub\">Links</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Type in the desired news entry to make on your site and it will\r\n     appear on the main page when users enter.    News entries can be\r\n     removed from the main page as well when logged on as yourself.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGalPermission','contrib','   <!- Permission Denied -->\r\n   <div class=\"fancy_help\">\r\n    <!- Permission Denied -->\r\n     <b>Access Denied</b><br><br>\r\n\r\n     The area you have attempted to use requires access levels higher\r\n     then those you currently posses.  If you require access to this\r\n     section, please ask the owner of this gallery to continue.<br><br>\r\n\r\n     Select a link below to return to what you were doing\r\n     previously.<br><br>\r\n\r\n     <div align=\"center\">\r\n      <a href=\"LGVIEW\" class=\"menub\">Propreties</a>&nbsp;\r\n      <a href=\"LWLIST\" class=\"menub\">Work List</a>&nbsp;\r\n     </div>\r\n   </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGalSelect','contrib','  <!- Gallery Selection-->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Gallery selection -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Gallery Selection</td>\r\n    </tr>\r\n\r\n    <!- Gallery Listing - Notice Listing-->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Select a Gallery Below</td>\r\n    </tr>\r\n\r\n    <!- Listing and Control wigets -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WSELECT</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">WCONTROL</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td  class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Creation control -->\r\nMCREATE\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td  class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Status -->\r\n    <tr> \r\n     <td class=\"fancy_sub\"  colspan=\"2\" align=\"right\">[MNOTICE]</td>\r\n    <tr> \r\n   </table>\r\n \r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Welcome to the PGSITE management panel!   From this point,\r\n     you will be able to add and remove an number of galleries ranging\r\n     from poetry to snapshot photography.<br><br>\r\n\r\n     Please note, that only contributors who have not expired in access\r\n     will be able to create new galleries.   For those of you gaining\r\n     access through another contributor, you will simply be able to\r\n     select galleries to which you have been granted access.<br><br>\r\n\r\n     Also note that gallery names must be unique.   If the gallery name\r\n     you choose seems to not get created, try a different name.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGalSelectCreate','contrib','    <!- New Entry -->\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Create New Entry Below</td>\r\n    </tr>\r\n\r\n    <!- New gallery prompt and button -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WNEWGAL</td>\r\n     <td class=\"fancy_blank\">WCREATE</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGalWork','contrib','  <!- Work Details -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Work details -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Work Details</td>\r\n    </tr>\r\n\r\n    <!- Group Listing -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">MWNAME &#9702;\r\n      <b>Rated:</b> MRATINGS &#9702;\r\n      <b>Votes:</b> MOLVOTES &#9702;\r\n      <b>Modified:</b> MUPDATED\r\n     </td>\r\n    </tr>\r\n\r\n\r\n    <!- Standard options -->\r\n    <!- Work Name -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Change Title?</td>\r\n     <td class=\"fancy_blank\">WWNAME</td>\r\n    </tr>\r\n\r\n    <!- Updates -->\r\n    <tr class=\"fancy_blank\"> \r\n     <td class=\"fancy_descr\">Notify of Update?</td>\r\n     <td class=\"fancy_blank\">WWNOTIFY</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Description -->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"2\">Description Field</td>\r\n    </tr>\r\n\r\n    <!- Description bar -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WWDESCR</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Specific capabilities -->\r\nMUNIQUE\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Create link -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WUPDATE</td>\r\n     <td class=\"fancy_blank\">WRESET</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">\r\n      <a href=\"LGVIEW\" class=\"menub\">Propreties</a>\r\n      <a href=\"LWLIST\" class=\"menub\">Work List</a> &#9702;\r\n      <a href=\"LGNEWS\" class=\"menub\">News</a> \r\n      <a href=\"LGLINK\" class=\"menub\">Links</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Propreties for works take place at this point.  Simply\r\n     update the information on the left to the desired settings\r\n     and update for the system to recognize the changes.\r\n     <br><br>\r\n\r\n     For owners of image style galleries only an update to this\r\n     section will allow the image to be indexed for the search\r\n     engine.  So choose your descriptions wisely!\r\n   </div>\r\n  </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGalWorkList','contrib','  <!- Work Listing -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Work listing -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Work Listing: MNAME</td>\r\n    </tr>\r\n\r\n    <!- Work Listing -->\r\n    <tr> \r\n     <td class=\"fancy_follow\">Select/Remove Works Below</td>\r\n     <td class=\"fancy_follow\" align=\"right\">Status: [MMESSAGE]</td>\r\n    </tr>\r\n\r\n\r\n    <!- Standard Display -->\r\n    <!- Work display and controls -->\r\n    <tr> \r\n     <td>\r\n      <table>\r\n       <tr>\r\n        <!- Full Work Listing--> \r\n        <td>WLISTING</td>\r\n       </tr>\r\n       <tr>\r\n        <!- Manual movement control -->\r\n        <td align=\"center\">MARROWS</td>\r\n       </tr>\r\n      </table>\r\n     </td>\r\n\r\n     <td valign=\"middle\">\r\n      <!- Details, Delete and Confirmation Wigets -->\r\n      WDETAILS\r\n      <br><br>\r\n      WDELETE&nbsp;&nbsp;WCONFIRM\r\n     </td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- New work comissions-->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"2\">Create a New Work</td>\r\n    </tr>\r\n\r\n    <!- New Work Name -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Name of Work?</td>\r\n     <td class=\"fancy_blank\">WNNAME</td>\r\n    </tr>\r\n\r\n    <!- Specific capabilities -->\r\nMUPLOAD\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Create link -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WCREATE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">\r\n      <a href=\"LGVIEW\" class=\"menub\">Propreties</a>\r\n      <a href=\"LWLIST\" class=\"menub\">Work List</a> &#9702;\r\n      <a href=\"LGNEWS\" class=\"menub\">News</a> \r\n      <a href=\"LGLINK\" class=\"menub\">Links</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_layer\">\r\nMLAYERS\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGalWorkUpload','contrib','    <!- Uptional for image galleries only -->\r\n\r\n    <!- Upload field and Leeching capability-->\r\n    <tr> \r\n     <td class=\"fancy_descr\" valign=\"top\">Upload File or Provide Link?\r\n     <td class=\"fancy_blank\">WUPLOAD <div>&nbsp;&nbsp;&nbsp;-or-</div> WLEECH</td>\r\n    </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplHome','contrib','  <!- Homepage Feature -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Homepages -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Homepage</td>\r\n    </tr>\r\n\r\n    <!- Sub title and message -->\r\n    <tr> \r\n     <td class=\"fancy_follow\">Manage Works Below?</td>\r\n     <td class=\"fancy_follow\" align=\"right\">[MMESSAGE]</td>\r\n    </tr>\r\n\r\n    <!- Text and Submit Buttons -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WSORTED</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">WBUTTONS</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Rename ability -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Rename an Existing File?</td>\r\n    </tr>\r\n\r\n    <!- New name -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">New Name?</td>\r\n     <td class=\"fancy_blank\">WNEWNAME</td>\r\n    </tr>\r\n\r\n    <!- Submit button -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WRENAME</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">\r\n      Space: MTSIZE &#9702;\r\n      Max: MTMAXM &#9702;\r\n      Files: MTCOUNT\r\n     </td>\r\n    </tr>\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">\r\n      <a href=\"LMAIN\" class=\"menub\">Main</a> &#9702;\r\n      <a href=\"LLIST\" class=\"menub\">File Listing</a> &#9702;\r\n      <a href=\"LSIZE\" class=\"menub\">Resizing Image</a> &#9702;\r\n      <a href=\"LUPLD\" class=\"menub\">Upload Files</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Here you can edit, remove and rename any files that you have already uploaded.\r\n     Please note, that in order to rename you must have a file selected in the\r\n     area above the rename section.\r\n   </div>\r\n  </div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplHomeCreate','contrib','  <!- Homepage Creation -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Homepage creation -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Create a Homepage</td>\r\n    </tr>\r\n\r\n    <!- Sub title and message -->\r\n    <tr> \r\n     <td class=\"fancy_follow\">Fill in the Details Below</td>\r\n     <td class=\"fancy_follow\" align=\"right\">[MMESSAGE]</td>\r\n    </tr>\r\n\r\n    <!- New name -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">New Name?</td>\r\n     <td class=\"fancy_blank\">WCREATE</td>\r\n    </tr>\r\n\r\n    <!- Submit button -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WSUBMIT</td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     You do not have homepage space on this site.    Please provide the left-hand\r\n     panel with the desired directory name in order to continue.   Note that if\r\n     this name is already taken, you will have to select another before being able\r\n     to continue.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplHomeEdit','contrib','  <!- Text Edit -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Edit a text file -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Edit a File</td>\r\n    </tr>\r\n\r\n    <!- Sub title and message -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" align=\"left\">Make your Changes Below</td>\r\n     <td class=\"fancy_follow\" align=\"right\">[MMESSAGE]</td>\r\n    </tr>\r\n\r\n\r\n    <!- Editing text -->\r\n    <tr> \r\n     <td class=\"fancy_blank colspan=\"2\">WEDITOR</td>\r\n    </tr>\r\n\r\n\r\n    <!- Editing text -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WSUBMIT</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">\r\n      <a href=\"LMAIN\" class=\"menub\">Main</a> &#9702;\r\n      <a href=\"LLIST\" class=\"menub\">File Listing</a> &#9702;\r\n      <a href=\"LSIZE\" class=\"menub\">Resizing Image</a> &#9702;\r\n      <a href=\"LUPLD\" class=\"menub\">Upload Files</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n \r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     To modify a text file, simply alter the contents listed in the\r\n     textarea and submit the changes.    The file will be updated with\r\n     the changes you have done at that time.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplHomeError','contrib','   <!- Error Message -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>An Error has Occured!</b><br><br>\r\n\r\n     MMESSAGE<br><br>\r\n\r\n     MERROR\r\n   </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplHomeExpire','contrib','   <!- Error Message -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>An Error has Occured!</b><br><br>\r\n\r\n     Your account has expired and as a result you can no longer enter this\r\n     section of the site.    If you wish to correct this, please consider\r\n     making a donation or informing the site administrator in case this\r\n     is an error.\r\n   </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplHomeListing','contrib','  <!- Homepage File Listing -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- File listing -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">File listing</td>\r\n    </tr>\r\n\r\n    <!- Sub title and message -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Find a List of all MCOUNT Files Below</td>\r\n    </tr>\r\n\r\n    <!- Title Sections -->\r\n    <tr> \r\n     <td class=\"fancy_blank\"><b>File Name</b></td>\r\n     <td class=\"fancy_blank\" align=\"left\"><b>File Size</b></td>\r\n    </tr>\r\n\r\nLSTITEMS\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">\r\n      <a href=\"LMAIN\" class=\"menub\">Main</a> &#9702;\r\n      <a href=\"LLIST\" class=\"menub\">File Listing</a> &#9702;\r\n      <a href=\"LSIZE\" class=\"menub\">Resizing Image</a> &#9702;\r\n      <a href=\"LUPLD\" class=\"menub\">Upload Files</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n  <!- Quick help section -->\r\n  <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     This panel is a simple file listing, allowing you to select specific images\r\n     within your homepage.    Clicking on the filename will open a new window\r\n     with the contents within.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplHomeListingItem','contrib','    <!- MNAME Section -->\r\n    <tr> \r\n     <td class=\"fancy_blank\"><a href=\"MLINK\" target=\"_new\">MNAME</a></td>\r\n     <td class=\"fancy_blank\" align=\"left\">MBYTES</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplHomeResize','contrib','  <!- Image Resize -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Image Resize -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Image Resize</td>\r\n    </tr>\r\n\r\n    <!- Sub title and message -->\r\n    <tr> \r\n     <td class=\"fancy_follow\">Change Image Size Below</td>\r\n     <td class=\"fancy_follow\" align=\"right\">[MMESSAGE]</td>\r\n    </tr>\r\n\r\n    <!- File listing -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Select a File?</td>\r\n     <td class=\"fancy_blank\">WSORTED</td>\r\n    </tr>\r\n\r\n    <!- Max image size -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Maximum Demension?</td>\r\n     <td class=\"fancy_blank\">WMAX</td>\r\n    </tr>\r\n\r\n    <!- Submit Buttons -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WSUBMIT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">\r\n      <a href=\"LMAIN\" class=\"menub\">Main</a> &#9702;\r\n      <a href=\"LLIST\" class=\"menub\">File Listing</a> &#9702;\r\n      <a href=\"LSIZE\" class=\"menub\">Resizing Image</a> &#9702;\r\n      <a href=\"LUPLD\" class=\"menub\">Upload Files</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Resizing an image is a snap!   Select the image you wish to resize\r\n     and type in the size this image\'s biggest demension should be \r\n     sized to!\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplHomeUpload','contrib','  <!- Image Upload -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Upload images -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Upload Images</td>\r\n    </tr>\r\n\r\n    <!- Sub title and message -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Insert Filenames Below</td>\r\n    </tr>\r\n\r\nLSTITEMS\r\n\r\n    <!- Upload -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WUPLOAD</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">\r\n      <a href=\"LMAIN\" class=\"menub\">Main</a> &#9702;\r\n      <a href=\"LLIST\" class=\"menub\">File Listing</a> &#9702;\r\n      <a href=\"LSIZE\" class=\"menub\">Resizing Image</a> &#9702;\r\n      <a href=\"LUPLD\" class=\"menub\">Upload Files</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Upload images, pages and other text material though the left panel.  Simply\r\n     click on the individual \'Browse\' buttons and select a file on your system\r\n     you wish to send over.<br><br>\r\n\r\n     Please note, that while there are numerous upload boxes, it is not necessary\r\n     to fill them all at once.   The system knows how many are filled at any\r\n     given time.\r\n   </div>\r\n  </div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplHomeUploadItem','contrib','    <!- File Slow MCOUNT-->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Use File Slot MCOUNT?</td>\r\n     <td class=\"fancy_blank\">WUPLOAD</td>\r\n    </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplLeech','contrib',' <!- Leech line item -->\r\n <div align=\"center\">\r\n  <table width=\"80%\">\r\n   <tr>\r\n    <td><b>MNAME</b></td>\r\n    <td width=\"75\" align=\"right\">MSIZE <i>Kb</i></td>\r\n    <td width=\"10\">&nbsp;</td>\r\n    <td width=\"75\" align=\"right\">MTIME <i>Sec</i></td>\r\n    <td width=\"10\">&nbsp;</td>\r\n    <td width=\"30\">MEXIF</td>\r\n    <td width=\"30\">MVIEW</td>\r\n    <td width=\"30\">MFULL</td> \r\n   </tr>\r\n  </table>\r\n </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplLeechFoot','contrib',' <!- Spacer -->\r\n <br><br>\r\n\r\n <div align=\"center\">\r\n  <div class=\"leech_text\" align=\"left\">\r\n   Thank you for your patience!  This script has finished processing the information above. \r\n   Click one of the links below to continue with what you were doing!\r\n \r\n\r\n   <!-- Links -->\r\n   <div align=\"center\">\r\n    <a href=\"LGVIEW\" class=\"menub\">Gallery/Layer Details</a>\r\n    <a href=\"LWLIST\" class=\"menub\">Work Management</a>\r\n   </div>\r\n  </div>\r\n </div>\r\n\r\n <!- Spacer -->\r\n <br><br>\r\n\r\n <!- Copyright -->\r\n <div class=\"leech_bottom\" align=\"center\">\r\n  <span class=\"copy\"><b>Copyright 1999-2006 PGSITE</b><br>\r\n   All works and posts are owned by individual posters</span>\r\n </div>\r\n\r\n </body>\r\n</html>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplLeechHead','contrib','<html>\r\n <head>\r\n  <title>PGSITE - Works Leeching</title>\r\n  <META http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\">\r\n\r\n  <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" title=\"Turquoise\">\r\n </head>\r\n\r\n <body>\r\n\r\n <!- Header -->\r\n <div class=\"leech_top\"><img src=\"/img/ttl.gif\" width=\"250\" height=\"46\"></div>\r\n\r\n <div align=\"center\">\r\n  <div class=\"leech_text\" align=\"left\">\r\n   The system is currently processing the link you have provided.  Please note that there\r\n   are many factors that affect how long this process is going to take.   However, be patient\r\n   and shortly you will begin to see a status of images as they are being processed.\r\n   <br><br>\r\n\r\n   Please note that this process may not get all images in one hit.  When this occurs, simply\r\n   submit the link another time and the site will continue where it left off.    This will\r\n   also work for skipped images that may have been missed due to external issues.\r\n   <br><br>\r\n\r\n   As works are leeched from the site you will be given a series of prompts from the script\r\n   telling you what has been done to the image pulled.   Please reference the list below\r\n   for more details:\r\n\r\n   <ul>\r\n    <li>Exif Information - [E] - Information your camera stores when the picture is captured.</li>\r\n    <li>Full View - [F] - The image has been resized for full view as it exceedes system limitations.</li>\r\n    <li>View Size - [V] - As with the above, however restricted to the size for casual browsing.</li>\r\n   </ul>\r\n  </div>\r\n </div>\r\n\r\n <!- Spacer -->\r\n <br><br>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtAbstain','contrib','--');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtCreate','contrib','Create');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtDelete','contrib','Remove');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtDetails','contrib','Details');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtEdit','contrib','Edit File');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtMoveIn','contrib','>>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtMoveOut','contrib','<<');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtNone','contrib','--- None ---');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtRename','contrib','Rename');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtResize','contrib','Resize');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtSelect','contrib','Select');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtUpdate','contrib','Update');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtUpload','contrib','Upload');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGroupList','faq','       <!- Group MANCHOR quick select -->\r\n       <li><a href=\"MANCHOR\" class=\"dark\">MNAME</a></li>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplMaster','faq','  <!- Frequently Asked Questions Master Template -->\r\n  <!- Wrapper table -->\r\n  <table width=\"100%\">\r\n   <tr>\r\n    <td valign=\"top\">\r\n\r\n     <!- Index List and Overview -->\r\n     <!- Table top -->\r\n     <table class=\"fancy\" cellspacing=\"0\" style=\"margin-bottom: 20px;\">\r\n\r\n      <!- Title-->\r\n      <tr> \r\n       <td class=\"fancy_title\">Frequently Asked Questions</td>\r\n      </tr>\r\n\r\n      <!- Sub title and message -->\r\n      <tr> \r\n       <td class=\"fancy_follow\">Question and Answer Overview</td>\r\n      </tr>\r\n\r\n      <!- Generate list -->\r\n      <tr> \r\n       <td class=\"fancy_blank\">\r\nLSTINDEX\r\n       </td>\r\n      </tr>\r\n     </table>\r\n\r\n\r\n     <!- Questions and Answers -->\r\n     <!- Table top -->\r\n     <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n      <!- Title-->\r\n      <tr> \r\n       <td class=\"fancy_title\">Questions and Answers</td>\r\n      </tr>\r\n\r\n\r\n      <!- Spacer -->\r\n      <tr>\r\n       <td class=\"fancy_div\"></td>\r\n      </tr>\r\n\r\n\r\n     <!- List questions and Answers -->\r\nLSTQUESTIONS\r\n\r\n     </table>\r\n\r\n\r\n    <!- New Column -->\r\n    </td>\r\n    <td valign=\"top\">\r\n\r\n\r\n     <!- Quick help section -->\r\n     <div class=\"fancy_help\">\r\n      <!- Quick help text -->\r\n       <b>Quick Help</b><br><br>\r\n   \r\n       Frequently Asked Questions is a section desgined to aid the user in quickly finding\r\n       answers to questions freqently asked to the hosts, administrators or even other users\r\n       on the site itself.     By provinding an easy to reference list it is hoped that\r\n       new users to the site will be better prepared in using the site and enjoy its\r\n       intricacies.<br><br>\r\n\r\n       <!- Display groups -->\r\n       <ul>\r\nLSTGROUPS\r\n       </ul>\r\n\r\n       For quick reference, choose a group of questions which interests you the most from\r\n       above or look at the overview located on the left.\r\n     </div>\r\n    </td>\r\n   </tr>\r\n  </table>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplQuestionGroup','faq','      <!- MNAME group -->\r\n      <tr> \r\n       <td class=\"fancy_sub\">MANCHOR<b>MNAME</b></td>\r\n      </tr>\r\n\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplQuestionIndex','faq','       <!- MNAME group -->\r\n       <br>\r\n\r\n       <!- Anchor and Name -->\r\n       <span class=\"white\"><b>&#187;<a MANCHOR>MNAME</a></b></span>\r\n\r\n       <!- Use an unordered list -->\r\n       <ul>\r\n        <!- List of all entries -->\r\nLSTINDEX\r\n       </ul>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplQuestionIndexItem','faq','        <!- MANCHOR -->\r\n        <li><a href=\"MANCHOR\">MQUESTION</a></li>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplQuestionList','faq','      <!- Question MQUESTION -->\r\n      <tr> \r\n       <td class=\"fancy_blank\">MANCHOR<span class=\"stark\">MQUESTION</span></td>\r\n      </tr>\r\n\r\n      <!- Answer -->\r\n      <tr> \r\n       <td class=\"fancy_blank\">MANSWER</td>\r\n      </tr>\r\n\r\n      <!- Answer -->\r\n      <tr> \r\n       <td class=\"fancy_blank\" align=\"right\">\r\n        <a href=\"/faq.shtml#top\" class=\"menub\">Top</a>\r\n       </td>\r\n      </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplQuestionSpacer','faq','      <!- Spacer -->\r\n      <tr>\r\n       <td class=\"fancy_div\"></td>\r\n      </tr>\r\n\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgComment','gallery','The author or artist of this gallery has opted to disable the ability to comment or rate their gallery.  As a result, the ability to post comments has been disabled.');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgListing','gallery','There are no genres that match that type and genres.<br>   Please try another set.');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgParam','gallery','Your entry into the Gallery system is invalid.  Please use correct channels in which to navigate.');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgRestricted','gallery','You have attempted to enter a restricted area and do not have the proper verification.   Please attempt to access this area through normal channels, or obtain the proper verification.');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgSrchResults','gallery','Sorry! Your search did not find any matches, please try a different genre and different keywords in order to generate better results!');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetImgBlank','gallery','/icons/blank.gif');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetLayerChild','gallery','child');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetLayerParent','gallery','parent');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetMax','gallery','96');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetNil','gallery','N/A');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetRestricted','gallery','Adult');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetRetrieve','gallery','24');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetThumbnail','gallery','/icons/blank.gif');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagDelete','gallery','<div style=\"text-align: right;\"><a href=\"MLINK\" class=\"menub\">Remove</a></div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagGalIgnore','gallery','<a href=\"MLINK\"><img src=\"/img/ign.gif\" height=\"50\" width=\"50\" alt=\"Stop Watching\" title=\"Stop Watching\"></a>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagGalWatch','gallery','<a href=\"MLINK\"><img src=\"/img/wch.gif\" height=\"50\" width=\"50\" border=\"0\" alt=\"Watch this Gallery\" title=\"Watch this Gallery\"></a>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagGummyDef','gallery','/gummies/1.gif');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagImageFull','gallery','Toggle Full View');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagImageView','gallery','Toggle Normal View');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMapStepDown','gallery','      </ul>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMapStepUp','gallery','      <ul>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagNav','gallery','<a href=\"MLINK\" class=\"menub\"><b>MNAME</b></a> ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagNavComment','gallery','<b>Post Comment</b>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagNavComplete','gallery','<b>View All</b>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagNavTarget','gallery','<a href=\"MLINK\" class=\"menub\" target=\"MTARGET\"  onclick=\'window.open(this.href,this.target,settings); return false;\'><b>MNAME</b></a> ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagNavView','gallery','<a href=\"MLINK\" class=\"menud\"><b>MNAME</b></a> ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagNewness','gallery','NEW!');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagPenName','gallery','<a HREF=\"MLINK\" class=\"white\">MNAME</a>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagPenNameFinalize','gallery',' and ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagPenNameSpacer','gallery',', ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagPrint','gallery','<a href=\"MLINK\" target=\"_BLANK\"><img src=\"/img/pnt.gif\" border=\"0\" alt=\"View Printable Version\"></A>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagRevClose','gallery','</td></tr></table>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagRevLink','gallery','<p><a href=\"MLINK\">MNAME</a><br></p>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagRevNotice','gallery','<br><br><center><b>Revision made on: MDATE</b></center><br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagRevTitle','gallery','<table border=\"0\" cellpadding=\"5\" cellspacing=\"1\" bgcolor=\"#FFFFFF\" width=\"95%\"><tr><td bgcolor=\"#274F60\"><b><font color=\"#FFFFFF\">Revisions</font></b>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagTree','gallery','<a href=\"MLINK\">MNAME/</a>&nbsp;');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagTreeBlank','gallery','Galleries and Expositions');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAuth','gallery','<!- Site Authentication -->\r\n<div>\r\n <!- Useful buttons ->\r\n <a href=\"/erealms/registration.pl\" class=\"menua\">&#187; Sign Up</a>&nbsp;&nbsp;\r\n <a href=\"/erealms/reset.pl\" class=\"menua\">&#187; Lost Password</a>\r\n <br><br>\r\n\r\n <!- Safety Proceedure -->\r\n MSCRPT\r\n\r\n <!- Outer border -->\r\n <div class=\"ermedium\" style=\"width: 325px;\">\r\n\r\n  <!- Title field -->\r\n  <div class=\"rowdark\">MTITLE</div>\r\n\r\n  <!- Wrapper Table -->\r\n  <div class=\"erlight\" style=\"width: auto;\">\r\n   <!- Potential Error Message - Add additional formatting in Error Tag->\r\n   MERROR\r\n\r\n   <!- Work Table -->\r\n   <table width=\"98%\">\r\n\r\n    <!- Username -->\r\n    <tr>\r\n     <td><b>Login Name</b></td>\r\n     <td>WUSER</td>\r\n    </tr>\r\n\r\n    <!- Password -->\r\n    <tr>\r\n     <td><b>Password</b></td>\r\n     <td>WPASS</td>\r\n    </tr>\r\n\r\n    <!- Long term cookie -->\r\n    <tr>\r\n     <td>&nbsp;</td>\r\n     <td>WRECL Sign me in automatically.</td>\r\n    </tr>\r\n    <tr>\r\n     <td colspan=\"2\"><hr></td>\r\n    </tr>\r\n\r\n    <!- String based authentication -->\r\n    <tr>\r\n     <td colspan=\"2\">WSECR Disable session-based cookies.<br>(Only use this if your browser cannot support them)</td>\r\n    </tr>\r\n\r\n    <tr>\r\n     <td colspan=\"2\" height=\"10\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <tr>\r\n     <td colspan=\"2\" align=\"right\">WAUTH</td>\r\n    </tr>\r\n   </table>\r\n  </div>\r\n </div>\r\n</div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplComment','gallery','     <!- Comments display -->\r\n     <!- Contained within a div -->\r\n     <div class=\"galwrap\" style=\"margin-top: 15px;\">\r\n\r\n      <!- Name and nav -->\r\n      <div class=\"galhead\" style=\"height: 12px\">\r\n       <span style=\"float: left;\"><b>MNAME Comments</b></span>\r\n       <span style=\"float: right;\">MNAV</span>\r\n      </div>\r\n\r\n      <!- Display comments -->\r\n      <div style=\"min-height: 50px;\">\r\nMCOMMENT\r\n      </div>\r\n\r\n      <!- Votes and nav -->\r\n      <div class=\"galfoot\" style=\"height: 12px\">\r\n       <span style=\"float: left;\">MVOTES&nbsp;</span>\r\n       <span style=\"float: right;\">MNAV</span>\r\n      </div>\r\n     </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplCommentList','gallery','        <!- Comment Listing -->\r\n        <div class=\"erlight\" style=\"margin-top: 5px; margin-bottom: 10px;\">\r\n\r\n         <!- Header -->\r\n         <div class=\"rowlight\" style=\"height: 28px\">\r\n          \r\n          <!- From and date -->\r\n          <div style=\"float: left;\">\r\n           <b>From:</b> MPUPPET<br>\r\n           <b>Date:</b> MDATE\r\n\r\n          </div>\r\n\r\n          <!- Gummy -->\r\n          <div style=\"float: right;\">\r\n           <a href=\"MLINK\">\r\n            <img src=\"MGUMMY\" height=\"25\" width=\"25\" alt=\"MNAME\" title=\"MNAME\" style=\"border: 0px;\">\r\n           </a>\r\n          </div>\r\n         </div>\r\n\r\n         <!- Body -->\r\n         <div style=\"margin: 5px;\">MCOMMENT</div>\r\n\r\n         <!- Potential removal -->\r\n         MDELE\r\n        </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplDescription','gallery','<table width=\"100%\" border=\"0\" cellspacing=\"2\" cellpadding=\"3\">\r\n  <tr> \r\n    <td><b><A HREF=\"LGENRE\" class=\"menub\">MGENRE</a> - <b>MCOUNT</b></td>\r\n  </tr>\r\n  <tr> \r\n    <td>MDESCR</td>\r\n  </tr>\r\n  <tr> \r\n    <td>&nbsp;</td>\r\n  </tr>\r\n</table>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGallery','gallery','  <!- Gallery Listing -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Table definition -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title and descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Galleries Under MGENRE</td>\r\n    </tr>\r\n\r\n    <!- Image galleries -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Location:\r\n      <a href=\"LTYPE\">/</a>&nbsp;\r\n      <a href=\"LSUB\">MSUB/</a>\r\n      <a href=\"LGENRE\">MGENRE/</a>\r\n     </td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Functionality -->\r\n    <tr> \r\n     <!- Nav bar -->\r\n     <td class=\"fancy_sub\">\r\n      LSTNAV\r\n     </td>\r\n\r\n     <!- Sorting capabilities -->\r\n     <td class=\"fancy_sub\" align=\"right\">\r\n      <a href=\"LSNAME\" class=\"menub\">Name</a>\r\n      <a href=\"LSDATE\" class=\"menub\">Date</a>\r\n      <a href=\"LSRATE\" class=\"menub\">Rating</a>\r\n     </td>\r\n    </tr>\r\n\r\n\r\n    <!- Gallery listing below -->\r\n    <tr>\r\n     <td colspan=\"2\">\r\nLSTGAL\r\n     </td>\r\n    </tr>\r\n\r\n\r\n    <!- Additional Functionality -->\r\n    <tr>\r\n     <!- Nav bar -->\r\n     <td class=\"fancy_sub\">\r\n      LSTNAV\r\n     </td>\r\n\r\n     <!- Searching -->\r\n     <td class=\"fancy_sub\" align=\"right\">\r\n      <a href=\"LSEARCH\" class=\"menub\">Search</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n\r\n   <div class=\"fancy_help\">\r\n    <b>Quick Help</b><br><br>\r\n\r\n     Select a specific gallery within the MGENRE level.    Galleries can be\r\n     additionally sorted by Name, Date and Rating which will allow you to\r\n     quickly determine which galleries are the most popular or have been\r\n     updated recently.<br><br>\r\n\r\n     Please note that sorting by name will cause the galleries to be first\r\n     show which galleries have been recently updated.    Then older galleries\r\n     will be listed alphabetically.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGalleryHighlight','gallery','          <td>\r\n           <!- Highighted image -->\r\n           <a href=\"MLINK\">\r\n            <img src=\"LTHUMB\" width=\"100\" height=\"100\"  align=\"middle\" alt=\"Highlighted work\" title=\"Highlighted work\" style=\"margin: 3px; border: 0;\">\r\n           </a>\r\n          </td>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGalleryList','gallery','      <!- MNAME Gallery -->\r\n      <div class=\"galwrap\" style=\"margin-bottom: 25px;\">\r\n\r\n        <!- Title, rating and authors -->\r\n        <div class=\"galhead\">\r\n         <a href=\"MLINK\" class=\"menub\">MNAME</a> (<i>MRATING</i>)\r\n         <b>By</b> MAUTHOR\r\n        </div>\r\n\r\n        <!- Centre management -->\r\n        <table width=\"98%\">\r\n         <tr>\r\n          <!- Highlighting -->\r\nMHLIGHT\r\n\r\n          <!- Description -->\r\n          <td>\r\n           MDESCR\r\n          </td>\r\n         </tr>\r\n        </table>\r\n\r\n        <!- Works, created and updated -->\r\n        <div class=\"galfoot\">\r\n          <b>Works:</b> MCOUNT  &#9702;\r\n          <b>Created:</b> MCREATED  &#9702;\r\n          <b>Updated:</b> MUPDATED\r\n        </div>\r\n      </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGenreDescription','gallery','      <!- List item for MGENRE -->\r\n      <!- Spacer -->\r\n      <tr> \r\n        <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n      </tr>\r\n\r\n      <!- Name and Count -->\r\n      <tr> \r\n        <td class=\"fancy_blank\"><a href=\"LGENRE\" class=\"menub\">MGENRE</a></td>\r\n        <td class=\"fancy_blank\" align=\"right\"><b>Galleries:</b> MCOUNT</td>\r\n      </tr>\r\n\r\n      <!- Descriptor -->\r\n      <tr> \r\n        <td class=\"fancy_blank\" colspan=\"2\">MDESCR</td>\r\n      </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGenreSub','gallery','  <!- Genre Sub-Type Listing -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n   <!- Gallery Init -->\r\n   <!- Table definition -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title and descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">MSUB Genres</td>\r\n    </tr>\r\n\r\n    <!- Image galleries -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Location:\r\n      <a href=\"LTYPE\">/</a>&nbsp;\r\n      <a href=\"LSUB\">MSUB/</a>\r\n     </td>\r\n    </tr>\r\n\r\nLSTSUB\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Searching -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"right\"><a href=\"LSEARCH\" class=\"menub\">Search</a></td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n\r\n   <div class=\"fancy_help\">\r\n    <b>Quick Help</b><br><br>\r\n\r\n     Select a specific entry for MSUB and you will be presented with\r\n     a listing of all galleries pertaining to the desired style.<br><br>\r\n\r\n     Alternatively, you can opt to make use of the search option instead.\r\n     Simply click on the button located to the left in order to search for\r\n     specific works.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGenreType','gallery','  <!- Genre Type Listing -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n   <!- Gallery Init -->\r\n   <!- Table definition -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title and descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Gallery Types</td>\r\n    </tr>\r\n\r\n    <!- Image galleries -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Image Galleries</td>\r\n    </tr>\r\n\r\nLSTIMAGE\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Text galleries -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Text Galleries</td>\r\n    </tr>\r\n\r\nLSTTEXT\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Searching -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"right\"><a href=\"LSEARCH\" class=\"menub\">Search</a></td>\r\n    </tr>\r\n\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n\r\n   <div class=\"fancy_help\">\r\n    <b>Quick Help</b><br><br>\r\n\r\n     Galleries are seperated in various types and sub-types.    In order to\r\n     narrow down your search for galleries and works, please select a type\r\n     which meets your interests.<br><br>\r\n     Alternatively, you can opt to make use of the search option instead.\r\n     Simply click on the button located to the left in order to search for\r\n     specific works.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplImageExif','gallery','         <!- EXIF camera information -->\r\n         <div class=\"erlight\">\r\n          <!- Title row -->\r\n          <div class=\"rowdark\" style=\"text-align: left;\">\r\n           <span class=\"white\" style=\"text-size: 10px;\">Camera Information</span>\r\n          </div>\r\n\r\n          <!- Information row -->\r\n          <div style=\"margin: 3px; text-align: left;\">\r\n           MEXIF\r\n          </div>\r\n         </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplImageIntro','gallery','      <!- MTITLE Gallery Introduction -->\r\n      <!- Wrapped in a div -->\r\n      <div class=\"erlight\" style=\"width: 98%;\">\r\n\r\n        <!- Title, rating and authors -->\r\n        <div class=\"galhead\" style=\"text-align: left;\">\r\n         <span class=\"stark\">\r\n          <b>MTITLE</b> (<i>MRATING</i>)\r\n          <b>By</b> MAUTHOR\r\n         </span>\r\n        </div>\r\n\r\n\r\n        <!- Centre management -->\r\n        <table width=\"98%\">\r\n         <tr>\r\n\r\n          <!- Image -->\r\n          <td>\r\n           <img src=\"MTHUMB\" height=\"150\" width=\"150\" alt=\"MHLIGHT\" title=\"MHLIGHT\" style=\"border: 0px; margin: 3px; vertical-align: middle;\">\r\n          </td>\r\n\r\n          <!- Description -->\r\n          <td>\r\n           MDESCR\r\n          </td>\r\n\r\n          <!- Watch -->\r\n          <td>\r\n           MWATCH\r\n          </td>\r\n\r\n         </tr>\r\n        </table>\r\n\r\n\r\n        <!- Footer -->\r\n        <div class=\"galfoot\" style=\"height: 12px;\">\r\n\r\n          <!- Genre -->\r\n          <span style=\"float: left;\">\r\n           <b>Genre:</b> MGENRE\r\n          </span>\r\n\r\n          <!- Created and updated -->\r\n          <span style=\"float: right;\">\r\n           <b>Created:</b> MCREATED  &#9702;\r\n           <b>Updated:</b> MUPDATED\r\n          </span>\r\n        </div>\r\n      </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplImageLayer','gallery','<!- Image  layer entry -->\r\n<!- Nestled in an independant table -->\r\n<div style=\"float: left;\">\r\n <div class=\"MTYPE\" style=\"width: 160px; height: 190px;\">\r\n\r\n  <!- Layer name -->\r\n  <div class=\"rowdark\">\r\n   <a href=\"MLINK\">\r\n    <span class=\"white\" style=\"font-size: 10px\"><b>MNAME</b></span>\r\n   </a>\r\n  </div>\r\n\r\n  <!- Link, Target Window and Image -->\r\n  <div align=\"center\" valign=\"middle\">\r\n   <a href=\"MLINK\">\r\n    <img src=\"MIMAGE\" width=\"150\" height=\"150\" border=\"0\" alt=\"Layer MNAME\" title=\"Layer MNAME\">\r\n   </a>\r\n  </div>\r\n </div>\r\n</div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplImageList','gallery','<!- Image  work entry -->\r\n<!- Nestled in an independant table -->\r\n<div style=\"float: left;\">\r\n <div class=\"erblank\" style=\"width: 160px; height: 190px;\">\r\n\r\n  <!- Work name -->\r\n  <div class=\"rowdark\">\r\n   <a href=\"MLINK\" target=\"MWINDOW\">\r\n    <span class=\"white\" style=\"font-size: 10px\"><b>MNAME</b> MNEWNESS</span>\r\n   </a>\r\n  </div>\r\n\r\n\r\n  <!- Link, Target Window and Image -->\r\n  <div align=\"center\">\r\n   <a href=\"MLINK\" target=\"MWINDOW\">\r\n    <img src=\"MIMAGE\" width=\"MTHUMB\" height=\"MTHUMB\" border=\"0\" alt=\"MUPDATED (MRATING)\" title=\"MUPDATED  (MRATING)\">\r\n   </a>\r\n  </div>\r\n\r\n  <!- Demensions and size -->\r\n  <div align=\"center\">\r\n   MWIDTHxMHEIGHT MSIZEKB\r\n  </div>\r\n </div>\r\n</div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplImageWork','gallery','      <!- Work image display -->\r\n      <!- Wrap in a div -->\r\n      <div>\r\n\r\n\r\n       <!- Table will only take up what is necessary -->\r\n       <table>\r\n        <tr>\r\n         <td align=\"center\">\r\n          <!- Toggle ability -->\r\n          <a href=\"LTOGGLE\" class=\"menub\">MTOGGLE</a><br>\r\n\r\n          <!- Image area -->\r\n          <img src=\"LIMAGE\" MWDHT alt=\"MNAME\" title=\"MNAME\" style=\"margin: 5px;\">\r\n\r\n          <!- Additional fields -->\r\n          LSTEXIF\r\n         </td>\r\n        </tr>\r\n       </table>\r\n      </div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplListingPri','gallery','<!- Work listing with all the fixings -->\r\n<!- Introduction -->\r\nMINTRO\r\n\r\n<!- Wrap in a table->\r\n<table style=\"width: 98%; border: 1px solid #E3F3FA;\">\r\n\r\n <!- Additional zones -->\r\n <tr>\r\n  <td valign=\"top\" rowspan=\"5\">\r\n   <!- News entries -->\r\nMNEWS\r\n\r\n   <!- Quick news -->\r\nMQUICK\r\n  </td>\r\n </tr>\r\n\r\n <!- Navigation ability -->\r\n <tr>\r\n  <td align=\"center\">  \r\n   MNAV MMAP\r\n  </td>\r\n </tr>\r\n\r\n <!- Listing of all works -->\r\n <tr>\r\n  <td>  \r\nLSTWORKS\r\n  </td>\r\n </tr>\r\n  \r\n <!- Navigation ability -->\r\n <tr>\r\n  <td align=\"center\">  \r\n   MNAV MMAP\r\n  </td>\r\n </tr>\r\n\r\n <!- Comment line -->\r\n <tr>\r\n  <td>  \r\nMCOMMENT\r\n  </td>\r\n </tr>\r\n</table>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplListingSec','gallery','<!- Work listing with all the fixings -->\r\n<!- Intro Section -->\r\nMINTRO\r\n\r\n<!- Wrap in a table->\r\n<table style=\"width: 98%; border: 1px solid #E3F3FA;\">\r\n\r\n <!- Navigation ability -->\r\n <tr>\r\n  <td align=\"center\">\r\nMNAV MMAP\r\n  </td>\r\n </tr>\r\n   \r\n\r\n <!- Listing of all works -->\r\n <tr>\r\n  <td>\r\nLSTWORKS\r\n  </td>\r\n </tr>\r\n\r\n <!- Navigation ability -->\r\n <tr>\r\n  <td align=\"center\">\r\nMNAV MMAP\r\n  </td>\r\n </tr>\r\n</table>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplMain','gallery','<div class=\"ermain\">MTITLE</b></div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplMap','gallery','  <!- Layer Map Display -->\r\n  <!- Layer listing ->\r\n  <div class=\"erlight\">\r\n   <!- Title -->\r\n   <div class=\"rowdark\">\r\n    MROOT Gallery Map!\r\n   </div>\r\n\r\n   <!- Map holder -->    \r\n   <div style=\"padding: 5px; color: #416F83; font-size: 12px; \">\r\n\r\n    <!- Make use of a unorderd list -->\r\n    <ul>\r\n     <li><a href=\"LROOT\" class=\"dark\"><b>MROOT</b></a></li>\r\n\r\n     <!- The root gallery will always be at the top-->\r\n     <ul>\r\nLSTMAP\r\n     </ul>\r\n    </ul>\r\n\r\n    Authors of galleries have the ability to divide their works into\r\n    various sub-galleries or layers.   The map located above\r\n    allows you to see every layer and how many works are located within.\r\n    Simply click on one of the links to move to that level.<br><br>\r\n\r\n    If at any time you need to reference this document.   Simply click\r\n    on the \'Map\' button located conviently on every page listing works\r\n    for you to view.<br><br>\r\n\r\n    <b>Note:</b>  If you only see one level available, then chances\r\n    are this author has not make use of layers to split up his or her\r\n    works!\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplMapStep','gallery','         <li><a href=\"MLINK\" class=\"dark\"><b>MNAME</b></a> (MCOUNT)</li>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplMsg','gallery','<center>\r\n<table width=500 border=0 cellpadding=3 cellspacing=1 bgcolor=\"#E3F3FA\">\r\n                      <tr> \r\n                        <td height=29 bgcolor=\"#274F60\"><font class=stark><b><img src=\"/img/ero.gif\" width=\"31\" height=\"30\" align=\"absmiddle\">An \r\n                          Error Has Occured!</b></font> </td>\r\n                      </tr>\r\n                      <tr>\r\n                        <td bgcolor=\"#A9C5D1\">MMESSAGE </td>\r\n                      </tr>\r\n                    </table>\r\n</center>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplQLinks','gallery','      <!- Quick links handling -->\r\n      <!- Wrapped in a div -->\r\n      <div class=\"erlight\" style=\"width: 200px; margin-top: 23px;\">\r\n\r\n        <!- Title -->\r\n        <div class=\"galhead\">\r\n         <b>Quick Links</b>\r\n        </div>\r\n\r\n        <!- Links entries -->\r\nLSTLINKS\r\n\r\n\r\n        <!- Footer and Expansion -->\r\n        <div class=\"galfoot\" style=\"height: 3px;\">\r\n         &nbsp;\r\n        </div>\r\n      </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplQLinksEntry','gallery','        <!- Listing -->\r\n        <div style=\"margin: 3px;\">\r\n         &#187; <a href=\"MLINK\" target=\"_blank\" class=\"dark\"><b>MNAME</b></a>\r\n        </div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplQNews','gallery','      <!- Quick news handling -->\r\n      <!- Wrapped in a div -->\r\n      <div class=\"erlight\" style=\"width: 200px;  margin-top: 23px;\">\r\n\r\n        <!- Title -->\r\n        <div class=\"galhead\">\r\n         <b>News &amp; Updates</b>\r\n        </div>\r\n\r\n        <!- News entries -->\r\nLSTNEWS\r\n\r\n\r\n        <!- Footer and Expansion -->\r\n        <div class=\"galfoot\" style=\"text-align: center;\">\r\n         <a href=\"LNEXP\" class=\"menub\">View All</a>\r\n        </div>\r\n      </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplQNewsEntry','gallery','        <!- Listing -->\r\n        <div style=\"margin: 3px;\">\r\n         <!- Date stamp -->\r\n         <div>&#187; <b>MDATE:</b></div>\r\n\r\n         <!- News Entry -->\r\n         <div>MTEXT</div>\r\n\r\n         <!- Removal -->\r\n         MDELL\r\n\r\n         <!- Seperate one from the next ->\r\n         <hr style=\"width: 150px; color: #274F60;\">\r\n        </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSearch','gallery','<!- Main wrapper template -->\r\n<!- Wrap in a table -->\r\n<table style=\"width: 98%\">\r\n <tr>\r\n\r\n <!- Searching row -->\r\n  <td width=\"225\" valign=\"top\">\r\nMSEARCH\r\n  </td>\r\n\r\n  <!- Listing section -->\r\n  <td valign=\"top\">\r\nMBODY\r\n  </td>\r\n </tr>\r\n</table>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSearchBody','gallery','   <!- Body panel -->\r\n   <!- Wrap in a division -->\r\n   <div class=\"erblank\">\r\n\r\n    <!- Navigation bar -->\r\n    <div align=\"center\">\r\nMNAV\r\n    </div>\r\n\r\n\r\n    <!- Listing of works -->\r\n    <div>\r\nLSTWORKS\r\n    </div>\r\n\r\n\r\n    <!- Navigation bar -->\r\n    <div align=\"center\">\r\nMNAV\r\n    </div>\r\n   </div>\r\n\r\n   <!- Simple notice -->\r\n   <div align=\"center\">\r\n    <span class=\"copy\">Results limited to 100 returns</span>\r\n   </div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSearchForm','gallery','   <!- Searching -->\r\n   <!- Wrapped within div -->\r\n   <div class=\"erlight\">\r\n\r\n    <!- Title section -->\r\n    <div class=\"rowdark\">\r\n     <span class=\"stark\"><b>Find Works</b></span>\r\n    </div>\r\n\r\n    <!- Genre selection -->\r\n    <div class=\"fancy_blank\">\r\n     <b>Genre &#187;</b> <br>\r\n     WGENRE\r\n    </div>\r\n\r\n    <!- Searching text -->\r\n    <div class=\"fancy_blank\">\r\n     <b>Keywords &#187;</b> <br>\r\n     WTEXT\r\n    </div>\r\n\r\n    <!- Submit button --> \r\n    <div class=\"fancy_blank\" style=\"text-align: right;\"> \r\n     WSEARCH\r\n    </div>\r\n\r\n    <!- Horizontal row -->\r\n    <hr>\r\n\r\n    <!- Quick description -->\r\n    <div class=\"fancy_blank\">\r\n    Select keywords and genres you wish to search through.   The site\r\n    will return a list of appropriate entries ranked by matches and\r\n    then ranked based on the amount of times the keywords appear.\r\n    <br><br>\r\n    Please note that searching through genres which have no indexed\r\n    works will result in an empty return set.    Also note that\r\n    searching through the root genres will results in a search\r\n    through all sub-genres as well for a greater scope!\r\n    </div>\r\n   </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSearchNotice','gallery','   <!- Notice panel -->\r\n   <!- Wrap in a div -->\r\n   <div class=\"erblank\" style=\"height: 400px; width: 400px; vertical-align: middle; text-align: center;\">\r\n    MMESSAGE\r\n   </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSrch','gallery','<br>\r\n<table width=500 border=0 cellspacing=0 cellpadding=0>\r\n <tr>\r\n  <td align=\"center\">\r\n   MMESSAGE\r\n  </td>\r\n </tr>\r\n</table>\r\n<br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSub','gallery','<div class=\"ersub\">MTITLE</b></div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplTextIntro','gallery','      <!- MTITLE Gallery Introduction -->\r\n      <!- Wrapped in a div -->\r\n      <div class=\"erlight\" style=\"width: 98%;\" align=\"center\">\r\n\r\n        <!- Title, rating and authors -->\r\n        <div class=\"galhead\" style=\"text-align: left;\">\r\n         <span class=\"stark\">\r\n          <b>MTITLE</b> (<i>MRATING</i>)\r\n          <b>By</b> MAUTHOR\r\n         </span>\r\n        </div>\r\n\r\n\r\n        <!- Centre management -->\r\n        <div style=\"padding: 5px;\">\r\n         <table width=\"95%\">\r\n          <tr>\r\n\r\n           <!- Description -->\r\n           <td valign=\"middle\">\r\n            MDESCR\r\n           </td>\r\n\r\n           <!- Watching -->\r\n           <td>\r\n             MWATCH\r\n           </td>          \r\n          </tr>\r\n         </table>\r\n        </div>\r\n\r\n        <!- Footer -->\r\n        <div class=\"galfoot\" style=\"height: 12px;\">\r\n\r\n          <!- Genre -->\r\n          <span style=\"float: left;\">\r\n           <b>Genre:</b> MGENRE\r\n          </span>\r\n\r\n          <!- Created and updated -->\r\n          <span style=\"float: right;\">\r\n           <b>Created:</b> MCREATED  &#9702;\r\n           <b>Updated:</b> MUPDATED\r\n          </span>\r\n        </div>\r\n      </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplTextLayer','gallery','<!- Layer Link for MLAYER -->\r\n<!- A simple link for simple measures -->\r\n<a href=\"MLINK\" class=\"MTYPE\">MNAME</a>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplTextList','gallery','<!- Text  work entry -->\r\n<!- Nested for management -->\r\n<div class=\"erblank\" style=\"margin-bottom: 25px;\">\r\n\r\n <!- Work name -->\r\n <div class=\"galhead\">\r\n  <span class=\"white\" style=\"font-size: 10px\">\r\n   <a href=\"MLINK\" target=\"MWINDOW\" class=\"menub\" onclick=\'window.open(this.href,this.target,settings); return false;\'><b>MNAME</b></a> MNEWNESS\r\n  </span>\r\n </div>\r\n\r\n <!- Description -->\r\n <div style=\"margin: 10px;\">\r\n   MDESCR\r\n </div>\r\n\r\n <!- Length and Updated -->\r\n <div class=\"galfoot\" style=\"height: 12px;\">\r\n  <span style=\"float: left;\"><b>Characters:</b> MLENGTH</span>\r\n  <span style=\"float: right;\"><b>Updated:</b> MUPDATED</span>\r\n </div>\r\n</div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplTextWork','gallery','      <!- Work text display -->\r\n      <table width=\"80%\" border=0 align=\"center\" cellpadding=10 cellspacing=2 bgcolor=\"#274F60\">\r\n       <tr> \r\n\r\n        <!- Display text work -->\r\n        <td align=\"justify\" bgcolor=\"#A9C5D1\">MTEXT</td>\r\n\r\n        <!- Additional features -->\r\n        <td width=\"75\" valign=\"top\" bgcolor=\"#274F60\" align=\"center\">\r\n         <!- Display Revisions -->\r\n         MREVS\r\n\r\n         <!- Allow to print document>\r\n         MPRINT\r\n       </td>\r\n      </tr>\r\n     </table>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplTitle','gallery','<div class=\"ertitle\">MTITLE</b></div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplVotes','gallery','<b>Rated:</b> MRATINGS &#9702;  <b>Votes:</b> MOLVOTES\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplWork','gallery','      <!- Work Display -->\r\n      <!- Wrapped in a div -->\r\n      <div class=\"erlight\">\r\n\r\n        <!- Work name and authors -->\r\n        <div class=\"galhead\">\r\n         <span class=\"stark\">\r\n          MNAME<br>\r\n          By<br>\r\n          MAUTHOR\r\n         </span>\r\n        </div>\r\n\r\n\r\n        <!- Centre management -->\r\n        <div align=\"center\">\r\n\r\n         <!- Table cheat -->\r\n         <table width=\"95%\">\r\n          <tr>\r\n\r\n           <!- Left Prev -->\r\n           <td>\r\n            <a href=\"LPREV\"><img src=\"/img/bck.gif\" width=\"30\" height=\"26\" border=\"0\"></a>\r\n           </td>\r\n\r\n           <!- Description -->\r\n           <td valign=\"middle\" align=\"center\">\r\n            MDESC\r\n           </td>\r\n\r\n\r\n           <!- Left Next -->\r\n           <td align=\"right\">\r\n            <a href=\"LNEXT\"><img src=\"/img/fwd.gif\" width=\"30\" height=\"26\" border=\"0\"></a>\r\n           </td>\r\n          </tr>\r\n         </table>\r\n        </div>\r\n\r\n        <!- Footer -->\r\n        <div class=\"galfoot\" style=\"height: 12px;\">\r\n\r\n          <!- Genre -->\r\n          <span style=\"float: left; padding: 3px;\">\r\n           <b>MCURR of MTOTAL</b>\r\n          </span>\r\n\r\n          <!- Created and updated -->\r\n          <span style=\"float: right;\">\r\n           <a href=\"LGTOP\" class=\"menub\" target=\"_new\">Return to Gallery</a>\r\n          </span>\r\n        </div>\r\n      </div>\r\n\r\n      <!- Body section -->\r\n      <div class=\"erblank\">\r\n       <!-Work display -->\r\nMWORK\r\n\r\n       <!- Comment display -->\r\nMCOMMENT\r\n      </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplWriter','gallery','  <!- Comment Composition -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Gallery Init -->\r\n   <!- Table definition -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title and descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_title\">Write or Comment!</td>\r\n    </tr>\r\n\r\n\r\n    <!- Puppet selection -->\r\n    <tr>\r\n     <td class=\"fancy_follow\">Select a Handle Below?</td> \r\n    </tr>\r\n\r\n    <!- Selection wiget -->\r\n    <tr>\r\n     <td class=\"fancy_blank\">WPUPPET</td> \r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Allow ratings -->\r\nMRATE\r\n\r\n    <!- Allow comments -->\r\nMCOMMENT\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Submission button -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WSUBMIT</td>\r\n    </tr>\r\n\r\n\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <table class=\"fancy_help\">\r\n    <tr>\r\n     <td>\r\n      <!- Quick help text -->\r\n       <b>Quick Help</b><br><br>\r\n\r\n       Comments allow you to leave a message or a rating to the work\r\n       or gallery based on the preference of the author.   If you leave\r\n       the comment field blank only the rating will be recorded\r\n       anonymously.On the other hand, leaving ratings blank will simply\r\n\r\n       record the comment and not change the users score in any way.\r\n     </td>\r\n    </tr>\r\n   </table>\r\n  </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplWriterComment','gallery','    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\">&nbsp;</td>\r\n    </tr>\r\n\r\n\r\n    <!- Comment on Work -->\r\n    <tr>\r\n     <td class=\"fancy_sub\">Would you Care to Leave a Comment?</td> \r\n    </tr>\r\n\r\n    <!- Selection wiget -->\r\n    <tr>\r\n     <td class=\"fancy_blank\">WCOMMENT</td> \r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplWriterRate','gallery','    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <!- Rate a work -->\r\n    <tr>\r\n     <td class=\"fancy_sub\">How Would you Rate This?</td> \r\n    </tr>\r\n\r\n    <!- Selection wiget -->\r\n    <tr>\r\n     <td class=\"fancy_blank\">WRATING</td> \r\n    </tr>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtAbstain','gallery','--');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtDescription','gallery','&nbsp;');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtFirst','gallery','<<');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtLast','gallery','>>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtMap','gallery','Map');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtNext','gallery','>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtPost','gallery','Comment');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtPrev','gallery','<');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtRate','gallery','Rate');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtRecent','gallery','Most Recent');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtSearch','gallery','Search');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetDisplay','gummy','3');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagListOff','gummy','      </ul>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagListOn','gummy','      <ul>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagListPri','gummy','      <li><a href=\" MLINK\" class=\"menub\">MCLASS</a></li>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagListSec','gummy','       <li><a href=\" MLINK\" class=\"menub\">MIDENT</a></li>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplColBlank','gummy','        <!- This space left blank -->\r\n        <td colspan=\"3\"></td>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplColFilled','gummy','        <!- MNAME Gummy -->\r\n        <td width=\"20\">&nbsp;</td>\r\n        <td width=\"35\"><img src=\"MPATH\"></td>\r\n        <td><b>MNAME</b></td>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplPage','gummy','  <!- Homepage Feature -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\" style=\"width: 100%;\">\r\n\r\n   <!- Homepages -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\" style=\"width: 600px;\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Gummy Browser</td>\r\n    </tr>\r\n\r\n    <!- Sub title and message -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Gummies Available Listed Below</td>\r\n    </tr>\r\n\r\n\r\n    <!- Listing of all gummies -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">\r\n      <table width=\"100%\">\r\nLSTGUMMY\r\n      </table>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help and Select</b><br><br>\r\n\r\n     Gummies are used to add an additional touch to posts and other comments made\r\n     on various aspects of PGSITE.   Various options and styles are\r\n     available to you and can be selected from the list of genres below.<br><br>\r\n\r\n     Please note that contributor gummies are not available to all users.  These\r\n     are most often granted to those who have donated to the site or have been\r\n     verified as being adults.<br><br>\r\n\r\n     <!- Listing of all groups -->\r\n     <ul>\r\nLSTCLASS\r\n     </ul>\r\n\r\nMWARNING\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplRow','gummy','       <!- Begin row -->\r\n       <tr>\r\nMROWS\r\n       </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplWarning','gummy','     <!-- Warning Message -->\r\n     These specific gummies listed  can be injected into various parts of the\r\n     site.  Simply use the names below and the system will replace them with\r\n     the corresponding images.\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtRoot','gummy','Main');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('ErrLogin','login','<center><b>[Invalid username or bad password]</b></center>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagAreaGeneral','login','Welcome to PGSITE!');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagAreaRestricted','login','You have entered a restricted area');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAuth','login','<!- Site Authentication -->\r\n<div>\r\n <!- Useful buttons ->\r\n <a href=\"/erealms/registration.pl\" class=\"menua\">&#187; Sign Up</a>&nbsp;&nbsp;\r\n <a href=\"/erealms/reset.pl\" class=\"menua\">&#187; Lost Password</a>\r\n <br><br>\r\n\r\n <!- Safety Proceedure -->\r\n MSCRPT\r\n\r\n <!- Outer border -->\r\n <div class=\"ermedium\" style=\"width: 325px;\">\r\n\r\n  <!- Title field -->\r\n  <div class=\"rowdark\">MTITLE</div>\r\n\r\n  <!- Wrapper Table -->\r\n  <div class=\"erlight\" style=\"width: auto;\">\r\n   <!- Potential Error Message - Add additional formatting in Error Tag->\r\n   MERROR\r\n\r\n   <!- Work Table -->\r\n   <table width=\"98%\">\r\n\r\n    <!- Username -->\r\n    <tr>\r\n     <td><b>Login Name</b></td>\r\n     <td>WUSER</td>\r\n    </tr>\r\n\r\n    <!- Password -->\r\n    <tr>\r\n     <td><b>Password</b></td>\r\n     <td>WPASS</td>\r\n    </tr>\r\n\r\n    <!- Long term cookie -->\r\n    <tr>\r\n     <td>&nbsp;</td>\r\n     <td>WRECL Sign me in automatically.</td>\r\n    </tr>\r\n    <tr>\r\n     <td colspan=\"2\"><hr></td>\r\n    </tr>\r\n\r\n    <!- String based authentication -->\r\n    <tr>\r\n     <td colspan=\"2\">WSECR Disable session-based cookies.<br>(Only use this if your browser cannot support them)</td>\r\n    </tr>\r\n\r\n    <tr>\r\n     <td colspan=\"2\" height=\"10\">&nbsp;</td>\r\n    </tr>\r\n\r\n    <tr>\r\n     <td colspan=\"2\" align=\"right\">WAUTH</td>\r\n    </tr>\r\n   </table>\r\n  </div>\r\n </div>\r\n</div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtSubmitButton','login','Login');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetPriColor','mail','MCOLOR');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetSecColor','mail','MCOLOR');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagIntEmpty','mail','<div align=\"center\">There are no internal messages!</div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMailDel','mail','<img src=\"/img/r_off.gif\" border=\"0\"  alt=\"Deleted\" title=\"Deleted\" style=\"margin-top: 2px;\">');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMailRead','mail','<img src=\"/img/r_off.gif\" border=\"0\"  alt=\"Read\" title=\"Read\" style=\"margin-top: 2px;\">');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMailSent','mail','<b>Message was sent</b>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMailUndel','mail','<img src=\"/img/r_on.gif\" border=\"0\" alt=\"Not Deleted\" title=\"Not Deleted\"  style=\"margin-top: 2px;\">');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMailUnread','mail','<img src=\"/img/r_on.gif\" border=\"0\" alt=\"Unread\" title=\"Unread\"  style=\"margin-top: 2px;\">');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMessEmpty','mail','<div align=\"center\">There are no user messages!</div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAttach','mail','    <!- Subject views to pure evil -->\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">User has included images with the message</td>\r\n    </tr>\r\n\r\n    <!- Vanity Shots -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\" align=\"left\">\r\nLSTATTACH   \r\n     </td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplAttachList','mail','  <!- Vanity Images Attached -->\r\n  <!- Nestled in an independant table -->\r\n  <div style=\"float: left; margin: 5px;\">\r\n    <!- Link, Target Window and Image -->\r\n    <img src=\"LPATH\" width=\"MWIDTH\" height=\"MHEIGHT\" border=\"0\" alt=\"No. MID\" title=\"No. MID\">\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplCompose','mail','  <!- Mail Composition -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Gallery Details - Layers -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Compose a Message</td>\r\n    </tr>\r\n\r\n    <!- Basic Options -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Fill in Basics Below</td>\r\n    </tr>\r\n\r\n\r\n    <!- Subject -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Subject?</td>\r\n     <td class=\"fancy_blank\">WMSUBJ</td>\r\n    </tr>\r\n\r\n    <!- Message Originator -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">From?</td>\r\n     <td class=\"fancy_blank\">WCHARS</td>\r\n    </tr>\r\n\r\n    <!- Message Destination -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Send To?</td>\r\n     <td class=\"fancy_blank\">WMRCPT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Message Body-->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"2\">Message Body</td>\r\n    </tr>\r\n\r\n    <!- highlight field -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WMBODY</td>\r\n    </tr>\r\n\r\n\r\n    <!- Possible addition of vanities -->\r\nMVAIN\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Submit icons -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WMSBMT</td>\r\n     <td class=\"fancy_blank\">WMRSET</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"left\">\r\n      <a href=\"LBACK\" class=\"menub\">Return to Listing</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n   \r\n   <!- Original message content -->\r\nMORIG\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Messages can be sent to back and forth to other members of PGSITE.\r\n     Simply fill in the fields on the right and send off, the user will either\r\n     be directly notified through an Email or will notice the new message when\r\n     (s)he returns to the Gateway.<br><br>\r\n\r\n     You can also inject gummies into the posts.    For a list of gummies and\r\n     the proper combination to use to make them appear click on\r\n     <a href=\"/erealms/gummies/inject/\" class=\"dark\" target=\"_new\">this</a>\r\n     link to browse the current list!\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplInbox','mail','  <!- Mail Viewer Internal -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Gallery Details - Layers -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Inbox</td>\r\n    </tr>\r\n\r\n    <!- User messages and total -->\r\n    <tr> \r\n     <td class=\"fancy_follow\">User to user messages</td>\r\n     <td class=\"fancy_follow\" align=\"right\">Total: MMTOTAL</td>\r\n    </tr>\r\n\r\n\r\n    <!- List all Mail -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">\r\nLSTMAIL\r\n     </td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- System Noices and Total Messages-->\r\n    <tr>\r\n     <td class=\"fancy_sub\">System Notices</td>\r\n     <td class=\"fancy_sub\" align=\"right\">Total: MITOTAL</td>\r\n    </tr>\r\n\r\n    <!- List Internal Messages -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">\r\nLSTINT\r\n     </td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Remove Ability -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\" align=\"right\">WDELE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" align=\"left\">\r\n      <a href=\"LMCOMP\" class=\"menub\">Compose a Message</a>\r\n      <a href=\"LRLOAD\" class=\"menub\">Inbox</a>\r\n      <a href=\"LSWITCH\" class=\"menub\">Sent-Mail</a>\r\n     </td>\r\n\r\n     <!- Notice if mail was sent -->\r\n     <td class=\"fancy_sub\" align=\"right\">[MMSENT]</td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     This view provides you with the capability to see any and all messages\r\n     which are currently in your Inbox.    These messages are split into two\r\n     groups, the first being for User to User messages and can be replied to\r\n     directly to pursue a thread.<br><br>\r\n\r\n     There are also Internal Notices which are messages that would have\r\n     normally been Emailed to you.   If you preffer Email to this method, please\r\n     check your settings in the User Details section of the Gateway.<br><br>\r\n\r\n     Please also note that mail will expire in time.  Currently this delay is\r\n     set at 30 days.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplIncoming','mail','      <!- User to User Message Line -->\r\n      <!- Use MCOLOR and TagPriColor to alternate rows through various means -->\r\n      <div style=\"height: 20px\">\r\n\r\n       <!- Subject line -->\r\n       <div style=\"width: 200px; float: left; margin-top: 2px;\"><a href=\"LMLINK\" class=\"dark\"><b>MMSUBJ</b></a></div>\r\n\r\n       <!- Originator -->\r\n       <div style=\"width: 150px; float: left; margin-top: 2px;\"><a href=\"LCHBIO\" target=\"_new\" class=\"dark\"><b>MMFROM</b></a></div>\r\n\r\n       <!- Read notice -->\r\n       <div style=\"width: 15px; float: left; margin-top: 2px;\">MMREAD</div>\r\n\r\n       <!- Time message sent -->\r\n       <div style=\"width: 75px; float: left; margin-top: 2px;\"><span class=\"white\">MMTIME</span></div>\r\n\r\n       <!- Remove Message -->\r\n       <div style=\"float: right;\">WDELE</div>\r\n      </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplInternal','mail','      <!- Internal Message Line -->\r\n      <!- Use MCOLOR and TagPriColor to alternate rows through various means -->\r\n      <div style=\"height: 20px\">\r\n\r\n       <!- Subject line -->\r\n       <div style=\"width: 350px; float: left; margin-top: 2px;\"><a href=\"LMLINK\" class=\"dark\"><b>MMSUBJ</b></a></div>\r\n\r\n       <!- Read notice -->\r\n       <div style=\"width: 15px; float: left; margin-top: 2px;\">MMREAD</div>\r\n\r\n       <!- Time message sent -->\r\n       <div style=\"width: 75px; float: left; margin-top: 2px;\"><span class=\"white\">MMTIME</span></div>\r\n\r\n       <!- Remove Message -->\r\n       <div style=\"float: right;\">WDELE</div>\r\n      </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplMain','mail','<div class=\"ermain\">MTITLE</b></div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplOriginal','mail','   <!- Original message content -->\r\n   <!- Title-->\r\n   <table class=\"fancy\" cellspacing=\"0\" style=\"margin-top: 45px;\">\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Original Message</td>\r\n    </tr>\r\n\r\n    <!- Clarification -->\r\n    <tr> \r\n     <td class=\"fancy_follow\">Body of original message below for reference</td>\r\n     <td class=\"fancy_follow\" align=\"right\">WATTACH</td>\r\n    </tr>\r\n\r\n    <tr>\r\n     <td class=\"fancy_blank\" colspan=\"2\">MBODY</td>\r\n    </tr>\r\n\r\n    <!- Clarification -->\r\n    <tr> \r\n     <td class=\"fancy_sub\">Body of original message above for reference</td>\r\n     <td class=\"fancy_sub\" align=\"right\">WATTACH</td>\r\n    </tr>\r\n   </table>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplOutbox','mail','  <!- Mail Viewer Internal -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Gallery Details - Layers -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Sent-Mail</td>\r\n    </tr>\r\n\r\n    <!- User messages and total -->\r\n    <tr> \r\n     <td class=\"fancy_follow\">User to user Messages</td>\r\n     <td class=\"fancy_follow\" align=\"right\">Total: MMTOTAL</td>\r\n    </tr>\r\n\r\n\r\n    <!- List all Mail -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">\r\nLSTMAIL\r\n     </td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Remove Ability -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\" align=\"right\">WDELE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" align=\"left\">\r\n      <a href=\"LMCOMP\" class=\"menub\">Compose a Message</a>\r\n      <a href=\"LSWITCH\" class=\"menub\">Inbox</a>\r\n      <a href=\"LRLOAD\" class=\"menub\">Sent-Mail</a>\r\n     </td>\r\n\r\n     <!- Notice if mail was sent -->\r\n     <td class=\"fancy_sub\" align=\"right\">[MMSENT]</td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     This view provides you with the ability to see an archive of all\r\n     messages which you have sent.    It also allows you to see if the\r\n     recipient of your message has read the message and removed it from\r\n     their inbox.<br><br>\r\n\r\n     Please also note that mail will expire in time.  Currently this delay is\r\n     set at 30 days and applies to your sent messages as well.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplOutgoing','mail','      <!- User to User Message Line -->\r\n      <!- Use MCOLOR and TagPriColor to alternate rows through various means -->\r\n      <div style=\"height: 20px\">\r\n\r\n       <!- Subject line -->\r\n       <div style=\"width: 200px; float: left; margin-top: 2px;\"><a href=\"LMLINK\" class=\"dark\"><b>MMSUBJ</b></a></div>\r\n\r\n       <!- Originator -->\r\n       <div style=\"width: 150px; float: left; margin-top: 2px;\"><a href=\"LCHBIO\" target=\"_new\" class=\"dark\"><b>MMRCPT</b></a></div>\r\n\r\n       <!- Read notice -->\r\n       <div style=\"width: 15px; float: left; margin-top: 2px;\">MMREAD</div>\r\n\r\n       <!- Removed notice -->\r\n       <div style=\"width: 15px; float: left; margin-top: 2px;\">MMDEL</div>\r\n\r\n       <!- Time message sent -->\r\n       <div style=\"width: 75px; float: left; margin-top: 2px;\"><span class=\"white\">MMTIME</span></div>\r\n\r\n       <!- Remove Message -->\r\n       <div style=\"float: right;\">WDELE</div>\r\n      </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplReply','mail','  <!- Mail Reply -->\r\n  <!- Spacer -->\r\n  <br><br>\r\n\r\n  <!- Wrapper Div -->\r\n  <div style=\"margin-left: 15px;\">\r\n\r\n   <!- Basic header -->\r\n   <b>MFROM wrote on MDATE:</b><br>\r\n\r\n   <!- Original message contents -->\r\n   <!- May contain more of these replies -->\r\n   MREPLY<br>\r\n   ---\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSub','mail','<div class=\"ersub\">MTITLE</b></div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplVanity','mail','    <!- Vanity thy favourite sin -->\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Title -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Include pictures with the Email?</td>\r\n    </tr>\r\n\r\n    <!- Vanity Shots -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\" align=\"left\">\r\nLSTVANITY      \r\n     </td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplVanityList','mail','<!- Vanity Image Selection -->\r\n<!- Nestled in an independant table -->\r\n<div style=\"float: left;\">\r\n <div class=\"erblank\" style=\"width: 105px; height: 130px;\">\r\n\r\n  <!- Link, Target Window and Image -->\r\n  <div align=\"center\" valign=\"middle\" style=\"height: 105px; width: 105px;\">\r\n    <img src=\"LVANITY\" border=\"0\" alt=\"No. MID\" title=\"No. MID\">\r\n  </div>\r\n\r\n  <!- Demensions and size -->\r\n  <div align=\"center\">\r\n   WVANITY\r\n  </div>\r\n </div>\r\n</div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplViewer','mail','  <!- Mail Viewer User to user -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Gallery Details - Layers -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Viewing Message from MMFROM</td>\r\n    </tr>\r\n\r\n    <!- Basic Options -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Header Details Below</td>\r\n    </tr>\r\n\r\n\r\n    <!- Subject -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Subject?</td>\r\n     <td class=\"fancy_blank\">MMSUBJ</td>\r\n    </tr>\r\n\r\n    <!- Message Originator -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">From?</td>\r\n     <td class=\"fancy_blank\">MMFROM</td>\r\n    </tr>\r\n\r\n    <!- Message Destination -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Send To?</td>\r\n     <td class=\"fancy_blank\">MMRCPT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Message Body-->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"2\">Message Contents</td>\r\n    </tr>\r\n\r\n    <!- highlight field -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">MMBODY</td>\r\n    </tr>\r\n\r\n\r\n   <!- Vain attempt at attachment ->\r\nMVAIN\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Submit icons -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WMREPL</td>\r\n     <td class=\"fancy_blank\">WMDELE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"left\">\r\n      <a href=\"LBACK\" class=\"menub\">Return to Listing</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     This message has been sent by another individual.   If you wish to reply, please\r\n     do so and this message will be appended for reference reasons.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplViewerInt','mail','  <!- Mail Viewer Internal -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Gallery Details - Layers -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Viewing an Internal Message</td>\r\n    </tr>\r\n\r\n    <!- Basic Options -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Header Details Below</td>\r\n    </tr>\r\n\r\n\r\n    <!- Subject -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Subject?</td>\r\n     <td class=\"fancy_blank\">MMSUBJ</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Message Body-->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"2\">Message Contents</td>\r\n    </tr>\r\n\r\n    <!- highlight field -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">MMBODY</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Submit icons -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WMDELE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"left\">\r\n      <a href=\"LBACK\" class=\"menub\">Return to Listing</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     This message has been sent by PGSITE as a notice.    The contents\r\n     are for reference only and cannot be replied to.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtMailDelete','mail','Delete');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtMailReply','mail','Reply');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtMailReset','mail','Clear');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtMailSend','mail','Send');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtSubject','mail','(No Subject)');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplMenuAdmin','menu','      <!- Administrative Section -->\r\n      <a href=\"/erealms/admin/system.plGENPARAM\" class=\"menub\">System</a>\r\n      <a href=\"/erealms/admin/swho.plGENPARAM\" class=\"menub\">System Who</a>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplMenuAuth','menu','      <!- Lacking authentication -->\r\n      <a href=\"/erealms/registration.pl\" class=\"menub\">Register</a>\r\n      <a href=\"/erealms/gallery\" class=\"menub\">Galleries</a> \r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplMenuBase','menu','      <!- Base Icons -->\r\n      <a href=\"/erealms/config/puppeteer.plGENPARAM\" class=\"menub\">User Details</a>\r\n      <a href=\"/erealms/gate.plGENPARAM\" class=\"menub\">Chat</a> \r\n      <a href=\"/erealms/galleryGENPARAM\" class=\"menub\">Galleries</a> \r\n      <a href=\"/erealms/social/searchGENPARAM\" class=\"menub\">Social</a> \r\n      <a href=\"/erealms/post/who.plGENPARAM\" class=\"menub\">Who\'s On</a>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplMenuContrib','menu','      <!- Contributor Section -->\r\n      <a href=\"/erealms/contrib.plGENPARAM\" class=\"menub\">Contributors</a>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplMenuSuper','menu','      <!- Supervisory/Administrative Section -->\r\n      <a href=\"/erealms/config/realm.plGENPARAM\" class=\"menub\">Realms</a>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgInvalid','poll','The vote you have placed, is using an option that is not available in that poll.   Please try voting again using normal means.');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgMissing','poll','This poll does not exist or has not been specified.  It may have been removed from the system or information is missing to continue.   Please try again using normal means.');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgVote','poll','Your vote has been submitted!');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplGenerate','poll','  <!- PGSITE Polling -->\r\n  <!- Form -->\r\n  WSTARTFORM\r\n\r\n  <!- Wrapper div -->\r\n  <div align=\"center\">\r\n\r\n   <!- Poll table -->\r\n   <table class=\"POLLHEAD\" style=\"width: 150px;\">\r\n\r\n    <!- Header -->\r\n    <tr class=\"POLLNAME\">\r\n     <td>MNAME</td>\r\n    </tr>\r\n \r\n    <!- Body -->\r\n    <tr class=\"POLLBODY\">\r\n     <td>\r\n      <!- Question itself -->\r\n      MQUESTION<br><br>\r\n\r\n      <!- Widget -->\r\n      WOPTIONS<br>\r\n\r\n      <!- Submission -->\r\n      <div align=\"center\">\r\n       <!- Voting -->\r\n       WVOTE<br>\r\n\r\n       <!- Results list -->\r\n       <a href=\"LRESULTS\" target=\"blank\" class=\"POLL\">Results</a>\r\n      </div>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n  </div>\r\n\r\n  <!- End Form -->\r\n  WENDFORM\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplMini','poll','  <!- PGSITE Mini-Polling -->\r\n  <!- Wrapper div -->\r\n  <div align=\"center\">\r\n\r\n   <!- Poll table -->\r\n   <table class=\"POLLHEAD\" style=\"width: 150px;\">\r\n\r\n    <!- Header -->\r\n    <tr class=\"POLLNAME\">\r\n     <td>MTITLE</td>\r\n    </tr>\r\n \r\n    <!- Body -->\r\n    <tr class=\"POLLBODY\">\r\n     <td>\r\n      <!- Question itself -->\r\n      MQUESTION<br><br>\r\n\r\n      <!- Widget -->\r\n      WOPTIONS<br>\r\n\r\n      <!- Submission -->\r\n      <div align=\"center\">\r\n       <!- Results list -->\r\nLRESULTS\r\n\r\n       <!- Spacer -->\r\n       <br><br>\r\n       MTOTAL Votes\r\n\r\n\r\n       <!- Results list -->\r\n       <a href=\"LRESULTS\" target=\"blank\" class=\"POLL\">Results</a>\r\n      </div>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplMiniResult','poll','       <!- Results for MOPTION -->\r\n       MOPTION<br>\r\n\r\n       <!- Percentages, votes, tally and whatnot -->\r\n       <div class=\"ertitle\" style=\"width: MPERCENTpx;\">&nbsp;</div> MVOTES votes / MPERCENT%<br><br>\r\n ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplMsg','poll','  <!- Error in Poll -->\r\n  <!- Outer border -->\r\n  <div class=\"ermedium\" style=\"width: 325px;\">\r\n\r\n   <!- Title field -->\r\n   <div class=\"rowdark\">An Error Has Occured!</div>\r\n\r\n   <!- Wrapper Table -->\r\n   <div class=\"erlight\" style=\"width: auto; text-align: left;\">\r\n    MMESSAGE\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplPoll','poll','  <!- PGSITE Polling -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- PGSITE Polling -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title -->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">MTITLE</td>\r\n    </tr>\r\n\r\n    <!- More defined question -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">MQUESTION</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr>\r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Full results list -->\r\nLSTRESULTS\r\n\r\n\r\n    <!- Final status -->\r\n    <tr>\r\n     <td class=\"fancy_sub\">MTOTAL Total Votes</td>\r\n     <td class=\"fancy_sub\" align=\"right\">[MNOTICE]</td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Quick Help -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n    <b>Quick Help</b><br><br>\r\n\r\n     Don\'t complain about lack of options. You\'ve got to pick a few\r\n     when you do multiple choice. Those are the breaks.<br><br>\r\n\r\n     This whole thing is wildly inaccurate. Rounding errors, ballot\r\n     stuffers, dynamic IPs, firewalls. If you\'re using these numbers\r\n     to do anything important, you\'re insane.\r\n    </ul>\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplResult','poll','    <!- Results option - OPTION -->\r\n    <tr>\r\n\r\n     <!- Options list -->\r\n     <td class=\"fancy_Descr\">\r\n      MOPTION\r\n     </td>\r\n\r\n     <!- Results bar and percentages -->\r\n     <td class=\"fancy_blank\" valign=\"middle\">\r\n      <div class=\"ertitle\" style=\"width: MSPACERpx;\">&nbsp;</div> MVOTES votes / MPERCENT%\r\n     </td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr>\r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtVote','poll','Submit Vote');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagLnkGen','portal','<a MLINK class=\"menub\">MTITLE</a>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagNewness','portal','<b>NEW!</b>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagNewsNIL','portal','There are no recent news items to display<br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagRealmError','portal','<tr><td colspan=\"2\">[MNAME]</td></tr>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagRealmForum','portal','<A HREF=\"MLINK\" target=\"_blank\"><img src=/img/fm.gif border=\"0\" alt=\"Realm Forum\" title=\"Realm Forum\"></A>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagRealmHomeExists','portal','<A HREF=\"MLINK\" target=\"_blank\"><img src=/img/hp.gif border=\"0\" alt=\"Realm Homepage\" title=\"Realm Homepage\"></A>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagRealmHomeMissing','portal','  ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagRealmPublic','portal','&nbsp;');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagRealmVerified','portal','<img src=\"/img/tk.gif\" border=\"0\" alt=\"This is a verified realm\" title=\"This is a verified realm\" align=\"absmiddle\">');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplForumItem','portal','            <a href=\"LTOPIC\" target=\"MTOPIC\" LJSTGT><b>MTOPIC</b></a> (MPOSTS)<br>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplNewsItem','portal','      <!- News Item MTITLE -->\r\n      <b>Title:</b> <a class=\"white\" href=LTOPC>[MTOPIC]</a> <a class=\"white\" href=LPOST target=_new>MTITLE</a><br>\r\n      <b>By:</b> <a class=\"white\" href=LBIO target=_new>MNAME</a> on <font class=\"date\">MDATE</font><br><br>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplPuppetItem','portal','WPUPPET');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplPuppetTitle','portal','<b>MNAME</b>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplRealmDescription','portal','          <!- Display description and initiate -->\r\n          <script language=\"Javascript\">\r\n           <!--\r\n\r\n            // Legacy method\r\n            // returnWidget();\r\n\r\n            // Direct method\r\n            document.write(\'<div align=\"center\" style=\"margin-bottom: 20px;\"><table><tr><td class=\"JSDESCR\"><layer id=\"legacy\" style=\"color: #FFFFFF;\"></layer><div id=\"modern\" style=\"color: #FFFFFF;\"></div></td></tr></table></div>\');\r\n\r\n            // Select the first realm\r\n            activateWidget();\r\n           // -->\r\n          </script>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplRealmItem','portal','             <tr>\r\n              <td width=\"15\" align=\"center\"  valign=\"middle\" bgcolor=\"#5C8799\">JLNKO<img src=\"/img/r_off.gif\" CSSID>JLNKC</td>\r\n              <td bgcolor=\"#5C8799\" valign=\"middle\">JLNKO<b>MNAME</b>JLNKC&nbsp; MVERI</td>\r\n              <td width=\"45\" align=\"center\" bgcolor=\"#5C8799\">MGENR</td>\r\n              <td width=\"30\" align=\"center\" bgcolor=\"#A9C5D1\"><font class=\"white\">MRATE</font></td>\r\n              <td width=\"20\" align=\"center\" bgcolor=\"#A9C5D1\">MHOME</td>\r\n              <td width=\"20\" align=\"center\" bgcolor=\"#A9C5D1\">MFORM</td>\r\n              <td width=\"20\" align=\"center\" bgcolor=\"#A9C5D1\">MPERS</td>\r\n             </tr>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplRealmModern','portal','            <!- Hidden field for JS use -->\r\n            WHIDDEN\r\n\r\n            <!- Display of modern realm items -->\r\n            <script  language=\"Javascript\">\r\n             <!-- \r\n              // Display complete widget\r\n              document.write(\'<table width=\"360\" border=\"0\" align=\"center\" cellpadding=\"3\" cellspacing=\"1\" bgcolor=\"#E3F3FA\">\');\r\nLSTMODERN\r\n\r\n              document.write(\'</table>\');\r\n             // -->\r\n            </script>\r\n\r\n\r\n            <!- Display of legacy realm items -->\r\n            <noscript>\r\nLSTORIGINAL\r\n\r\n             <div align=\"center\">[Javascript is not enabled in your browser, please login with Javascript disabled]</div>   \r\n            </noscript>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplRealmSelect','portal','              // MNAME\r\n              document.write(\'MROWS\');');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplStatic','portal','  <!- Static Realm Page Handling -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Realms Listing -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Realm Listing</td>\r\n    </tr>\r\n\r\n\r\n    <!- Layer Listing -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Listing of Webring Participating Realms Below</td>\r\n    </tr>\r\n\r\n    <!- Layer Listing -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">\r\n      For ease of management only realms which are members of the webring are included\r\n      in this list.   This allows any realm listed to be link one realm to the other\r\n      without leaving any gaps in the ring.\r\n     </td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- List all realms -->\r\nLSTREALMS\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">\r\n      <!- List all links -->\r\nLSTLINKS\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Please note that not all realms are on this list, private realms for example will \r\n     not be listed as they have no permanent existence on the site.    Certain public \r\n     realms will also not be listed as they may not wish to be part of the webring \r\n     group or simply not have a homepage yet to link their users to.<br><br>\r\n\r\n     Also note, that in some cases a realm may appear on this list that you cannot\r\n     access directly.   In the case of an adult realm, you would need to be verified\r\n     as an adult before being able to continue.    In addition, certain realms are\r\n     called hybrids having the capabilities of a public realm, but remain unlisted\r\n     from the Gateway.    These can be entered by typing in their name explicitly \r\n     as a Private Realm.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplStaticGenre','portal','    <!- Genre titles -->\r\n    <!- Addition Section-->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\"><a MANCHOR></a>MTITLE</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplStaticListing','portal','    <!- Realm Listing - MTITLE -->\r\n    <tr> \r\n     <!- Realm Name and Rating -->\r\n     <td class=\"fancy_blank\">\r\n      <a href=\"MLINK\" target=\"_new\" class=\"white\"><b>MTITLE</b></a> (MRATING)\r\n     </td>\r\n\r\n     <!- Homepage, forums and realm links -->\r\n     <td class=\"fancy_blank\" align=\"right\">\r\n      <a href=\"MHOME\"  target=\"_new\"><img src=\"/img/hp.gif\" alt=\"Homepage\" border=0></a> \r\n      <a href=\"MBOARD\" target=\"_new\"><img src=\"/img/fm.gif\" alt=\"Message boards\" border=0></a> \r\n      <a href=\"MLINK\"  target=\"_new\"><img src=\"/img/pl.gif\" alt=\"Play\" border=0></a>\r\n     </td>\r\n    </tr>\r\n\r\n    <!- Description -->\r\n    <t> \r\n     <td class=\"fancy_blank\" colspan=\"2\">MDESCR</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSub','portal','<div class=\"ersub\">MTITLE</b></div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplTitle','portal','<div class=\"ertitle\">MTITLE</b></div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplWeather','portal','  <!- Weather management table -->\r\n  <table class=\"FC_TABLE\">\r\n   <tr> \r\n    <td class=\"FC_TITLE\" colspan=\"2\">Weather Forecast</td>\r\n   </tr>\r\n   <tr> \r\n    <td class=\"FC_INFO\" colspan=\"2\">MFORECAST</td>\r\n   </tr>\r\n   <tr>\r\n     <td class=\"FC_FIELD\">Temperature</td>\r\n     <td class=\"FC_ENTRY\">MC_TEMPC - MF_TEMPF</td>\r\n   </tr>\r\n   <tr>\r\n     <td class=\"FC_FIELD\">Wind Direction</td>\r\n     <td class=\"FC_ENTRY\">MWIND_DIR_ENG</td>\r\n   <tr>\r\n     <td class=\"FC_FIELD\">Wind Speed</td>\r\n     <td class=\"FC_ENTRY\">MWIND_KPHKph - MWIND_MPHMph</td>\r\n   </tr>\r\n   <tr>\r\n     <td class=\"FC_FIELD\">Dew Point</td>\r\n     <td class=\"FC_ENTRY\">MC_DEWC - MF_DEWF</td>\r\n   </tr>\r\n   <tr>\r\n     <td class=\"FC_FIELD\">Visibility</td>\r\n     <td class=\"FC_ENTRY\">MVIS_KILOKm - MVIS_MILEMi</td>\r\n   </tr>\r\n</table>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtDefault','portal','Default');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtSubmitRealms','portal','Enter');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtUnavail','portal','0');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptDiceTypes','realm','2:4:6:8:10:12:14:16:20:24:26:30:100');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetActive','realm','600');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetElapse','realm','1800');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetGummyDefault','realm','/gummies/1.gif');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetPost','realm','Refresh');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetSplash','realm','1');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetStreamSize','realm','200000');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetTimeout','realm','1800');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetTruncate','realm','40');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagEmail','realm','[Email]');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagHeadDice','realm','Dice Roll');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagHeadPrivate','realm','Private Message');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagHeadSystem','realm','System Wide Announcement');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagHyperlink','realm','[Hyperlink]');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagLnkIgnore','realm','<font class=\"imgline\">[Ignored]</font>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagLnkImage','realm','<font class=\"imgline\">[Image]</font>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMulti','realm','(Multiple Recipients)');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagNav','realm','<a href=\"MLINK\" class=\"nav\"><b>MNAME</b></a> ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagPostFont','realm','<span style=\"font-size: MSIZE; color: MCOLOR; font-family: MFACE;\">MPOST</span>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagPostLink','realm','<a href=\"MLINK\" target=\"MTARGET\">');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagPostLocale','realm','<b>~~ MLOCL ~~</b><br>MPOST');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagPostTagline','realm','<font class=\"tagline\">(MNAME)</font>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagPostTime','realm','<font class=\"date\">MNAME</font>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagPostTitle','realm','<font class=\"title\">MNAME</font>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagPostTopline','realm','<font class=\"topline\">MNAME</font>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagPuppetPMFrom','realm','From:');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagPuppetPMRealm','realm','Room:');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagPuppetPMSep','realm','&#9702;');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagPuppetPMTo','realm','To:');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplContact','realm','<table width=\"100%\" border=0 cellspacing=0 cellpadding=0>\r\n <tr>\r\n  <td>\r\n   &nbsp;MTITLE\r\n  </td>\r\n </tr>\r\n</table>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplFont','realm','  <!- Center everything properly -->\r\n  <div align=\"center\">\r\n\r\n   <!- Contained in a cute little table -->\r\n   <table style=\"width: 500px;\">\r\n\r\n   <!- Display all accepted colours -->\r\n   LSTCOLOR\r\n\r\n   </table>\r\n  </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplFontColor','realm','    <!- Display complete row for MNAME-->\r\n    <tr>\r\n     <!- Colour codes -->\r\n     <td><b>MNAME</b></td>\r\n\r\n     <!- Font codes - Display all relevant -->\r\n     <td>\r\n      LSTFACE\r\n     </td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr>\r\n     <td style=\"height: 15px;\" colspan=\"2\"><hr></td>\r\n    </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplFontFace','realm','      <!- Font Code - MNAME -->\r\n      <span style=\"font-family: MFACE; color: MCOLR;\">MNAME</span><br>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplInitial','realm',' <!- Notices for multi-stream abuse -->\r\n <!- Encapsulate and define -->\r\n <div align=\"center\">\r\n  <div class=\"notice\">\r\n  \r\n   <!- Header -->\r\n   <div class=\"notice_head\">\r\n    This stream is being cut!\r\n   </div>\r\n\r\n   <!- Body -->\r\n   <div class=\"notice_foot\">\r\n    You are attempting to make use of more then one stream within the same realm\r\n    and as a result this stream is being cut in order to conserve resources.  If\r\n    this message has been sent in error, simply refresh and continue with \r\n    whatever you were doing prior to this message appearing.<br><br>\r\n\r\n    Thank you for your patience!  Please note that if any errors appear after\r\n    the streams reset and the appearance of this message persists, please\r\n    report them to the <a href=\"mailto:council@PGDOMAIN\" class=\"a\">Council</a>.\r\n   </div>\r\n  </div>\r\n </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplMain','realm','<div class=\"ermain\">MTITLE</b></div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplPost','realm','<div align=\"center\">\r\n <table class=\"MPCLASS\">\r\nMNOTICE\r\n  <tr>\r\n   <td>\r\n    <!- Image --> \r\n    MIMAGE\r\n    <!-Gummy, Title and Tagline w/ Comment delimted -->\r\n    MCMTHEAD MGUMMY MTITLE MTAGLN MCMTPOST\r\n    <!- Spacer -->\r\n    <BR><BR>\r\n    <!- Post -->\r\n    MPOST\r\n   </td>\r\n  </tr>\r\nMNOTICE\r\n </table>\r\n</div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplPostHeader','realm','  <!- Notice bars -->\r\n  <tr>\r\n   <td class=\"MSCLASS\">MNOTICE</td>\r\n  </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplWho','realm','<center><a href=\"MLINK\" target=\"_blank\">- <b>Log on and Play</b> -</a></center>\r\n<br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplWhoRoom','realm','  <!- Who is on realm listing -->\r\n  <!- Embeded in a table -->\r\n  <table class=\"WHOREGULAR\" cellspacing=\"0\" cellpadding=\"2\">\r\n   <!- Display rows -->\r\nLSTWHO\r\n\r\n  </table>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplWhoRoomList','realm','   <!- Display individual row for room -->\r\n   <tr>\r\n    <td class=\"MROW\">MNAME</td>\r\n   </tr>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplWhoRoomWrapper','realm',' <!- Wrapper class for site who is on-->\r\n <div class=\"ertitle\" style=\"width: 260px;\">Who is in MROOM?</div>\r\n <div align=\"center\"><a href=\"LSYSTEM\" style=\"menub\">View All Realms</a></div><br>\r\n\r\n <!- Put in the rest here -->\r\nMWHO\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplWhoSite','realm','  <!- Who is on site listing -->\r\n  <!- Embeded in a table -->\r\n  <table class=\"WHOGLOBAL\" cellspacing=\"0\" cellpadding=\"2\">\r\n   <!- Display rows -->\r\nLSTWHO\r\n\r\n   <!- Spacer -->\r\n   <tr>\r\n    <!- Individuals name -->\r\n    <td class=\"WHOPRI\" colspan=\"2\">&nbsp;</td>\r\n   </tr>\r\n\r\n   <!- Totals -->\r\n   <tr>\r\n    <!- Individuals name -->\r\n    <td class=\"WHOSEC\" colspan=\"2\" align=\"right\"><b>Total Users:</b> MTOTALS</td>\r\n   </tr>\r\n\r\n  </table>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplWhoSiteList','realm','   <!- Display individual row for room -->\r\n   <tr>\r\n    <!- Room name -->\r\n    <td class=\"MROW\">MROOM</td>\r\n\r\n    <!- Individuals name -->\r\n    <td class=\"MROW\">MNAME</td>\r\n   </tr>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplWhoSiteWrapper','realm',' <!- Wrapper class for site who is on-->\r\n <div class=\"ertitle\" style=\"width: 510px;\">Site Level Who is On?</div>\r\n\r\n <!- Put in the rest here -->\r\nMWHO\r\n\r\n\r\n ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtDiceAction','realm','Action/Comments:');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtDiceBotch','realm','Botched roll');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtDiceBtch','realm','Botch');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtDiceDiff','realm','Diff');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtDiceDrop','realm','Dropped');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtDiceFail','realm','Failed');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtDiceFailRoll','realm','Failed roll');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtDiceHigh','realm','highest');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtDiceIndividual','realm',' Individual');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtDiceLow','realm','lowest');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtDiceMax','realm','Max');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtDiceRoll','realm','ROLL');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtDiceSuccess','realm','Successful');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtDiceSuccessRoll','realm','Successful roll(s)');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtEndStream','realm','Streams will be reset!');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtFirst','realm','<<');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtLast','realm','>>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtLocale','realm','None');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtNext','realm','>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtNone','realm','---- None ----');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtPost','realm','Post');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtPrev','realm','<');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtRealmEnter','realm','Enter Realm');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtRemote','realm','Save Posts');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtResetButton','realm','Clear');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtRoll','realm','Roll');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtScrollback','realm','Scroll Back');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtSpelling','realm','Check spelling');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtStream','realm','End stream');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtSystem','realm','---- System Wide ----');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtTransfer','realm','Transfer back');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LnkExtBio','system','http://www.PGDOMAIN/erealms/bio.pl');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LnkExtGallery','system','http://www.PGDOMAIN/erealms/gallery');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LnkExtHelp','system','/faq.shtml');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LnkExtMail','system','http://www.PGDOMAIN/erealms/mail.pl');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LnkExtPortal','system','http://www.PGDOMAIN/erealms/gate.pl');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LnkExtRealm','system','http://www.PGDOMAIN/erealms/go');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LnkExtVanity','system','http://www.PGDOMAIN/vanity');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LnkExtVote','system','http://www.PGDOMAIN/erealms/poll.pl');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LnkIntBio','system','/erealms/bio.pl');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LnkIntBoard','system','/erealms/board');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LnkIntForum','system','/erealms/board/system');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LnkIntGallery','system','/erealms/gallery');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LnkIntMail','system','/erealms/mail.pl');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LnkIntNews','system','/erealms/weblog.pl');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LnkIntOffline','system','/erealms/offline.pl');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LnkIntPortal','system','/erealms/gate.pl');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LnkIntRealm','system','/erealms/realm.pl');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LnkIntSetGallery','system','/erealms/config/gallery.pl');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LnkIntSetHome','system','/erealms/config/home.pl');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LnkIntVanity','system','/erealms/vanity.pl');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LocRSSNews','system','PGROOT/public_html/rss/news.rss');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LocRSSPortal','system','PGROOT/public_html/rss/portal.rss');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LocRSSWho','system','PGROOT/public_html/rss/realms');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LocRSSWorks','system','PGROOT/public_html/rss/works.rss');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LocScriptConf','system','http://www.PGDOMAIN/erealms/confirmation.pl');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LocScriptHub','system','http://www.PGDOMAIN/realms.shtml');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LocScriptNews','system','http://www.PGDOMAIN/erealms/weblog.pl');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LocScriptPortal','system','http://www.PGDOMAIN/erealms/portal.pl');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('LocTemp','system','/tmp');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetBannedAddress','system','banned@PGDOMAIN');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetBannedDefault','system','No reason(s) given.');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetBannedName','system','Banning Archives');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetBaseDir','system','PGROOT/public_html/gallery');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetBoardName','system','PGSITE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetBoardPrefix','system','[Board]');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetComponentGallery','system','true');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetComponentHome','system','true');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetComponentVanity','system','true');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetDescription','system','A community of realms where role play and chat come together ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetDonationsAddress','system','donations@PGDOMAIN');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetDonationsName','system','Donations');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetDonationsVerify','system','https://www.paypal.com/cgi-bin/webscr');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetExport','system','/usr/bin/htmldoc');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetExportOpt','system','--datadir /usr/share/htmldoc --color --continuous --links --size letter --right 1cm --left 1cm --footer /.d --header .t.  --permissions print --permissions no-annotate --permissions no-copy --permissions no-modify --no-embedfonts --encryption --outfile');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetGalleryLink','system','http://www.PGDOMAIN');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetGalleryPrefix','system','[Gallery] Comment on:  ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetGalleryRoot','system','PGROOT/public_html/gallery');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetGeoIP2Location','system','PGROOT/PGSHORT/db/geo/ip2location.dat');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetGeoMaxMind','system','PGROOT/PGSHORT/db/geo/maxmind.dat');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetGoogleMaps','system','ABQIAAAA7ySr91JcKRwzuisH5HwsdhThWuuUbha1AL2hFH4Bok8kYzZoghSjdVc0hu4DvBLQIor6SFMuxYCSFw');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetHomeLink','system','http://members.PGDOMAIN');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetHomeRoot','system','PGROOT/public_html/members');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetImgBackground','system','transparent');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetImgFull','system','1024');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetImgQuality','system','90');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetImgType','system','gif');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetImgView','system','640');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetInfoContactAddress','system','webmaster@PGDOMAIN');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetInfoContactName','system','Webmaster');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetInfoServer','system','PGSITE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetKey','system','d440e9d963ec368b08dd7c7101fa24c9');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetKeyCipher','system','Blowfish');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetLeechMax','system','100');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetPerm','system','0777');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetPortalDescripion','system','1');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetPortalForum','system','1');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetPortalNews','system','1');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetPortalNewsItems','system','0');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetPortalPuppet','system','1');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetPortalRealm','system','1');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetSenderAddress','system','no-reply@PGDOMAIN');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetSenderName','system','PGSITE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetSendmail','system','/usr/sbin/sendmail -t');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetSingleSignon','system','false');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetSpelAddr','system','localhost');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetSpelLoc','system','/usr/bin/ispell -a');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetSpelNil','system','No matches found');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetSpelPort','system','7000');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetSubmissionAddress','system','submissions@PGDOMAIN');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetSubmissionName','system','Submissions');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetThumbnail','system','150');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetTimeoutMail','system','30');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetTimeoutOffline','system','14');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetTimeoutPuppet','system','150');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetTimeoutPuppeteer','system','90');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetTimeoutRealm','system','1');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetTimeoutRegister','system','7');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetUrl','system','http://www.PGDOMAIN');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetVersion','system','4.2.4');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TitAdmin','system','Administrative Area');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TitBio','system','Quick Access');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TitBoard','system','Message Boards and Forums');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TitContrib','system','Contributor Section');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TitDonate','system','Donations and Contributions');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TitGallery','system','Galleries and Exhibitions');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TitGummy','system','Gummy\'s Around the World');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TitHome','system','Homepages');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TitIgnore','system','Ignore and Highlight');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TitMail','system','Internal Mail');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TitOffline','system','Offline Mode');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TitPoll','system','Polling Stations');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TitPortal','system','Gateway to the Imagination');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TitPrefix','system','PGSITE - ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TitPuppet','system','Puppet Management');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TitPuppeteer','system','User Details');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TitRealm','system','Realms and People');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TitRegister','system','Sign Up to PGSITE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TitReset','system','Reset Your Password');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TitSocial','system','Social Networking');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TitSuper','system','Supervisory Area');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TitWeblog','system','News and Updates');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TitWho','system','Current Active Users');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('AdminFooter','template','     </div>\r\n     <!-- End work area -->\r\n\r\n    </td>\r\n   </tr>\r\n   <tr>\r\n    <!-- Copyright -->\r\n\r\n    <td class=\"footer\">\r\n     <span class=\"copy\">\r\n      <b>Copyright 1999-2006 PGSITE</b><br>\r\n      All works and posts are owned by individual posters\r\n     </span>\r\n    </td>\r\n   </tr>\r\n  </table>\r\n </body>\r\n\r\n</html>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('AdminHeader','template','<html>\r\n <head>\r\n  <title>PGSITE - Administrative Area</title>\r\n\r\n  <meta name=\"classification\"     content=\"Gallery, Chat, Perl\">\r\n  <meta name=\"Description\"        content=\"A Perl/CGI image/prose gallery and real-time chat system\">\r\n  <meta name=\"keywords\"           content=\"Perl, CGI, gallery, chat, PGSHORT, realms, image, prose, photo\">\r\n  <meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\">\r\n\r\n  <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" title=\"PGSHORT\">\r\n\r\n </head>\r\n <body>\r\n\r\n  <!-- Wrapper table -->\r\n  <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: 100%;\">\r\n   <tr>\r\n\r\n   <!-- Header -->\r\n\r\n    <td class=\"header\">\r\n    <!-- Introduction -->\r\n     <span class=\"header_left\">\r\n      <img src=\"/img/ttl.gif\" width=\"250\" height=\"46\" alt=\"PGSITE\" class=\"header_image\">      \r\n      <span class=\"title\" style=\"margin-left: 15px\">&#187; MSCRIPTTITLE</span>\r\n     </span>\r\n\r\n     <!-- Complimentery links -->\r\n     <span class=\"header_right\">\r\n\r\n      <a href=\"/faq.shtml\"><img src=\"/img/faq.gif\" width=\"30\" height=\"30\" border=\"0\" alt=\"Help\" title=\"Help\"></a>\r\n      <a href=\"/map.html\"><img src=\"/img/map.gif\" width=\"30\" height=\"30\" border=\"0\" alt=\"Site Map\" title=\"Site Map\"></a>\r\n     </span>\r\n    </td>\r\n   </tr>\r\n\r\n   <!- Additional Embeded Sections -->\r\n   <tr>\r\n    <td valign=\"top\" align=\"right\">\r\n     <!- Varies based on many factors -->\r\n     LSTMENU\r\n    </td>\r\n   </tr>\r\n\r\n   <tr>\r\n    <td style=\"height: 100%;\">\r\n\r\n     <!-- Begin work area -->\r\n     <div class=\"work\" align=\"center\">\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('BoardAdmin','template','Subject : MSUBJ\r\nBy      : MFROM on MDATE\r\nIn      : MROOM on MTOPC\r\n\r\nMessage :\r\n--------------------------------------------------------------------------------\r\n\r\nMMESG\r\n\r\n\r\n--------------------------------------------------------------------------------\r\n\r\nMMAIL');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('BoardNotice','template','The message below is in reponse to a post that you have made previously\r\nto the MROOM message board:\r\n\r\nSubject : MSUBJ\r\nBy      : MFROM on MDATE\r\nTopic   : MTOPC\r\n\r\n\r\nMMESG\r\n\r\n\r\nIf you wish to respond to the post.  You can use the link below to enter\r\nthe boards and make a response to the appropriate thread:\r\n\r\nMLINK\r\n\r\nIf you have any questions on the matter. Feel free to contact us using\r\nthe Email addresses provided below.  We will be sure to get back to you\r\nas quickly as possible.\r\n\r\nMMAIL');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('ContribFooter','template','     </div>\r\n     <!-- End work area -->\r\n\r\n    </td>\r\n   </tr>\r\n   <tr>\r\n    <!-- Copyright -->\r\n\r\n    <td class=\"footer\">\r\n     <span class=\"copy\">\r\n      <b>Copyright 1999-2006 PGSITE</b><br>\r\n      All works and posts are owned by individual posters\r\n     </span>\r\n    </td>\r\n   </tr>\r\n  </table>\r\n </body>\r\n\r\n</html>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('ContribHeader','template','<html>\r\n <head>\r\n  <title>PGSITE - Contributors Area</title>\r\n\r\n  <meta name=\"classification\"     content=\"Gallery, Chat, Perl\">\r\n  <meta name=\"Description\"        content=\"A Perl/CGI image/prose gallery and real-time chat system\">\r\n  <meta name=\"keywords\"           content=\"Perl, CGI, gallery, chat, PGSHORT, realms, image, prose, photo\">\r\n  <meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\">\r\n\r\n  <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" title=\"PGSHORT\">\r\n\r\n </head>\r\n <body>\r\n\r\n  <!-- Wrapper table -->\r\n  <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: 100%;\">\r\n   <tr>\r\n\r\n   <!-- Header -->\r\n\r\n    <td class=\"header\">\r\n    <!-- Introduction -->\r\n     <span class=\"header_left\">\r\n      <img src=\"/img/ttl.gif\" width=\"250\" height=\"46\" alt=\"PGSITE\" class=\"header_image\">      \r\n      <span class=\"title\" style=\"margin-left: 15px\">&#187; MSCRIPTTITLE</span>\r\n     </span>\r\n\r\n     <!-- Complimentery links -->\r\n     <span class=\"header_right\">\r\n\r\n      <a href=\"/faq.shtml\"><img src=\"/img/faq.gif\" width=\"30\" height=\"30\" border=\"0\" alt=\"Help\" title=\"Help\"></a>\r\n      <a href=\"/map.html\"><img src=\"/img/map.gif\" width=\"30\" height=\"30\" border=\"0\" alt=\"Site Map\" title=\"Site Map\"></a>\r\n     </span>\r\n    </td>\r\n   </tr>\r\n\r\n   <!- Additional Embeded Sections -->\r\n   <tr>\r\n    <td valign=\"top\" align=\"right\">\r\n     <!- Varies based on many factors -->\r\n     LSTMENU\r\n    </td>\r\n   </tr>\r\n\r\n   <tr>\r\n    <td style=\"height: 100%;\">\r\n\r\n     <!-- Begin work area -->\r\n     <div class=\"work\" align=\"center\">\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('ContribPortal','template','<html>\r\n <head>\r\n  <title>PGSITE -  MGENNAME\'s Corner</title>\r\n  <meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\">\r\n\r\n  <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" title=\"PGSHORT\">\r\n\r\n </head>\r\n <body>\r\n\r\n  <!-- Wrapper table -->\r\n  <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: 100%;\">\r\n   <tr>\r\n\r\n   <!-- Header -->\r\n\r\n    <td class=\"header\">\r\n    <!-- Introduction -->\r\n     <span class=\"header_left\">\r\n      <img src=\"/img/ttl.gif\" width=\"250\" height=\"46\" alt=\"PGSITE\" class=\"header_image\">      \r\n      <span class=\"title\" style=\"margin-left: 15px\">&#187; Contributor Portal for MGENNAME</span>\r\n     </span>\r\n\r\n     <!-- Complimentery links -->\r\n     <span class=\"header_right\">\r\n\r\n      <a href=\"/faq.shtml\"><img src=\"/img/faq.gif\" width=\"30\" height=\"30\" border=\"0\" alt=\"Help\" title=\"Help\"></a>\r\n      <a href=\"/map.html\"><img src=\"/img/map.gif\" width=\"30\" height=\"30\" border=\"0\" alt=\"Site Map\" title=\"Site Map\"></a>\r\n     </span>\r\n    </td>\r\n   </tr>\r\n\r\n   <!- Additional Embeded Sections -->\r\n   <tr>\r\n    <td valign=\"top\" align=\"right\">\r\n     <!- Varies based on many factors -->\r\n     LSTMENU\r\n    </td>\r\n   </tr>\r\n\r\n   <tr>\r\n    <td style=\"height: 100%;\">\r\n\r\n     <!-- Begin work area -->\r\n     <div class=\"work\" align=\"center\">\r\n\r\n      <!- Wrap in a table -->\r\n      <table width=\"98%\" border=\"0\" cellpadding=\"3\" cellspacing=\"1\" style=\"background-color: #A9C5D1;\">\r\n       <tr>\r\n\r\n        <!- Username and Verification status -->\r\n        <td valign=\"middle\" style=\"background-color: #5C8799;\">\r\n          <!- Verification status -->\r\n          MGENVERIFY\r\n\r\n          <!- Name, login and Email -->\r\n          <span class=\"stark\"><b>Contributor Portal for MGENNAME &#9702; MGENUSER &#9702; <a href=\"mailto:MGENEMAIL\">MGENEMAIL</a></b></span>\r\n        </td>\r\n\r\n        <td valign=\"middle\" style=\"background-color: 5C8799;\">\r\n         <span class=\"stark\">Expires: MGENEXPIRE</span>\r\n        </td>\r\n       </tr>\r\n\r\n       <!- Information panes -->\r\n       <tr> \r\n        <td valign=\"top\" bgcolor=\"88A9B8\">\r\n\r\n\r\n         <!- Gallery display -->\r\n         <div class=\"erblank\">\r\n\r\n          <!- Header -->\r\n          <div class=\"galhead\"><b>Gallery Listing</b></div>\r\n\r\n          <!- List all pertinent galleries -->\r\n          <div style=\"padding: 5px;\">\r\nLSTGAL\r\n\r\n          </div>\r\n\r\n          <!- Footer w/ series of links-->\r\n          <div class=\"galfoot\" style=\"text-align: center;\">\r\n           <a href=\"MGALMANAGE\" class=\"menub\" target=\"_new\">Create Gallery</a> &#9702;\r\n           <a href=\"MGALVIEW\"   class=\"menub\" target=\"_new\">Browse Gallery</a> &#9702;\r\n           <a href=\"/erealms/gallery/searchLGENPARAM\" class=\"menub\" target=\"_new\">Search Gallery</a>\r\n          </div>\r\n\r\n         </div>\r\n        </td>\r\n\r\n\r\n        <td width=\"200\">\r\n\r\n         <!- Navigation tools -->\r\n         <div class=\"erdark\">\r\n\r\n          <!- Links to the portal, details and homepage -->\r\n           <div class=\"navcontainer\">\r\n            <ul>\r\n            <li><a href=\"/erealms/gate.plLGENPARAM\" target=\"_blank\">Main Portal</a></li>\r\n            <li><a href=\"/erealms/config/puppeteer.plLGENPARAM\" target=\"_blank\">Change Details</a></li>\r\n            <li><a href=\"/erealms/config/home.plLGENPARAM\" target=\"_blank\">Manage Homepage</a></li>\r\n           </ul>\r\n          </div>\r\n         </div>\r\n\r\n\r\n         <!- Homepage Information -->\r\n         <div class=\"ermedium\">\r\n          <table>\r\n           <!- Homepage folder -->\r\n           <tr>\r\n            <td><b>Folder:</b></td>\r\n            <td>MHPHOME</td>\r\n           </tr>\r\n\r\n           <!- Homepage files -->\r\n           <tr>\r\n            <td><b>Files:</b></td>\r\n            <td>MHPCOUNT</td>\r\n           </tr>\r\n\r\n           <!- Space max -->\r\n           <tr>\r\n            <td><b>Available:</b></td>\r\n            <td>MHPLIMIT</td>\r\n           </tr>\r\n\r\n           <!- Space left -->\r\n           <tr>\r\n            <td><b>Remaining:</b></td>\r\n            <td>MHPAVAIL</td>\r\n           </tr>\r\n          </table>\r\n         </div>\r\n\r\n         <div class=\"ermedium\">\r\n          <div class=\"navcontainer\"\r\n           <ul>\r\n            <!- File listing -->\r\nLSTHPFILES\r\n           </ul>\r\n          </div>\r\n         </div>\r\n        </td>\r\n       </tr>\r\n      </table>\r\n\r\n     </div>\r\n     <!-- End work area -->\r\n\r\n    </td>\r\n   </tr>\r\n   <tr>\r\n    <!-- Copyright -->\r\n\r\n    <td class=\"footer\">\r\n     <span class=\"copy\">\r\n      <b>Copyright 1999-2006 PGSITE</b><br>\r\n      All works and posts are owned by individual posters\r\n     </span>\r\n    </td>\r\n   </tr>\r\n  </table>\r\n </body>\r\n\r\n</html>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('GalleryChapter','template','<!DOCTYPE html PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\">\r\n<html>\r\n <head>\r\n  <meta http-equiv=\"content-type\"content=\"text/html; charset=ISO-8859-1\">\r\n  <title>MTITLE</title>\r\n  <meta name=\"author\" content=\"MAUTHOR\">\r\n </head>\r\n\r\n <body>\r\n <table cellpadding=\"2\" cellspacing=\"2\" border=\"0\" width=\"100%\" bgcolor=\"#999999\">\r\n  <tbody>\r\n   <tr>\r\n    <td align=\"left\">MTITLE</td>\r\n    <td align=\"right\">MDATE</td>\r\n   </tr>\r\n  </tbody>\r\n </table>\r\n <br>\r\n <table cellpadding=\"2\" cellspacing=\"2\" border=\"0\" width=\"100%\">\r\n  <tbody>\r\n   <tr>\r\n    <td align=\"justify\">MBODY</td>\r\n   </tr>\r\n  </tbody>\r\n </table>\r\n <br>\r\n <br>\r\n <table cellpadding=\"2\" cellspacing=\"2\" border=\"0\" width=\"100%\" bgcolor=\"#999999\">\r\n  <tbody>\r\n   <tr>\r\n    <td align=\"left\">Copyright MAUTHOR</td>\r\n    <td align=\"right\">All rights reserved</td>\r\n   </tr>\r\n  </tbody>\r\n </table>\r\n\r\n </body>\r\n</html>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('GalleryCover','template','<!DOCTYPE html PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\">\r\n<html>\r\n <head>\r\n  <meta http-equiv=\"content-type\"content=\"text/html; charset=ISO-8859-1\">\r\n  <title>MGNAME</title>\r\n  <meta name=\"author\" content=\"MAUTHOR\">\r\n </head>\r\n\r\n <body>\r\n <table cellpadding=\"2\" cellspacing=\"2\" border=\"0\" width=\"100%\" bgcolor=\"#999999\">\r\n  <tbody>\r\n   <tr>\r\n    <td align=\"left\">Copyright MAUTHOR</td>\r\n    <td align=\"right\">All rights reserved</td>\r\n   </tr>\r\n  </tbody>\r\n </table>\r\n <br>\r\n <br>\r\n\r\n  <table cellpadding=\"2\" cellspacing=\"2\" border=\"0\" width=\"100%\" align=\"left\">\r\n  <tbody>\r\n    <tr>\r\n      <td align=\"Center\">\r\n       <big style=\"font-weight: bold;\"><big><big>MGNAME</big></big></big>\r\n       <br><br>\r\n       <a href=\"http://www.PGDOMAIN\">\r\n        <img src=\"/var/www/webroot/htdocs/img/logo-publish.gif\" title=\"PGSITE\" alt=\"PGSITE\" border=\"0\" width=\"484\" height=\"480\">\r\n       </a>\r\n       <br><br>\r\n       <big style=\"font-weight: bold;\"><big><big>By MAUTHOR</big></big></big>\r\n     </td>\r\n    </tr>\r\n  </tbody>\r\n </table>\r\n\r\n <br>\r\n <br>\r\n\r\n <table cellpadding=\"2\" cellspacing=\"2\" border=\"0\" width=\"100%\">\r\n  <tbody>\r\n    <tr>\r\n      <td style=\"vertical-align: top;\" rowspan=\"1\" colspan=\"2\">\r\n       <big><big><span style=\"font-weight: bold;\">Quick Links</span></big></big>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td style=\"vertical-align: top;\">\r\n       <span style=\"font-weight: bold;\">PGSITE</span>\r\n      </td>\r\n      <td style=\"vertical-align: top;\">\r\n       <a href=\"http://www.PGDOMAIN\">http://www.PGDOMAIN</a>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td style=\"vertical-align: top;\">\r\n       <span style=\"font-weight: bold;\">MGNAME</span>\r\n      </td>\r\n      <td style=\"vertical-align: top;\">\r\n       <a href=\"http://www.PGDOMAIN/erealms/gallery/view/MGID/\">http://www.PGDOMAIN/erealms/gallery/view/MGID/</a>\r\n      </td>\r\n    </tr>\r\n   </tbody>\r\n  </table>\r\n\r\n <br>\r\n <br>\r\n <table cellpadding=\"2\" cellspacing=\"2\" border=\"0\" width=\"100%\" bgcolor=\"#999999\">\r\n  <tbody>\r\n   <tr>\r\n    <td align=\"left\">Copyright MAUTHOR</td>\r\n    <td align=\"right\">All rights reserved</td>\r\n   </tr>\r\n  </tbody>\r\n </table>\r\n\r\n </body>\r\n</html>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('GalleryExif','template','<span class=\"exiftag\">Make:</span> <span class=\"exifval\">MMAKE</span><br>\r\n<span class=\"exiftag\">Model:</span> <span class=\"exifval\">MMODEL</span><br>\r\n<span class=\"exiftag\">Shutter Speed:</span> <span class=\"exifval\">MEXPOSURE second(s)</span><br>\r\n<span class=\"exiftag\">F Number:</span> <span class=\"exifval\">F/MFNUMBER</span><br>\r\n<span class=\"exiftag\">Focal Length:</span> <span class=\"exifval\">MFOCAL</span><br>\r\n<span class=\"exiftag\">Date Picture Taken:</span> <span class=\"exifval\">MCREATE</span><br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('GalleryExport','template','<!DOCTYPE html PUBLIC \"-//W3C//DTD HTML 4.01 Transitional//EN\">\r\n<html>\r\n <head>\r\n  <meta http-equiv=\"content-type\"content=\"text/html; charset=ISO-8859-1\">\r\n  <title>MTITLE</title>\r\n  <meta name=\"author\" content=\"MAUTHOR\">\r\n </head>\r\n\r\n <body>\r\n  <table cellpadding=\"2\" cellspacing=\"2\" border=\"0\" width=\"100%\" align=\"left\">\r\n  <tbody>\r\n    <tr>\r\n      <td valign=\"middle\" width=\"100%\">\r\n        <big style=\"font-weight: bold;\"><big><big>MTITLE</big></big></big><br>\r\n        By MAUTHOR\r\n      </td>\r\n      <td>\r\n       <a href=\"http://www.PGDOMAIN\">\r\n        <img src=\"/var/www/webroot/htdocs/img/logo-export.gif\" title=\"PGSITE\" alt=\"PGSITE\" border=\"0\" width=\"160\" height=\"160\">\r\n       </a>\r\n     </td>\r\n    </tr>\r\n  </tbody>\r\n </table>\r\n\r\n <br>\r\n\r\n <table cellpadding=\"2\" cellspacing=\"2\" border=\"0\" width=\"100%\" bgcolor=\"#999999\">\r\n  <tbody>\r\n   <tr>\r\n    <td align=\"left\">Copyright MAUTHOR</td>\r\n    <td align=\"right\">All rights reserved</td>\r\n   </tr>\r\n  </tbody>\r\n </table>\r\n\r\n <br>\r\n <div align=\"justify\">\r\n  MBODY\r\n </div>\r\n <br>\r\n\r\n <table cellpadding=\"2\" cellspacing=\"2\" border=\"0\" width=\"100%\" bgcolor=\"#999999\">\r\n  <tbody>\r\n   <tr>\r\n    <td align=\"left\">Copyright MAUTHOR</td>\r\n    <td align=\"right\">All rights reserved</td>\r\n   </tr>\r\n  </tbody>\r\n </table>\r\n\r\n<br>\r\n<br>\r\n\r\n <table cellpadding=\"2\" cellspacing=\"2\" border=\"0\" width=\"100%\">\r\n  <tbody>\r\n    <tr>\r\n      <td style=\"vertical-align: top;\" rowspan=\"1\" colspan=\"2\">\r\n       <big><big><span style=\"font-weight: bold;\">Quick Links</span></big></big>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td style=\"vertical-align: top;\">\r\n       <span style=\"font-weight: bold;\">PGSITE</span>\r\n      </td>\r\n      <td style=\"vertical-align: top;\">\r\n       <a href=\"http://www.PGDOMAIN\">http://www.PGDOMAIN</a>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td style=\"vertical-align: top;\">\r\n       <span style=\"font-weight: bold;\">MGNAME</span>\r\n      </td>\r\n      <td style=\"vertical-align: top;\">\r\n       <a href=\"http://www.PGDOMAIN/erealms/gallery/view/MGID/\">http://www.PGDOMAIN/erealms/gallery/view/MGID/</a>\r\n      </td>\r\n    </tr>\r\n    <tr>\r\n      <td style=\"vertical-align: top;\">\r\n       <span style=\"font-weight: bold;\">MGWORK</span><br>\r\n      </td>\r\n      <td style=\"vertical-align: top;\">\r\n       <a href=\"http://www.PGDOMAIN/erealms/gallery/view/MGID/MWID\">http://www.PGDOMAIN/erealms/gallery/view/MGID/MWID</a>\r\n      </td>\r\n     </tr>\r\n   </tbody>\r\n  </table>\r\n </body>\r\n</html>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('GalleryFooter','template','\r\n     </div>\r\n     <!-- End work area -->\r\n\r\n    </td>\r\n   </tr>\r\n   <tr>\r\n    <!-- Copyright -->\r\n\r\n    <td class=\"footer\">\r\n     <span class=\"copy\">\r\n      <b>Copyright 1999-2006 PGSITE</b><br>\r\n      All works and posts are owned by individual posters\r\n     </span>\r\n    </td>\r\n   </tr>\r\n  </table>\r\n </body>\r\n\r\n</html>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('GalleryHeader','template','<html>\r\n <head>\r\n  <title>PGSITE</title>\r\n\r\n  <meta name=\"classification\"     content=\"Gallery, Chat, Perl\">\r\n  <meta name=\"Description\"        content=\"A Perl/CGI image/prose gallery and real-time chat system\">\r\n  <meta name=\"keywords\"           content=\"Perl, CGI, gallery, chat, PGSHORT, realms, image, prose, photo\">\r\n  <meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\">\r\n\r\n  <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" title=\"PGSHORT\">\r\n\r\n  <!- Menu non-javascript specific popups -->\r\n  <script language=\"Javascript\">\r\n   <!--\r\n    // Set size below default if need be\r\n    var height = (screen.height < 535) ?  screen.availHeight : 535;\r\n    var width  = (screen.width  < 735) ?  screen.availWidth  : 735;\r\n\r\n    // Build string\r\n    var settings = \'width=\'+width+\',height=\'+height+\',fullscreen=no,resizable=yes,status=yes,scrollbars=yes,toolbars=no\';\r\n\r\n    // -->\r\n  </script>\r\n\r\n </head>\r\n <body>\r\n\r\n  <!-- Wrapper table -->\r\n  <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: 100%;\">\r\n   <tr>\r\n\r\n   <!-- Header -->\r\n\r\n    <td class=\"header\">\r\n    <!-- Introduction -->\r\n     <span class=\"header_left\">\r\n      <img src=\"/img/ttl.gif\" width=\"250\" height=\"46\" alt=\"PGSITE\" class=\"header_image\">      \r\n      <span class=\"title\" style=\"margin-left: 15px\">&#187; MTREE</span>\r\n     </span>\r\n\r\n     <!-- Complimentery links -->\r\n     <span class=\"header_right\">\r\n\r\n      <a href=\"/faq.shtml\"><img src=\"/img/faq.gif\" width=\"30\" height=\"30\" border=\"0\" alt=\"Help\" title=\"Help\"></a>\r\n      <a href=\"/map.html\"><img src=\"/img/map.gif\" width=\"30\" height=\"30\" border=\"0\" alt=\"Site Map\" title=\"Site Map\"></a>\r\n     </span>\r\n    </td>\r\n   </tr>\r\n\r\n   <!- Additional Embeded Sections -->\r\n   <tr>\r\n    <td valign=\"top\" align=\"right\">\r\n     <!- Varies based on many factors -->\r\n     LSTMENU\r\n    </td>\r\n   </tr>\r\n\r\n   <tr>\r\n    <td style=\"height: 100%;\">\r\n\r\n     <!-- Begin work area -->\r\n     <div class=\"work\" align=\"center\">\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('GalleryNotice','template','By      : MFROM on MDATE\r\nOn      : MWORK\r\n\r\nComment :\r\n--------------------------------------------------------------------------------\r\n\r\nMMESG\r\n\r\n\r\n--------------------------------------------------------------------------------\r\n\r\nMMAIL');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('GallerySearch','template','<table width=\"400\" border=\"0\" align=\"center\" cellpadding=\"3\" cellspacing=\"1\" bgcolor=\"#E3F3FA\">\r\n                    <tr bgcolor=\"#274F60\"> \r\n                      <td colspan=\"3\"><font class=stark><b>Search Through Galleries</b></font></td>\r\n                    </tr>\r\n                    <tr> \r\n                      <td bgcolor=\"#A9C5D1\">Search for</td>\r\n                      <td>&#187; </td>\r\n                      <td>WSRCHTYPE</td>\r\n                    </tr>\r\n                    <tr> \r\n                      <td bgcolor=\"#A9C5D1\">Search by</td>\r\n                      <td>&#187; </td>\r\n                      <td>WSRCHFILD</td>\r\n                    </tr>\r\n                    <tr> \r\n                      <td bgcolor=\"#A9C5D1\">Genre</td>\r\n                      <td>&#187; </td>\r\n                      <td>WSRCHGNRE</td>\r\n                    </tr>\r\n                    <tr> \r\n                      <td bgcolor=\"#A9C5D1\">Sort by</td>\r\n                      <td>&#187; </td>\r\n                      <td>WSRCHSORT</td>\r\n                    </tr>\r\n                    <tr> \r\n                      <td height=\"1\" colspan=\"3\" bgcolor=\"#274F60\"></td>\r\n                    </tr>\r\n                    <tr> \r\n                      <td bgcolor=\"#A9C5D1\">Search Site</td>\r\n                      <td colspan=\"2\">WSRCHTEXT</td>\r\n                    </tr>\r\n                    <tr align=\"right\" bgcolor=\"#A9C5D1\"> \r\n                      <td colspan=\"3\">WSRCHSMBT</td>\r\n                    </tr>\r\n                  </table>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('HomeHeader','template','<body topmargin=\"0\" bottommargin=\"0\" leftmargin=\"0\" rightmargin=\"0\" bgcolor=\"#1E1C3A\" text=\"#FFFFFF\" link=\"#FFFFFF\" vlink=\"#CCCCCC\" alink=\"#CCCCCC\">\r\n\r\n<table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n  <tr valign=\"top\">\r\n     <td align=\"left\">\r\n      <center><a href=\"http://www.PGDOMAIN/\" target=\"_blank\"><img src=\"http://www.PGDOMAIN/img/index.jpg\" width=\"600\" height=\"145\" border=\"0\"></a></center>\r\n    </td>\r\n  </tr>\r\n</table>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('HomeReadme','template','<table width=\"100%\" border=\"0\" cellspacing=\"0\" cellpadding=\"0\">\r\n  <tr valign=\"top\">\r\n    <td align=\"left\">\r\n     <center><font size=\"2\" face=\"Arial, Helvetica, sans-serif\"><b>Copyright 1999-2004 PGSITE</b><br>\r\n     All page contents are owned by the individual host/hostess</font></center>\r\n    </td>\r\n  </tr>\r\n</table>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MailBanned','template','FULLNAME (USERNAME) you have been banned from ROOMNAME on SERVERNAME until the ban is lifted on BANDATE.    This ban is at the realm level and is for the following reason(s):\r\n\r\n  BANREASON\r\n\r\nIt is important to note that any attempt to circumvent this ban may result in permanent removal from PGSITE. The Council recommends you refer to the Acceptable Use Policy you agreed to when registering your account with PGSITE.\r\n\r\nhttp://www.PGDOMAIN/aup.html\r\n\r\nIf you have questions regarding your ban, contact the hosts of ROOMNAME.  \r\n\r\nThis is a system message.  Do not reply to this email.');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MailDonation','template','The Council of PGSITE would like to thank you, MFIRST_NAME MLAST_NAME for your contribution! We always appreciate donations and every attempt to assist us in maintaining the PGSITE system.  Information about the transaction can be found below for reference purposes:^M\n\n Amount: MMC_GROSS MMC_CURRENCY\n Transaction ID: MTXN_ID\n Date: MPAYMENT_DATE\n Item Name: MITEM_NAME\n Buyer: MFIRST_NAME MLAST_NAME\n Login: MLOGIN_NAME\n\nAs a token of our gratitude, The Council has awards on offer depending on the extent of your generosity.  Basic donations entitle you to enter draws and access to the contributor class of gummies, which allow for more colour and less restrictive designs.\n\nAdvanced donations offer the same as basic donations, plus the opportunity of using web space allocated by PGSITE to be used for character images and homepages.  This space is available to you for one year, and if you have just offered an advanced donation, this web space should be available to you upon receipt of this email. You may create your folder via the \'homepage\' option from your Portal.\n\nFor miscellaneous donations in reguards to the creation of new realms, we ask that you contact the Council to discuss your options.\n\nShould you have any further questions please do not hesitate to contact the Council at council@PGDOMAIN.');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MailEmailer','template','\r\n--\r\n\r\nPGSITE - Gateway to the Imagination');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MailGallery','template','You are being notified of an update for:\r\nMWNAME\r\nMDESCR\r\n\r\nWhich can be found by following the link below. \r\nIf there is no hyperlink to click, please cut and paste the link displayed into your browser window and press enter.\r\n\r\nLWORKA\r\n\r\nThis work was created by MANAME, in the gallery, MGNAME. \r\nWhich is found by following the link below.\r\n\r\nLGALLA\r\n\r\nto view other galleries -\r\nhttp://www.PGDOMAIN/erealms/gallery/?USER=\r\n\r\nto search for a particular gallery -\r\nhttp://www.PGDOMAIN/erealms/gallery/search/?USER=');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MailInvitation','template','Welcome FULLNAME to SERVERNAME\r\n\r\nThis message is sent primarily to verify the authenticity of the Email\r\naddress you provided during registration.   If you have \r\nreceived this Email in error, simply do not reply or read further and\r\nno other attempts (on the part of the system) will be made.\r\n\r\nTo complete registration point your browser to the following URL:\r\n\r\n(( CONFADDR ))\r\n\r\nand use the following code as required.\r\n\r\n{{ CONFCODE }}\r\n\r\nAlternatively, you can save a bit of time by simply clicking on the link below.  Note due to certain mail clients this link may not work.\r\n\r\n{{ AUTHSTRING }}\r\n\r\n\r\nIn case you cannot find your way back to the Portal then please follow \r\nthe link below:\r\n\r\nPORTAL\r\n\r\nShould you require any assistance, feel free to enter the main help \r\ndocuments available at the top of every page, or follow the link below.\r\nThere you will find all you need to know in order to register, create\r\npuppets, and make use of the realms.\r\n\r\nhttp://www.PGDOMAIN/help.html\r\n\r\n\r\nNOTE: Logins without proper registration are not possible.  If you \r\nhave problems send a message to the address listed below.  Please \r\ninclude the original Email so we can better determine what has\r\nhappened.\r\n\r\nRETURNEMAIL');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MailNotice','template','This is addressed to FULLNAME\r\nFrom SERVERNAME\r\n\r\nYou have received a message from ORIGIN concerning the subject:\r\nSUBJECT\r\n\r\nAs a result, you are invited to read what he/she  has composed.   In order \r\nto so, please click on the link below.   If there is no link below, or \r\nit has been altered when you receive the message simply copy what is between \r\nthe parentheses and place it in the location bar of your browser.\r\n\r\n\r\n(( AUTHSTRING ))\r\n\r\nThis message will be held for thirty days, then removed as per normal \r\nprocedure.  Should you have any questions  on the matter, please feel \r\nfree to send a message to the address below:\r\n\r\nRETURNEMAIL');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MailOffline','template','MFROM Puppet who sent it\r\nMMAIL Generic signature for questions\r\nMROOM Room post originated from\r\nMPOST Extract of post');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MailPosts','template','As per your request in checking the \'save posts\' box in the REALM comm panel, you have received an Email containing the logs extracted from REALM on DATE. If you have received this in Error, simply reply to this Email and inform us of this fact.\r\n\r\nINSTRUCTIONS:\r\n\r\nThe file is compressed using the Zip format, which can be handled directly using products such as WinZip (http://www.winzip.com) for Windows based platforms or MacZip (http://www.haase-online.de/dirk/maczip/) for those using MacOS .\r\n\r\nOnce the file is extracted, you only need to drop the file into an open browser window for it to be read.   The posts will look the same as the way you see posts displayed in realm, changing these settings requires you to change the settings at login time, or through the User Details panel.');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MailReset','template','MNAME,\r\n\r\nYou are receiving this email because someone has requested a new \r\npassword be generated for the account: MUSER.  If this email was \r\nsent in error, please contact the Council of PGSITE.\r\n\r\nThe account details are now as follows:\r\n\r\nUsername: MUSER\r\nPassword: MPASS\r\n\r\nYour new password may be changed via the User Details link found near \r\nthe top right of your portal. We recommend changing it at your earliest \r\nconvenience, to something you will easily remember.\r\n\r\n----------\r\nCouncil of PGSITE\r\ncouncil@PGDOMAIN');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MailVerified','template','Thank you FULLNAME \r\n For registering to SERVERNAME\r\n\r\nRegistration for PGSITE is now complete. You can log in at\r\nhttp://www.PGDOMAIN/erealms/gate.pl\r\nRemember your user name and password. All passwords are encrypted and\r\nunretrievable.  However for reference, your username and Email address\r\nwhich you have registered will be listed below:\r\n\r\n  Username : LOGINNAME\r\n  Email    : EMAIL\r\n  Hostname : HOSTNAME\r\n\r\nNote: If you should ever loose your password please make use of this link \r\nto correct this: http://www.PGDOMAIN/erealms/reset.pl \r\n\r\n                                                ----\r\n\r\nWe hope you enjoy PGSITE and will return often.\r\n\r\nTo make your journey through the realms easier here is a list of\r\nvaluable links\r\n\r\nfor access to our main page -\r\nhttp://www.PGDOMAIN/\r\n\r\nfor assistance in navigating -\r\nhttp://www.PGDOMAIN/help.html\r\n\r\nfor communication with others -\r\nhttp://www.PGDOMAIN/erealms/board\r\n                     and\r\nhttp://www.PGDOMAIN/erealms/board/system\r\n\r\nto assist with the operation of this site -\r\nhttp://www.PGDOMAIN/erealms/donate.pl\r\n\r\nIf you have any questions or comments please email the\r\ncouncil@PGDOMAIN');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SuperFooter','template','     </div>\r\n     <!-- End work area -->\r\n\r\n    </td>\r\n   </tr>\r\n   <tr>\r\n    <!-- Copyright -->\r\n\r\n    <td class=\"footer\">\r\n     <span class=\"copy\">\r\n      <b>Copyright 1999-2006 PGSITE</b><br>\r\n      All works and posts are owned by individual posters\r\n     </span>\r\n    </td>\r\n   </tr>\r\n  </table>\r\n </body>\r\n\r\n</html>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SuperHeader','template','<html>\r\n <head>\r\n  <title>PGSITE - Supervisory Area</title>\r\n\r\n  <meta name=\"classification\"     content=\"Gallery, Chat, Perl\">\r\n  <meta name=\"Description\"        content=\"A Perl/CGI image/prose gallery and real-time chat system\">\r\n  <meta name=\"keywords\"           content=\"Perl, CGI, gallery, chat, PGSHORT, realms, image, prose, photo\">\r\n  <meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\">\r\n\r\n  <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" title=\"PGSHORT\">\r\n\r\n </head>\r\n <body>\r\n\r\n  <!-- Wrapper table -->\r\n  <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: 100%;\">\r\n   <tr>\r\n\r\n   <!-- Header -->\r\n\r\n    <td class=\"header\">\r\n    <!-- Introduction -->\r\n     <span class=\"header_left\">\r\n      <img src=\"/img/ttl.gif\" width=\"250\" height=\"46\" alt=\"PGSITE\" class=\"header_image\">      \r\n      <span class=\"title\" style=\"margin-left: 15px\">&#187; MSCRIPTTITLE</span>\r\n     </span>\r\n\r\n     <!-- Complimentery links -->\r\n     <span class=\"header_right\">\r\n\r\n      <a href=\"/faq.shtml\"><img src=\"/img/faq.gif\" width=\"30\" height=\"30\" border=\"0\" alt=\"Help\" title=\"Help\"></a>\r\n      <a href=\"/map.html\"><img src=\"/img/map.gif\" width=\"30\" height=\"30\" border=\"0\" alt=\"Site Map\" title=\"Site Map\"></a>\r\n     </span>\r\n    </td>\r\n   </tr>\r\n\r\n   <!- Additional Embeded Sections -->\r\n   <tr>\r\n    <td valign=\"top\" align=\"right\">\r\n     <!- Varies based on many factors -->\r\n     LSTMENU\r\n    </td>\r\n   </tr>\r\n\r\n   <tr>\r\n    <td style=\"height: 100%;\">\r\n\r\n     <!-- Begin work area -->\r\n     <div class=\"work\" align=\"center\">\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('WebCanon','template','<b>NOTE</b>: This realm relies on source handles in order to participate.   If you do not already have a source handle with the host, then please be sure to have one before attempting to enter.   For information on contacting the host, please consult the splash page on the right hand side.');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('WebDescription','template','  <!- Description handling intelligence -->\r\n  <script language=\"JavaScript\" src=\"/js/descr.js\" type=\"text/javascript\"></script>\r\n  <script language=\"Javascript\">\r\n   <!--\r\n\r\n   // Will format and create the content\r\n   function createContent(cur)\r\n   {\r\n     // Assign description\r\n     switch (cur)\r\n     {\r\n       MDESCRCASE\r\n       default:\r\n        mes = \'No description available!\';\r\n     } \r\n\r\n     // Concatenate and prepare\r\n     mes = \'<FONT CLASS=spec><B>\' + cur + \'</B> - <B>\' + gre + \':</B> (\' + rat + \') \' + mes + \'<FONT>\';\r\n\r\n     // Display and see\r\n     showContent(mes);\r\n   } \r\n\r\n   // -->\r\n  </script>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('WebDonation','template','  <!- Donations Page -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Be generous and give to this poor site -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title -->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Site Donations</td>\r\n    </tr>\r\n\r\n\r\n    <!- Basic Donations -->\r\n    <tr>\r\n     <td class=\"fancy_follow\" colspan=\"2\">Basic Donations</td>\r\n    </tr>\r\n\r\n    <!- Description -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colpspan=\"2\">\r\n      Basic Donations are an in-expensive way to make a contribution\r\n      to PGSITE. By making a basic donation, you are eligible\r\n      for possible drawings, promotions, and priveleged updates about\r\n      new features the site has to offer.\r\n     </td>\r\n    </tr>\r\n\r\n    <!- Price and activity -->\r\n    <tr>\r\n     <!- Price -->\r\n     <td class=\"fancy_blank\">\r\n      <b>Price:</b> US 2.50$\r\n     </td>\r\n\r\n     <!- Selection -->\r\n     <td class=\"fancy_blank\">\r\n      <FORM ACTION=\"https://www.paypal.com/cgi-bin/webscr\" METHOD=\"post\">\r\n       <INPUT TYPE=\"hidden\" NAME=\"cmd\" value=\"_xclick\">\r\n       <INPUT TYPE=\"hidden\" NAME=\"business\" value=\"donations@PGDOMAIN\">\r\n       <INPUT TYPE=\"hidden\" NAME=\"item_name\" value=\"Donation: Basic\">\r\n       <INPUT TYPE=\"hidden\" NAME=\"item_number\" value=\"Bronze\">\r\n       <INPUT TYPE=\"hidden\" NAME=\"custom\" value=\"MCUSTOM\">\r\n       <INPUT TYPE=\"hidden\" NAME=\"amount\" value=\"2.50\">\r\n       <INPUT TYPE=\"hidden\" NAME=\"no_shipping\" value=\"1\">\r\n       <INPUT TYPE=\"hidden\" NAME=\"no_note\" value=\"1\">\r\n       <INPUT TYPE=\"image\"  SRC=\"http://images.paypal.com/images/x-click-but21.gif\" BORDER=\"0\" NAME=\"submit\" ALT=\"Make payments with PayPal\">\r\n      </FORM>\r\n     </td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Advanced -->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"2\">Advanced Donations</td>\r\n    </tr>\r\n\r\n    <!- Description -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colpspan=\"2\">\r\n      Advanced donations are an in-expensive way of obtaining \r\n      15 megabytes of homepage space along with access to a\r\n      virtually unlimted amount of galleries.  A donation awards\r\n      you with one  year of use with additional years may be \r\n      acquired for the same rate.\r\n     </td>\r\n    </tr>\r\n\r\n    <!- Price and activity -->\r\n    <tr>\r\n     <!- Price -->\r\n     <td class=\"fancy_blank\">\r\n      <b>Price:</b> US 10.00$\r\n     </td>\r\n\r\n     <!- Selection -->\r\n     <td class=\"fancy_blank\">\r\n      <FORM ACTION=\"https://www.paypal.com/cgi-bin/webscr\" METHOD=\"post\">\r\n       <INPUT TYPE=\"hidden\" NAME=\"cmd\" value=\"_xclick\">\r\n       <INPUT TYPE=\"hidden\" NAME=\"business\" value=\"donations@PGDOMAIN\">\r\n       <INPUT TYPE=\"hidden\" NAME=\"item_name\" value=\"Donation: Advanced with webspace\">\r\n       <INPUT TYPE=\"hidden\" NAME=\"item_number\" value=\"Gold\">\r\n       <INPUT TYPE=\"hidden\" NAME=\"custom\" value=\"MCUSTOM\">\r\n       <INPUT TYPE=\"hidden\" NAME=\"amount\" value=\"10.00\">\r\n       <INPUT TYPE=\"hidden\" NAME=\"no_shipping\" value=\"1\">\r\n       <INPUT TYPE=\"hidden\" NAME=\"no_note\" value=\"1\">\r\n       <INPUT TYPE=\"image\"  SRC=\"http://images.paypal.com/images/x-click-but21.gif\" BORDER=\"0\" NAME=\"submit\" ALT=\"Make payments with PayPal\">\r\n      </FORM>\r\n     </td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Miscellaneous Donations -->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"2\">Advanced Donations</td>\r\n    </tr>\r\n\r\n    <!- Description -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colpspan=\"2\">\r\n      Miscellaneous donations are an alternative to the basic and\r\n      advanced options. Special donation requests can be handled\r\n      in this manner. Contact <a href=\"/contact.html\" target=\"_new\">us</a>\r\n      for more information.<br><br>\r\n\r\n      Donations that exceed the current options extend your \r\n      priveleges. For example; a donation of 50$ will allow you to\r\n      have your webspace for five years.\r\n     </td>\r\n    </tr>\r\n\r\n    <!- Price and activity -->\r\n    <tr>\r\n     <!- Price -->\r\n     <td class=\"fancy_blank\">\r\n      <b>Price:</b> US Variable\r\n     </td>\r\n\r\n     <!- Selection -->\r\n     <td class=\"fancy_blank\">\r\n      <FORM ACTION=\"https://www.paypal.com/cgi-bin/webscr\" METHOD=\"post\">\r\n       <INPUT TYPE=\"hidden\" NAME=\"cmd\" value=\"_xclick\">\r\n       <INPUT TYPE=\"hidden\" NAME=\"business\" value=\"donations@PGDOMAIN\">\r\n       <INPUT TYPE=\"hidden\" NAME=\"item_name\" value=\"Donation: Miscellaneous\">\r\n       <INPUT TYPE=\"hidden\" NAME=\"item_number\" value=\"Misc\">\r\n       <INPUT TYPE=\"hidden\" NAME=\"custom\" value=\"MCUSTOM\">\r\n       <INPUT TYPE=\"hidden\" NAME=\"no_shipping\" value=\"1\">\r\n       <INPUT TYPE=\"image\"  SRC=\"http://images.paypal.com/images/x-click-but21.gif\" BORDER=\"0\" NAME=\"submit\" ALT=\"Make payments with PayPal\">\r\n      </FORM>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n      Of course we understand that not everyone is capable of using\r\n      the PayPal system or even making a monetary donation. If you wish\r\n      to send money, hardware, or even offer your time to help PGSHORT\r\n      Realms in any way, please contact \r\n      <a href=\"/contact.html\" target=\"_new\" class=\"dark\">us</a>.<br><br>\r\n\r\n     <b>Note:</b> Alternate arrangements can be made for donations through\r\n      mail for example.  Once again contact us for more details\r\n      on such arrangements.<br><br>\r\n\r\n     <b>Note:</b> Also note that donations above the US 2.50$ mark will\r\n      mark you as a verified user.  This only applies to donations\r\n      through PayPal and only for donations of that amount or greater.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('WebFooter','template','     </div>\r\n     <!-- End work area -->\r\n\r\n    </td>\r\n   </tr>\r\n   <tr>\r\n    <!-- Copyright -->\r\n\r\n    <td class=\"footer\">\r\n     <span class=\"copy\">\r\n      <b>Copyright 1999-2006 PGSITE</b><br>\r\n      All works and posts are owned by individual posters\r\n     </span>\r\n    </td>\r\n   </tr>\r\n  </table>\r\n </body>\r\n\r\n</html>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('WebHeader','template','<html>\r\n <head>\r\n  <title>PGSITE - Gateway to the Imagination</title>\r\n  <meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\">\r\n  <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" title=\"PGSHORT\">\r\n\r\n </head>\r\n <body>\r\n\r\n  <!-- Wrapper table -->\r\n  <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: 100%;\">\r\n   <tr>\r\n\r\n   <!-- Header -->\r\n\r\n    <td class=\"header\">\r\n    <!-- Introduction -->\r\n     <span class=\"header_left\">\r\n      <img src=\"/img/ttl.gif\" width=\"250\" height=\"46\" alt=\"PGSITE\" class=\"header_image\">      \r\n      <span class=\"title\" style=\"margin-left: 15px\">&#187; MSCRIPTTITLE</span>\r\n     </span>\r\n\r\n     <!-- Complimentery links -->\r\n     <span class=\"header_right\">\r\n\r\n      <a href=\"/faq.shtml\"><img src=\"/img/faq.gif\" width=\"30\" height=\"30\" border=\"0\" alt=\"Help\" title=\"Help\"></a>\r\n      <a href=\"/map.html\"><img src=\"/img/map.gif\" width=\"30\" height=\"30\" border=\"0\" alt=\"Site Map\" title=\"Site Map\"></a>\r\n     </span>\r\n    </td>\r\n   </tr>\r\n\r\n   <!- Additional Embeded Sections -->\r\n   <tr>\r\n    <td valign=\"top\" align=\"right\">\r\n     <!- Varies based on many factors -->\r\n     LSTMENU\r\n    </td>\r\n   </tr>\r\n\r\n   <tr>\r\n    <td style=\"height: 100%;\">\r\n\r\n     <!-- Begin work area -->\r\n     <div class=\"work\" align=\"center\">\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('WebJavascript','template','  <!- Menu non-javascript specific popups -->\r\n  <script language=\"Javascript\">\r\n   <!--\r\n    // Set size below default if need be\r\n    var height = (screen.height < 535) ?  screen.availHeight : 535;\r\n    var width  = (screen.width  < 735) ?  screen.availWidth  : 735;\r\n\r\n    // Build string\r\n    var settings = \'width=\'+width+\',height=\'+height+\',fullscreen=no,resizable=yes,status=yes,scrollbars=yes,toolbars=no\';\r\n\r\n    // -->\r\n  </script>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('WebNotice','template','\r\n <!- Notices -->\r\n <!- Encapsulate and define -->\r\n <div class=\"notice\" align=\"center\">\r\n  \r\n  <!- Header -->\r\n  <div class=\"notice_head\">\r\n   MDESCR\r\n  </div>\r\n\r\n  <!- Body -->\r\n  <div class=\"notice_foot\">\r\n   For those making use of Stream or Auto-Scolling modes, your streams will end shortly \r\n   after seeing this post.    In order to restart the stream, simply press on the\r\n   \'Refresh\' button found below.<br><br>\r\n\r\n   It is recommended however, that you wait a few moments before attempting to do\r\n   so.   This will allow for the servers to be properly restarted and reduce your \r\n   chance of errors.<br><br>\r\n\r\n   If any errors appear restart after the streams reset and persist, please report\r\n   them to the <a href=\"mailto:council@PGDOMAIN\" class=\"a\">Council</a>.\r\n  </div>\r\n </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('WebPortal','template','<html>\r\n <head>\r\n  <title>PGSITE - Gateway to the Imagination</title>\r\n  <meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\">\r\n\r\n  <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" title=\"PGSHORT\">\r\n\r\n\r\n  <!- General Javascript with Linking Capabilities-->\r\nMJAVASCRIPT\r\n\r\n  <!- Description Handling -->\r\nMDESCRIPTION\r\n\r\n </head>\r\n <body>\r\n\r\n  <!-- Wrapper table -->\r\n  <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: 100%;\">\r\n   <tr>\r\n\r\n   <!-- Header -->\r\n\r\n    <td class=\"header\">\r\n    <!-- Introduction -->\r\n     <span class=\"header_left\">\r\n      <img src=\"/img/ttl.gif\" width=\"250\" height=\"46\" alt=\"PGSITE\" class=\"header_image\">      \r\n      <span class=\"title\" style=\"margin-left: 15px\">&#187; MSCRIPTTITLE</span>\r\n     </span>\r\n\r\n     <!-- Complimentery links -->\r\n     <span class=\"header_right\">\r\n\r\n      <a href=\"/faq.shtml\"><img src=\"/img/faq.gif\" width=\"30\" height=\"30\" border=\"0\" alt=\"Help\" title=\"Help\"></a>\r\n      <a href=\"/map.html\"><img src=\"/img/map.gif\" width=\"30\" height=\"30\" border=\"0\" alt=\"Site Map\" title=\"Site Map\"></a>\r\n     </span>\r\n    </td>\r\n   </tr>\r\n\r\n   <!- Additional Embeded Sections -->\r\n   <tr>\r\n    <td valign=\"top\" align=\"right\">\r\n     <!- Varies based on many factors -->\r\n     LSTMENU\r\n    </td>\r\n   </tr>\r\n\r\n   <tr>\r\n    <td style=\"height: 100%;\">\r\n\r\n     <!-- Begin work area -->\r\n     <div class=\"work\" align=\"center\">\r\n\r\n\r\n       <!- Additional Embeded Sections -->\r\n       <div align=\"right\">\r\n\r\n       <!- Start Form -->\r\n       FRMOPEN\r\n\r\n\r\n       <!- Main Table -->\r\n       <table height=\"100%\" border=\"0\" align=\"center\" cellpadding=\"10\" cellspacing=\"10\">\r\n\r\n        <!- Potential errors -->\r\n        MERRMSG\r\n\r\n\r\n        <!- First Column -->\r\n        <tr>\r\n         <td align=\"left\" valign=\"top\" width=\"300\">\r\n\r\n\r\n          <!- Mail Services -->\r\n          <div class=\"erblank\" style=\"width: 250px; margin-bottom: 20px; margin-top: 0px;\">\r\n           \r\n           <!- Title section -->\r\n           <div class=\"rowportal\" style=\"height: 18px;\">\r\n            <span style=\"float: right;\"><b>Internal Messaging</b></span>\r\n            <span style=\"float: left;\"><a href=\"/erealms/mail.plGENPARAM\" target=\"GenMail\" GENJSCODE><img src=\"/img/go.gif\" border=\"0\" alt=\"Goto internal mail!\" title=\"Goto internal mail!\"></a></span>\r\n           </div>\r\n\r\n           <!- Body -->\r\n           <div class=\"erportal\">\r\n            <span class=\"white\"><b>Total:</b> MMAILCOUNT</span><br>\r\n            <span class=\"white\"><b>Unread:</b> MMAILUNREAD</span>\r\n           </div>\r\n          </div>\r\n\r\n\r\n\r\n          <!- News Services -->\r\n          <div class=\"erblank\" style=\"width: 250px; margin-bottom: 20px; margin-top: 0px;\">\r\n           \r\n           <!- Title section -->\r\n           <div class=\"rowportal\" style=\"height: 18px;\">\r\n            <span style=\"float: right;\"><b>MNEWSRECENT News and Updates!</b></span>\r\n            <span style=\"float: left;\"><a href=\"/erealms/weblog.pl\" target=\"GenNews\" GENJSCODE><img src=\"/img/go.gif\" border=\"0\" alt=\"Goto news and updates!\" title=\"Goto news and updates!\"></a></span>\r\n           </div>\r\n\r\n           <!- Body -->\r\n           <div class=\"erportal\">\r\nLSTNEWS\r\n           </div>\r\n           <div  class=\"erportal\" align=\"right\"><b>MNEWSCOUNT Items</b></div>\r\n          </div>\r\n\r\n\r\n\r\n          <!- Forums -->\r\n          <div class=\"erblank\" style=\"width: 250px; margin-bottom: 20px; margin-top: 0px;\">\r\n           \r\n           <!- Title section -->\r\n           <div class=\"rowportal\" style=\"height: 18px;\">\r\n            <span style=\"float: right;\"><b>Site Forums</b></span>\r\n            <span style=\"float: left;\"><a href=\"/erealms/board/systemGENPARAM\" target=\"GenForum\" GENJSCODE><img src=\"/img/go.gif\" border=\"0\" alt=\"Goto site forums!\" title=\"Goto site forums!\"></a></span>\r\n           </div>\r\n\r\n           <!- Body -->\r\n           <div class=\"erportal\">\r\nLSTFORUM\r\n           </div>\r\n          </div>\r\n\r\n\r\n\r\n          <!- Rotations -->\r\n          <div style=\"width: 250px;\" align=\"center\">\r\nMROTSECT\r\n          </div>\r\n\r\n\r\n         <!- Linear definition -->\r\n         <!- Second Column -->\r\n         </td>\r\n         <td valign=\"top\" align\"center\">\r\n\r\n\r\n\r\n         <!- Realm entrances -->\r\n         <!- Puppet Selection -->\r\n         <div style=\"width: 380px; height: 50px; margin-bottom: 10px;\">\r\n\r\n           <!- Title section -->\r\n           <div class=\"ertitle\" style=\"margin-bottom: 3px;\"><b>Select a Puppet?</b></div>\r\n\r\n           <!- Body -->\r\n           <!- Puppet List -->\r\n           <div style=\"float: left\">LSTPUPPETS</div>\r\n\r\n           <!- Puppet Management Link -->\r\n           <div style=\"float: right\"><a href=\"/erealms/config/puppet.plGENPARAM\" target=\"GenPuppet\" GENJSCODE><img src=\"/img/gears.gif\" border=\"0\" alt=\"Manage\" title=\"Manage puppets and handles\"></a></div>\r\n         </div>\r\n\r\n\r\n         <!-- Realm Selection -->\r\n         <div style=\"width: 380px; margin-bottom: 10px;\">\r\n\r\n           <!- Title section -->\r\n           <div class=\"ertitle\" style=\"margin-bottom: 3px;\"><b>Select a Realm?</b></div>\r\n\r\n           <div>\r\nLSTREALMS\r\n           </div>\r\n          </div>\r\n\r\n\r\n\r\n          <!- Offline -->\r\n          <div style=\"height: 15px; margin-bottom: 10px\">\r\n           <div class=\"ertitle\" style=\"width: 175px; float: left;\"><b>Take this Offline?</b></div>\r\n           <div style=\"margin-left: 5px; float: left;\">WROFFLINE</div>\r\n          </div>\r\n\r\n\r\n          <!- Private Realms -->\r\n          <div style=\"height: 15px; margin-bottom: 10px\">\r\n           <div class=\"ertitle\" style=\"width: 175px; float: left;\"><b>Private Realm?</b></div>\r\n           <div  style=\"margin-left: 5px; float: left;\">WPRIVREALM</div>\r\n          </div>\r\n\r\n\r\n          <!- Submit -->\r\n          <div style=\"margin-bottom: 10px\">WSUBMIT</div>\r\n\r\n\r\n          <!- Display widget -->\r\n          MDISPLAY\r\n\r\n\r\n          <!- Disable automated login -->\r\n          <div style=\"float: right\"> <a href=\"/erealms/portal.plGENPARAM&USER_FORGET=True\"><img src=\"/img/key.gif\" border=\"0\" alt=\"Forget\" title=\"Disable automated logins\"></a></div>\r\n\r\n \r\n          <!- Close encompassing table -->\r\n         </td>\r\n        </tr>\r\n       </table>\r\n\r\n       <!- Close Form -->\r\n       FRMCLOSE\r\n\r\n     </div>\r\n     <!-- End work area -->\r\n\r\n    </td>\r\n   </tr>\r\n   <tr>\r\n    <!-- Copyright -->\r\n\r\n    <td class=\"footer\">\r\n     <span class=\"copy\">\r\n      <b>Copyright 1999-2006 PGSITE</b><br>\r\n      All works and posts are owned by individual posters\r\n     </span>\r\n    </td>\r\n   </tr>\r\n  </table>\r\n </body>\r\n\r\n</html>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('WebRing','template','<!- PGSITE Webring -- Internal Realm Webring -->\r\n<!- Start Webring ->\r\n<div align=\"center\">\r\n <!- Replacable Image -->\r\n <img src=\"http://www.PGDOMAIN/img/banner/banner1.gif\" alt=\"PGSITE Webring\" title=\"PGSITE Webring\">\r\n\r\n <!- Spacer -->\r\n <br>\r\n\r\n <!- Links to random, listing, next and prev -->\r\n <a href=\"http://www.PGDOMAIN/erealms/ring/MREALM/rand\" target=\"_parent\">Random</a> &#9702;\r\n <a href=\"http://www.PGDOMAIN/realms.shtml\" target=\"_New\">Realms</a> &#9702;\r\n <a href=\"http://www.PGDOMAIN/erealms/ring/MREALM/next\" target=\"_parent\">Next</a> &#9702;\r\n <a href=\"http://www.PGDOMAIN/erealms/ring/MREALM/prev\" target=\"_parent\">Previous</a>\r\n</div>\r\n<!- End Webring ->');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('WebStream','template','<br>\r\n<center>\r\n<table border=\"0\" width=500 cellspacing=\"5\" cellpadding=\"5\" align=\"center\" bgcolor=black>\r\n  <tr bgcolor=\"80B4D8\"> \r\n    <td><img src=\"/pic/em.jpg\" width=\"30\" height=\"30\" align=\"absmiddle\"> \r\n      <b><font face=\"Times New Roman, Times, serif\" size=\"2\" color=000000>MDESCR</font></b>\r\n    </td>\r\n  </tr>\r\n  <tr bgcolor=\"204068\"> \r\n    <td>\r\n     <font color=\"#88B4D8\" face=\"Times New Roman, Times, serif\" size=\"2\"><p>For those \r\n      making use of Stream or Auto-Scolling modes, your streams will end shortly after\r\n      seeing this post.    In order to restart the stream, simply press on the \'Refresh\'\r\n      button found below.</p>\r\n\r\n      <p>It is recommended however, that you wait a few moments before attempting to do\r\n       so.   This will allow for the servers to be properly restarted and reduce your \r\n       chance of errors.</p>\r\n\r\n      <p>If any errors appear restart after the streams reset and persist, please report\r\n       them to the <a href=\"mailto:council@PGDOMAIN\" class=\"a\">Council</a>.</p></font>\r\n    </td>\r\n  </tr>\r\n</table>\r\n<center>\r\n<br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('ErrEmail','user','Email addresses do not match/already in use');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('ErrFullName','user','Full name is invalid');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('ErrHandle','user','Handle is invalid or already in use');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('ErrPassword','user','Invalid Password');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('ErrSuccess','user','Updated');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('ErrUsername','user','Invalid Username or already in use');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgClone','user','<b>Target(s) Cloned</b>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgCount','user','<b>Must select at least one handle</b>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgCreate','user','<b>Puppet created</b>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgDeleteFail','user','<b>Puppet could not be removed</b>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgDeletePass','user','<b>Puppet removed</b>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgExists','user','<b>Puppet name already exists or is too short</b>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgPupPrintout','user','The Quick Brown Fox Jumped Over The Lazy Dog');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgRstFail','user','<b>Invalid username or error during reset</b>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgRstPass','user','<b>A new password has been generated and mailed out to MMAIL</b>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgSocialError','user','<br><br><b>Error:</b> Some information you provided are invalid.  Please try again!<br><br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('MsgSocialUpdate','user','<br><br><b>Note:</b> Social Profile updated<br><br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptChatPref','user','Basic chat:Framed chat:Streaming chat:Auto-Scrolling');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptClone','user','Tag:Title:Tag & Title');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptContact','user','Display to all:Do not display:Restrict to Friends');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptFormat','user','Full formating:No images:Limited formating');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptIgnore','user','Single:Global:Picture:Taglines and Titles:Highlight');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptJavascript','user','Use Javacript:No Javascript');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptLegacy','user','Sites default:Legacy realm selection');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptMailer','user','Keep on Site:Send to Email');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptPhysicalBirthDay','user','1:2:3:4:5:6:7:8:9:10:11:12:13:14:15:16:17:18:19:20:21:21:23:24:25:26:27:28:29:30:31:1');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptPhysicalBirthMonth','user','Jan:Feb:Mar:Apr:May:Jun:Jul:Aug:Sep:Oct:Nov:Dec:Jan');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptPhysicalBodyType','user','No Comment:Thin:Athletic:Average:Few Extre Pounds: Big and Tall:Average');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptPhysicalEthnicity','user','African:African American:Asian:Caucasian:European:Hispanic:Indian:Middle Eastern:Native American:Mixed Race:Other:African');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptPhysicalEyeColour','user','Blue:Brown:Green:Gray:Hazel:Blue');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptPhysicalGender','user','Male:Female:Male');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptPhysicalHairColour','user','Black:Blond:Brown:Red:Gray:Bald:Mixed Colour:Blond');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptPhysicalHeight','user','Short:Medium:Tall:Medium');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptPrivacy','user','Yes block them:No I want them:Allow them globally');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptScope','user','Yes:No');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptSocial','user','Available:Hidden');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptSocialChildrenHave','user','Yes:No:Shared Custody:Other:No');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptSocialChildrenWant','user','Yes:No:Open:Open');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptSocialLooking','user','Hang Out:Short Term:Chat:Long-Term:Photo Exchange:Dating:Friends:Intimate Encounter:Activity Partner:Other:Friends');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptSocialMarital','user','Single:Married:Divorced:Widowed:Seperated:Dating:Single');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptSocialReligion','user','Agnostic:Athiest:Buddhist:Christian:Hindu:Islamic:Jewish:Pagan:Wiccan:Other:Other');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptSocialSeeking','user','Male:Female:Male');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptViceDrink','user','Yes:No:Socially:No');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptViceSmoke','user','Yes:No:Socially:No');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetAbuse','user','IMG:IMAGE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetFormat','user','<script language=\"Javascript\" src=\"/js/format.js\"></script>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetLocateLat','user','37.39550');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetLocateLong','user','-122.070');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetVanityLimit','user','10');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetVanityMax','user','300');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetVanityPath','user','PGROOT/www/public_html/vanity');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetVanityThumb','user','100');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetYear','user','1988');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagContact','user','Contact');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagMail','user','Email');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagPass','user','Password');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagPref','user','General');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagSocial','user','Profile');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagTabbed','user','<a href=\"MLINK\" class=\"menub\">MNAME</a> ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagVanity','user','Images');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplFormat','user','    <!- Control Bar - Where Javascript controls abilities -->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"2\">\r\n      <img src=\"/img/ctl_MFUNC.gif\">\r\n      <img src=\"/img/ctl_bold.gif\" onClick=\"MFUNC(this, 0);\">\r\n      <img src=\"/img/ctl_italics.gif\" onClick=\"MFUNC(this, 1);\">\r\n      <img src=\"/img/ctl_underline.gif\" onClick=\"MFUNC(this, 2);\">\r\n      <img src=\"/img/ctl_centre.gif\" onClick=\"MFUNC(this, 3);\">\r\n      <img src=\"/img/ctl_sep.gif\"> \r\n      <img src=\"/img/ctl_plus.gif\" onClick=\"MFUNC(this, 4);\">\r\n      <img src=\"/img/ctl_minus.gif\" onClick=\"MFUNC(this, 5);\">\r\n     </td>\r\n    </tr>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplIgnore','user','  <!- Puppet Ignore -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Be anti-social and ignore another user -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title -->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Ignore User</td>\r\n    </tr>\r\n\r\n    <!- Status line -->\r\n    <tr>\r\n     <td class=\"fancy_follow\" colspan=\"2\">Ignore a New User?</td>\r\n    </tr>\r\n\r\n\r\n    <!- Ignore user section -->\r\n    <!- Ignore field -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Puppet Name?</td>\r\n     <td class=\"fancy_blank\">WNIGNORE</td>\r\n    </tr>\r\n\r\n    <!- Types of ingore -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Method to Ignore By?</td>\r\n     <td class=\"fancy_blank\">WNTYPES</td>\r\n    </tr>\r\n\r\n    <!- Submission -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WNSUBMIT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Be nice for a change -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Lift Current Bans?</td>\r\n    </tr>\r\n\r\n    <!- Removal list and button -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WIGNORED</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">WDELETE</td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n      If you would like to ignore a user, simply type in their handle and\r\n      select \'Single.\'  If you would like to ignore all of that user\'s\r\n      handles, then select \'Global\' or \'Picture\' to simply ignore the\r\n      associated picture.  After a user has been added to your ignore list,\r\n      you will not see anything they post.<br><br>\r\n\r\n      You can tell which handles are individually ignored, as a \'-\' sign\r\n      will appear by their name, a \'*\' for puppets who\'s images are ignored,\r\n      a \'~\' will denote people you wish to show up with more emphasis and\r\n      which are globally ignored a \'+\' will appear by their name.  For those\r\n      wishing to make another handles tagline and title dissapear a \'%\' \r\n      symbol will be appended instead.\r\n   </div>\r\n  </div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplPupActivity','user','  <!- Puppet Activity -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Acivity Management -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title and Puppet totals -->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"3\">Puppet Activity Management</td>\r\n    </tr>\r\n\r\n    <!- Status line -->\r\n    <tr>\r\n     <td class=\"fancy_follow\" colspan=\"3\">Active Puppets</td>\r\n    </tr>\r\n\r\n\r\n    <!- Active handles and disable buttons -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WACTIVE</td>\r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WPUPOFF</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- New puppet selection -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\">Inactive Puppets</td>\r\n    </tr>\r\n\r\n    <!- Inctive handles and enable buttons -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WDISABLE</td>\r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WPUPON</td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\" align=\"center\">\r\n      <a LBACK class=\"menub\">Back</a> &#9702;\r\n      <a LCLONE class=\"menub\">Clone & Copy</a> &#9702;\r\n      <a LGROUP class=\"menub\">Puppet Groups</a> &#9702;\r\n      <a LEXPRT class=\"menub\">Export</a>\r\n      <a LIMPRT class=\"menub\">Import</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Activity determines if a puppet is currently being used or not.   One which\r\n     is active will appear on all of your lists and can be played within a realm,\r\n     while inactive handles will remain dormant until called upon:<br><br>\r\n\r\n     Please note that inactive puppets can and will expire if not used for an\r\n     extended period of time.   So if a handle you have suspended months back is\r\n     no longer listed, this probably means the system cleared it for use by\r\n     the general population.\r\n    </div>\r\n   </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplPupClone','user','  <!- Puppet Clone -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Acivity Clone -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title and Puppet totals -->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"3\">Puppet Cloning Vats</td>\r\n    </tr>\r\n\r\n    <!- Status line -->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"2\">Select Source and Target(s)</td>\r\n     <td class=\"fancy_sub\" align=\"right\">[MMESSAGE]</td>\r\n    </tr>\r\n\r\n    <!- Active handles and disable buttons -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WPUPPET</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">WCLONE</td>\r\n     <td class=\"fancy_blank\">WTARGET</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n      <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- New puppet selection -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\">Clone Which Section?</td>\r\n    </tr>\r\n\r\n    <!- Inctive handles and enable buttons -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"3\">WMODE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\" align=\"center\">\r\n      <a LBACK class=menub>Back</a> &#9702;\r\n      <a LGROUP class=menub>Puppet Groups</a> &#9702;\r\n      <a LACTVT class=menub>Puppet Activity</a> &#9702;\r\n      <a LEXPRT class=menub>Export</a>\r\n      <a LIMPRT class=menub>Import</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Cloning is a task which allows you to copy taglines and titles word for\r\n     word onto another handle.    This feature comes in handy if you wish to\r\n     standardize the look and feel of puppets without doing a manual copy and\r\n     paste.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplPupConfig','user','  <!- Puppet Details -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Puppet details -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title and Puppet totals -->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Puppet Details</td>\r\n    </tr>\r\n\r\n    <!- Status line -->\r\n    <tr>\r\n     <td class=\"fancy_follow\" colspan=\"2\">Details for MNAME</td>\r\n    </tr>\r\n\r\n\r\n    <!- Image Information -->\r\n    <!- Image link -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Image Link</td>\r\n     <td class=\"fancy_blank\">WPUPIMG</td>\r\n    </tr>\r\n\r\n    <!- Image Demensions -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Demensions</td>\r\n     <td class=\"fancy_blank\">MIMGWIDTH x MIMGHEIGHT</td>\r\n    </tr>\r\n\r\n    <!- Image Size -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Image Size</td>\r\n     <td class=\"fancy_blank\">MIMGSIZEKB</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Homepage and Gummy -->\r\n    <!- Homepage -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Homepage</td>\r\n     <td class=\"fancy_blank\">WPUPBIO</td>\r\n    </tr>\r\n\r\n    <!- Gummy -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Gummy Image [<a href=\"/erealms/gummies\" target=\"_new\">?</a>]</td>\r\n     <td class=\"fancy_blank\">WPUPGUMMY</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td  class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Checkboxes -->\r\n    <!- Active-->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Puppet is Active?</td>\r\n     <td class=\"fancy_blank\">WPUPACTV</td>\r\n    </tr>\r\n\r\n    <!- Default -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Puppet is Default?</td>\r\n     <td class=\"fancy_blank\">WPUPDEF</td>\r\n    </tr>\r\n\r\n    <!- Preview Information -->\r\nMPUPPREV\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Title Bar-->\r\nMPUPTITLEB\r\n\r\n    <!- Title wiget -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WPUPTITLE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Tagline bar -->\r\nMPUPTAGB\r\n\r\n    <!- Tagline  wiget -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WPUPTAG</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Inctive handles and enable buttons -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WSUBMIT</td>\r\n     <td class=\"fancy_blank\">WRESET</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr > \r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"center\">\r\n      <a LBACK class=\"menub\">Back</a> &#9702;\r\n      <a LCLONE class=\"menub\">Clone & Copy</a> &#9702;\r\n      <a LGROUP class=\"menub\">Puppet Groups</a> &#9702;\r\n      <a LACTVT class=\"menub\">Puppet Activity</a> &#9702;\r\n      <a LEXPRT class=\"menub\">Export</a>\r\n      <a LIMPRT class=\"menub\">Import</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Here you can configure all of the details if your puppet.   If you have\r\n     opted to enable to use of Javascript on the site, you will also have\r\n     panels designed to speed up the use of HTML within the Tag and Title\r\n     lines.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplPupConfigPreview','user','    <!- Preview of handle changes-->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Display preview in realm?</td>\r\n     <td class=\"fancy_blank\">WPUPPREV</td>\r\n    </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplPupExport','user','  <!- Puppet Export -->\r\n  <!- Wrapper div -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Puppet details -->\r\n   <!- Table definition -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title -->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"3\">Puppet Export</td>\r\n    </tr>\r\n\r\n    <!-Export Window -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"3\">Select the text below and copy it into a file for later use.</td>\r\n    </tr>\r\n\r\n    <!- Create new group and create button -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"3\">WPUPEXPORT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr > \r\n     <td class=\"fancy_sub\" colspan=\"3\" align=\"center\" >\r\n      <a LBACK class=\"menub\">Back</a> &#9702;\r\n      <a LCLONE class=\"menub\">Clone & Copy</a> &#9702;\r\n      <a LGROUP class=\"menub\">Puppet Groups</a> &#9702;\r\n      <a LACTVT class=\"menub\">Puppet Activity</a> &#9702;\r\n      <a LIMPRT class=\"menub\">Import</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Export allows you to make a backup of all your puppets to prevent loss\r\n     in case of failure on the servers.   This feature can also be used to\r\n     transfer the handles from one user to another or even to another site if\r\n     they support such a feature.<br><br>\r\n\r\n     To export, simply copy the text in the window on the left and paste it\r\n     into a notepad document.    Save it as a plain text file and keep it in\r\n     a secure location!\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplPupGroups','user','  <!- Puppet Groups - Main -->\r\n  <!- Wrapper Table-->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Puppet groups -->\r\n   <!- Table definition -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title and Puppet totals -->\r\n    <tr> \r\n     <td class=\"fancy_title\"><b>Puppet Grouping</td>\r\n     <td class=\"fancy_title\" colspan=\"2\" align=\"right\">[MCURRENT]</td>\r\n    </tr>\r\n\r\n\r\n    <!- Group Listing -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"3\" align=\"center\">MGROUPS</td>\r\n    </tr>\r\n\r\n    <!- Status line -->\r\n    <tr>\r\n     <td class=\"fancy_follow\" colspan=\"3\">Move Puppets In/Out of Groups</td>\r\n    </tr>\r\n\r\n    <!- Active handles and disable buttons -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WNOT</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">WCTRL</td>\r\n     <td class=\"fancy_blank\">WARE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Remove Current Group -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\">Remove Current Group</td>\r\n    </tr>\r\n\r\n    <!- Current group and remove button -->\r\n    <tr> \r\n     <td class=\"fancy_blank\"><font class=\"white\">MCURRENT</font></td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">&nbsp</td>\r\n     <td class=\"fancy_blank\">WDELETE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Create Current Group -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\">Create a New Group</td>\r\n    </tr>\r\n\r\n    <!- Create new group and create button -->\r\n    <tr> \r\n     <td class=\"fancy_blank\"><font class=\"white\">WGROUP</font></td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">&nbsp</td>\r\n     <td class=\"fancy_blank\">WCREATE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr > \r\n     <td class=\"fancy_sub\" colspan=\"3\" align=\"center\">\r\n      <a LBACK class=\"menub\">Back</a> &#9702;\r\n      <a LCLONE class=\"menub\">Clone & Copy</a> &#9702;\r\n      <a LACTVT class=\"menub\">Puppet Activity</a> &#9702;\r\n      <a LEXPRT class=\"menub\">Export</a>\r\n      <a LIMPRT class=\"menub\">Import</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Puppet groups allows you to organize your handles within a series\r\n     of groups.    This in return can allow you to use only that group\r\n     within realms, cutting down on the amount of handles you have to\r\n     play with in times of need.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplPupGroupsN','user','  <!- Puppet Groups - New - Appears only if no groups exit-->\r\n  <!- Wrapper Table-->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Puppet groups -->\r\n   <!- Table definition -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title and Puppet totals -->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"3\">Puppet Grouping</td>\r\n    </tr>\r\n\r\n    <!- Create Current Group -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"3\">Create a New Group</td>\r\n    </tr>\r\n\r\n    <!- Create new group and create button -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WGROUP</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">&nbsp</td>\r\n     <td class=\"fancy_blank\">WCREATE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n      <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\" align=\"center\">\r\n      <a LBACK class=\"menub\">Back</a> &#9702;\r\n      <a LCLONE class=\"menub\">Clone & Copy</a> &#9702;\r\n      <a LACTVT class=\"menub\">Puppet Activity</a> &#9702;\r\n      <a LEXPRT class=\"menub\">Export</a>\r\n      <a LIMPRT class=\"menub\">Import</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Puppet groups allows you to organize your handles within a series\r\n     of groups.    This in return can allow you to use only that group\r\n     within realms, cutting down on the amount of handles you have to\r\n     play with in times of need.\r\n   </div>\r\n  </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplPupImport','user','  <!- Puppet Import-->\r\n  <!- Wrapper Table-->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Puppet Import -->\r\n   <!- Table definition -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title and Puppet totals -->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"3\">Puppet Import</td>\r\n    </tr>\r\n\r\n    <!- Status line -->\r\n    <tr>\r\n     <td class=\"fancy_follow\" colspan=\"3\">Paste Text Into Box Blow</td>\r\n    </tr>\r\n\r\n\r\n    <!- Active handles and disable buttons -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WPUPIMPORT</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\" align=\"center\">\r\n      Create Duplicates?<br><br>WPUPUNIQUE\r\n     </td>\r\n    </tr>\r\n\r\n    <!- Inctive handles and enable buttons -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"1\">WPUPSUBMIT</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WPUPRESET</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Links -->\r\n    <tr > \r\n     <td class=\"fancy_sub\" colspan=\"3\" align=\"center\">\r\n      <a LBACK class=\"menub\">Back</a> &#9702;\r\n      <a LCLONE class=\"menub\">Clone & Copy</a> &#9702;\r\n      <a LGROUP class=\"menub\">Puppet Groups</a> &#9702;\r\n      <a LACTVT class=\"menub\">Puppet Activity</a> &#9702;\r\n      <a LEXPRT class=\"menub\">Export</a>\r\n     </td>\r\n    </tr>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Export allows you to make a backup of all your puppets to prevent loss\r\n     in case of failure on the servers.   This feature can also be used to\r\n     transfer the handles from one user to another or even to another site if\r\n     they support such a feature.<br><br>\r\n\r\n     To import, simply copy the text you grabbed previously from the export\r\n     page and copy it into here.   The system will then handle the rest!<br><br>\r\n\r\n     Any newly created handles will appear below:<br>\r\n\r\n     <!- Import results -->\r\nLSTIMPORT\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplPupList','user','  <!- Puppet Listing -->\r\n  <!- Wrapper Table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Puppet listing -->\r\n   <!- Table definition -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title and Puppet totals -->\r\n    <tr> \r\n     <td class=\"fancy_title\">Puppet Listing</td>\r\n     <td class=\"fancy_title\" colspan=\"2\" align=\"right\">Total Puppets - MCOUNT</td>\r\n    </tr>\r\n\r\n    <!- Status line -->\r\n    <tr>\r\n     <td class=\"fancy_follow\">Details / Delete</td>\r\n     <td class=\"fancy_follow\" colspan=\"2\" align=\"right\">[MSTATS]</td>\r\n    </tr>\r\n\r\n    <!- Listing and Viewing -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" rowspan=\"2\">WLIST</td>\r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WVIEW</td>\r\n    </tr>\r\n\r\n    <!- Confirmation and delete -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WDELE&nbsp;&nbsp;WCONF</td>\r\n    </tr>\r\n\r\n\r\n    <!- New puppet selection -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\">Create New Puppet</td>\r\n    </tr>\r\n\r\n    <!- New puppet wiget -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Puppet Name?</td>\r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WNEWC</td>\r\n    </tr>\r\n\r\n    <!- Ability to clone -->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Clone Which Puppet?</td>\r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WCLNE</td>\r\n    </tr>\r\n\r\n    <!- Submit button -->\r\n    <tr>\r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WMAKE</td>\r\n    </tr>\r\n\r\n    <!- Links -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\" align=\"center\">\r\n      <a LCLONE class=\"menub\">Clone & Copy</a> &#9702;\r\n      <a LGROUP class=\"menub\">Puppet Groups</a> &#9702;\r\n      <a LACTVT class=\"menub\">Puppet Activity</a> &#9702;\r\n      <a LEXPRT class=\"menub\">Export</a>\r\n      <a LIMPRT class=\"menub\">Import</a>\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Welcome to the Puppet Selection List!  From this point, you can\r\n     add, remove and modify any handle under your control.<br><br>\r\n\r\n     In order to clone when creating a new puppet, make sure that you\r\n     have a puppet selected in the \'Details / Delete\' section of the\r\n     panel.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplRegAccepted','user',' <!- Registration Acceptance -->\r\n <!- Outer border -->\r\n <div class=\"ermedium\" style=\"width: 325px;\">\r\n\r\n  <!- Title field -->\r\n  <div class=\"rowdark\">Welcome to PGSITE!</div>\r\n\r\n  <!- Wrapper Table -->\r\n  <div class=\"erlight\" style=\"width: auto; text-align: left;\">\r\n   Your registration is complete and you are now free to access PGSHORT\r\n   Realms via the <a href=\"/erealms/gate.pl\" class=\"dark\">Gateway</a>. We\r\n   recommend bookmarking this link for future use.<br><br>\r\n\r\n   The <a href=\"/erealms/gate.pl\" class=\"dark\">Gateway</a> is your gateway\r\n   to the Realms. There you will have access to:<br><br>\r\n\r\n   <ul>\r\n    <li>Basic, framed, or Streaming chat</li>\r\n    <li>Public and Private Realms</li>\r\n    <li>Puppet configuration</li>\r\n    <li>User configuration</li>\r\n    <li>Internal Email</li>\r\n    <li>Homepage/Image and Gallery hosting</li>\r\n    <li>Message boards</li>\r\n   </ul>\r\n\r\n   Should you at any time require assistance,\r\n   <a href=\"/faq.html\" target=\"_new\" class=\"dark\">help section</a> are\r\n   available to you at the top of every page.   There you will find all\r\n   you need to know in order to register, create puppets, and make use\r\n   of the realms.<br>\r\n  </div>\r\n </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplRegConf','user','  <!- Registration Confirmation page -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Confirmation Table -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title -->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Confirm User Registration</td>\r\n    </tr>\r\n\r\n    <!- Additional text -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Complete the Following to Confirm</td>\r\n    </tr>\r\n\r\n    <!- Login Name -->\r\n    <tr>\r\n     <td class=\"fancy_Descr\">Login Name</td>\r\n     <td class=\"fancy_blank\">WLOGIN [A-Z0-9]</td>\r\n    </tr>\r\n\r\n\r\n    <!- Confirmation Code -->\r\n    <tr>\r\n     <td class=\"fancy_Descr\">Confirmation Code</td>\r\n     <td class=\"fancy_blank\">WCONFC [A-Z0-9]</td>\r\n    </tr>\r\n\r\n    <tr>\r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Submission -->\r\n    <tr>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WSBMIT</td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Quick Help -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n      Please fill in all areas below with the information received from your\r\n      registration Email.  Your application will then be confirmed for validity\r\n      and will be processed in the order in which it was received.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplRegGather','user','  <!- Registration Information page -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Information Table -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title -->\r\n    <tr>\r\n     <td class=\"fancy_title\" colspan=\"3\">User Registration</td>\r\n    </tr>\r\n\r\n    <!- Additional text -->\r\n    <tr>\r\n     <td class=\"fancy_follow\">Fill in the Form Below?</td>\r\n     <td class=\"fancy_follow\" colspan=\"2\" align=\"right\">[MERRORMSG]</td>\r\n    </tr>\r\n\r\n\r\n    <!- Login Name -->\r\n    <tr>\r\n     <td class=\"fancy_Descr\">Login Name</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WUSERNAME [A-Z0-9]</td>\r\n    </tr>\r\n\r\n\r\n    <!- Full name -->\r\n    <tr>\r\n     <td class=\"fancy_Descr\">Full Name***</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WFULLNAME</td>\r\n    </tr>\r\n\r\n    <!- Handle name -->\r\n    <tr>\r\n     <td class=\"fancy_Descr\">Screen Name****</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WCHARNAME</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr>\r\n     <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Initial Email Address -->\r\n    <tr>\r\n     <td class=\"fancy_Descr\">Email Address</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WEMAILONE</td>\r\n    </tr>\r\n\r\n    <!- Confirmation Email Address -->\r\n    <tr>\r\n     <td class=\"fancy_Descr\">Email Address</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WEMAILTWO (Repeat)</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr>\r\n     <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Initial Password -->\r\n    <tr>\r\n     <td class=\"fancy_Descr\">Password<i>*</i></td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WUPASSONE</td>\r\n    </tr>\r\n\r\n    <!- Confirmation Email Address -->\r\n    <tr>\r\n     <td class=\"fancy_Descr\">Password<i>*</i></td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WUPASSTWO (Repeat)</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr>\r\n     <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n    <!- Titles -->\r\n    <tr>\r\n     <td class=\"fancy_Sub\">Javascript<i>**</i></td>\r\n     <td class=\"fancy_Sub\">Chatting<i>**</i></td>\r\n     <td class=\"fancy_Sub\">Formatting<i>**</i></td>\r\n    </tr>\r\n\r\n    <!- Widgets in order above -->\r\n    <tr>\r\n     <td class=\"fancy_Blank\">WRADJAVAS</td>\r\n     <td class=\"fancy_Blank\">WRADCHATP</td>\r\n     <td class=\"fancy_Blank\">WRADFORMT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr>\r\n     <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Submission -->\r\n    <tr>\r\n     <td class=\"fancy_blank\" colspan=\"3\">WSUBMIT</td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n   <!- Quick Help -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n    <b>Quick Help</b><br><br>\r\n\r\n    Please fill in all areas below with the information requested.  Your application\r\n    will be processed in the order in which it was received.  Once PGSITE\r\n    has processed the information an Email will be sent to you in order to confirm its\r\n    validity.<br><br>\r\n\r\n    <b>*</b> Passwords are encrypted and cannot be retrieved.<br>\r\n    <b>**</b> These settings can be adjusted later on if necessary.<br>\r\n    <b>***</b> This information is not shown to the public.<br>\r\n    <b>****</b> This will be what people will initially see you as when using the site.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplRegPolicy','user','  <!- Acceptable Use Policy -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Policies and Directives -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" style=\"float: none; width: 600px;\" cellspacing=\"0\">\r\n\r\n    <!- Title -->\r\n    <tr> \r\n     <td class=\"fancy_title\">Acceptable Use Policy</td>\r\n    </tr>\r\n\r\n    <!- FOllow up -->\r\n    <tr> \r\n     <td class=\"fancy_follow\">Please read and agree to the document below</td>\r\n    </tr>\r\n\r\n\r\n    <!- Policy display -->\r\n    <tr>\r\n     <td class=\"fancy_blank\">\r\n      <!- Display in IFRAME easier to manage -->\r\n      <iframe src=\"/aup_reg.html\" width=\"100%\" height=\"300\"></iframe>\r\n     </td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr>\r\n     <td class=\"fancy_div\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Submission and acceptance -->\r\n    <tr>\r\n     <td class=\"fancy_blank\">\r\n      <b>Click the \'Accept\' button below once you have read and\r\n      agreed to the Acceptable Use Policy listed above.  You\r\n      must agree that you have read and accepted the terms\r\n      prior to completing registraion.</b>\r\n     </td>\r\n    </tr>\r\n\r\n    <!- Submission and acceptance -->\r\n    <tr>\r\n     <td class=\"fancy_blank\" align=\"center\">WACCEPT</td>\r\n    </tr>\r\n   </table>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplReset','user','  <!- User Password Reset -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- User Password Reset -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title -->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Password Reset</td>\r\n    </tr>\r\n\r\n    <!- Status line -->\r\n    <tr>\r\n     <td class=\"fancy_follow\" colspan=\"2\">Provide a Username Below and Reset</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Username -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Email Address</td>\r\n     <td class=\"fancy_blank\">WEMAIL</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Reset -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WRESET</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Status line -->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"2\" align=\"right\">[MMESS]</td>\r\n    </tr>\r\n   </table>\r\n\r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     This script will allow you to reset the password to your account\r\n     given the username.  Simply fill in the form on the left-hand\r\n     side and the system will conduct the rest.<br><br>\r\n\r\n     <b>Note:</b> PGSITE will send an Email to the address\r\n     which is registered under your account.   If that Email is out\r\n     of date or no longer active you may not get the new password.\r\n     In this case, send out an Email to the \r\n     <a href=\"mailto:council@PGDOMAIN\" class=\"dark\">Council</a>.<br><br>\r\n\r\n     It is highly recommended that you change your password after you have\r\n     received new one and logged on, since it will reduce the chances\r\n     of the password being forgotten.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSocial','user','  <!- Social Profile -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Gallery selection -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Social Profile</td>\r\n    </tr>\r\n\r\n    <!- Ease their concious -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Catch Phrase</td>\r\n    </tr>\r\n\r\n    <!- Catch Phrase -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WSIPHRASE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Title -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Physical Traits</td>\r\n    </tr>\r\n\r\n\r\n    <!- Gender -->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Gender</td>\r\n     <td class=\"fancy_blank\">WSPGENDER</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Birth Date of Individual -->\r\n    <!- Gender -->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Birth Day</td>\r\n     <td class=\"fancy_blank\">WSPBDAY</td>\r\n    </tr>\r\n\r\n    <!- Month -->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Birth Month</td>\r\n     <td class=\"fancy_blank\">WSPBMONTH</td>\r\n    </tr>\r\n\r\n    <!- Year -->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Birth Year</td>\r\n     <td class=\"fancy_blank\">WSPBYEAR</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Height -->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Height</td>\r\n     <td class=\"fancy_blank\">WSPHEIGHT</td>\r\n    </tr>\r\n\r\n    <!- Body Type -->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Body Type</td>\r\n     <td class=\"fancy_blank\">WSPBODY</td>\r\n    </tr>\r\n\r\n    <!- Eye Colour -->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Eye Colour</td>\r\n     <td class=\"fancy_blank\">WSPEYES</td>\r\n    </tr>\r\n\r\n    <!- Hair Colour -->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Hair Colour</td>\r\n     <td class=\"fancy_blank\">WSPHAIR</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Height -->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Ethnicity</td>\r\n     <td class=\"fancy_blank\">WSPETHNIC</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Title -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Social Aspects</td>\r\n    </tr>\r\n\r\n\r\n    <!- Looking for Socially -->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Looking For</td>\r\n     <td class=\"fancy_blank\">WSSLOOKING</td>\r\n    </tr>\r\n\r\n    <!- Seeking Gender -->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Seeking</td>\r\n     <td class=\"fancy_blank\">WSSSEEKING</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Looking for Socially -->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Youngest</td>\r\n     <td class=\"fancy_blank\">WSSAGEMIN</td>\r\n    </tr>\r\n\r\n    <!- Seeking Gender -->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Oldest</td>\r\n     <td class=\"fancy_blank\">WSSAGEMAX</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Marital Status -->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Marital Status</td>\r\n     <td class=\"fancy_blank\">WSSMARITAL</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Children -->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Have Children</td>\r\n     <td class=\"fancy_blank\">WSSHCHILD</td>\r\n    </tr>\r\n\r\n    <!- Babies -->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Want CHildren</td>\r\n     <td class=\"fancy_blank\">WSSWCHILD</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Religion-->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Profession</td>\r\n     <td class=\"fancy_blank\">WSSWORK</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Religion-->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Religion/Beliefs</td>\r\n     <td class=\"fancy_blank\">WSSRELIGION</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Title -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Vices</td>\r\n    </tr>\r\n\r\n\r\n    <!- Smoker -->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Smoke</td>\r\n     <td class=\"fancy_blank\">WSVSMOKE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Drinker-->\r\n    <tr>\r\n     <td class=\"fancy_descr\">Drink</td>\r\n     <td class=\"fancy_blank\">WSVDRINK</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Title -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Interests</td>\r\n    </tr>\r\n\r\n    <!- Description -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WSSINTEREST</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Title -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Describe Yourself</td>\r\n    </tr>\r\n\r\n    <!- Description -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WSIDESCR</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Title -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Ideas for a First Date</td>\r\n    </tr>\r\n\r\n    <!- First Date -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WSIDATE</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Listing and Control wigets -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WSUBMIT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Status -->\r\n    <tr> \r\n     <td class=\"fancy_sub\"  colspan=\"2\" align=\"center\">MLINKS</td>\r\n    <tr> \r\n   </table>\r\n \r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Your profile is very important when it comes to making contact\r\n     with other members of the site.    It allows users to gain more\r\n     insight on who you are, so its important to present yourself\r\n     in the best light possible.<br><br>\r\n\r\n     For ease of use, the form has been split into various sections\r\n     designed to cover specific facts of your profile.    The sections\r\n     are outlined below:<br><br>\r\n\r\n     <b>Catch Phrase</b>:  This is simply a quick phrase used to \r\n      summarize who you are and may be looking for.   This could also\r\n      be viewed as a pick up line.<br><br>\r\n\r\n     <b>Physical Traits</b>:  These questions revolve around the\r\n      physical aspects of yourself.   Generally these are outside\r\n      of your direct control.<br><br>\r\n\r\n     <b>Physical Traits</b>:  These questions revolve around social\r\n      aspects of your life and can range from your beleifs to your\r\n      profession.<br><br>\r\n\r\n     <b>Vices</b>:  A cute term to describe habits which can be\r\n      viewed differently based on cultural and personal beliefs.<br><br>\r\n\r\n     <b>Interests</b>:  Hobbies or things that interest you can be\r\n      put into here.  Please use a comma in between to seperate the\r\n      items.<br><br>\r\n\r\n     <b>Describe Yourself</b>:  Use this field to describe yourself\r\n      as much as possible.    This is your chance to be heared.<br><br>\r\n\r\n     <b>Ideas for a First Date</b>:  Show how much of a romantic you\r\n      are or present your view of what a good first date would be.<br><br>\r\n\r\n     <b>Note:</b> If you need to change your location, please click on the\r\n       icon below to change those settings.<br><br>\r\n\r\n     <div align=\"center\">\r\n      <a href=\"LLOCATE\" class=\"dark\">\r\n       <img src=\"/img/geo_sm.jpg\" width=\"30\" height=\"30\" style=\"border: 1px solid #E3F3FA;\">\r\n      </a>\r\n     </div>\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSocialConfirm','user','  <!- Social Confirmation / Location pinpoit -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Confirmations -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"3\">Confirm your Location</td>\r\n    </tr>\r\n\r\n    <!- Ease their concious -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"3\">Fill in the blanks below</td>\r\n    </tr>\r\n\r\n\r\n    <!- Country -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">City</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WCITY</td>\r\n    </tr>\r\n\r\n    <!- Region -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Region</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WREGION</td>\r\n    </tr>\r\n\r\n    <!- Country -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Country</td>\r\n     <td class=\"fancy_blank\" colspan=\"2\">WCOUNTRY</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Geocoding -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\">Physical Location</td>\r\n    </tr>\r\n\r\n    <!- Latitude -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Latitude</td>\r\n     <td class=\"fancy_blank\">MLAT</td>\r\n\r\n     <!- Link to google maps -->\r\n     <td class=\"fancy_blank\" rowspan=\"2\" valign=\"middle\" align=\"right\">\r\n      <a href=\"LGEO\"><img src=\"/img/geo.jpg\" width=\"100\" height=\"100\" style=\"border: 2px solid #E3F3FA;\"></a>\r\n     </td>\r\n    </tr>\r\n\r\n    <!- Longitude -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Longitude</td>\r\n     <td class=\"fancy_blank\">MLON</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n    <!- Listing and Control wigets -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"3\">WSUBMIT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Status -->\r\n    <tr> \r\n     <td class=\"fancy_sub\"  colspan=\"3\" align=\"center\">MLINKS</td>\r\n    <tr> \r\n   </table>\r\n \r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     If this is the first time you have used this panel, then the\r\n     site will do its best to try to locate where you are.   We\r\n     understand that this may be wildly innacurate, so please change\r\n     the details to match your need.<br><br>\r\n\r\n     In order to improve the performance of your searches, please\r\n     also click on the link next to the Latitude and Longitude.   This\r\n     will provide you with a way of specifying exactly where you are \r\n     and your searches for people near to you will be more accurate as\r\n     a result.\r\n\r\n     <!- Error message -->\r\n     MMESSAGE\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSocialLocate','user','<html>\r\n <head>\r\n  <title>PGSITE - Gateway to the Imagination</title>\r\n  <meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\">\r\n  <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" title=\"PGSHORT\">\r\n\r\n  <!- Google Maps API -->\r\n  <script src=\"http://maps.google.com/maps?file=api&amp;v=2&amp;key=MGMKEY\" type=\"text/javascript\"></script>\r\n\r\n  <!- Additional Definitions -->\r\n  <script src=\"/js/geo.js\" type=\"text/javascript\"></script>\r\n\r\n  <!- Additional details -->\r\n  <script type=\"text/javascript\">\r\n\r\n    //<![CDATA[\r\n\r\n    // Load function specific for this application\r\n    function load() {\r\n      if (GBrowserIsCompatible()) {\r\n\r\n        // Create instance\r\n        var map = new GMap2(document.getElementById(\"map\"));\r\n\r\n\r\n        // Map controls\r\n        // Pan and Zoom\r\n        map.addControl(new GLargeMapControl());\r\n\r\n        // Quick overview section\r\n        map.addControl(new GOverviewMapControl());\r\n\r\n        // PGSITE specific control\r\n        map.addControl(new erControl());\r\n\r\n\r\n        // Centre map\r\n        map.setCenter(new GLatLng(MSLAT, MSLON), 13);\r\n\r\n\r\n\r\n        // Event handlers\r\n        // Handling of clicks on markers\r\n        GEvent.addListener(map, \"click\", function(marker, point) {\r\n          if (marker) {\r\n\r\n            // Change current marker\r\n            if (erCurrent != null) {\r\n              // Have to remove first\r\n              map.removeOverlay(erCurrent);\r\n\r\n              // Re-create with changed colour\r\n              map.addOverlay(new GMarker(erPoint, erPasvIcon));\r\n            }\r\n\r\n            // Fetch new point\r\n            erPoint = marker.getPoint();\r\n\r\n            // Remove the current changed state\r\n            map.removeOverlay(marker);\r\n\r\n \r\n            // New current\r\n            erCurrent = new GMarker(erPoint, erActvIcon);\r\n\r\n            // Add overlay to make person comfortable\r\n            map.addOverlay(erCurrent);\r\n          }\r\n        });\r\n      }\r\n    }\r\n\r\n    //]]>\r\n  </script>\r\n </head>\r\n\r\n <body onload=\"load()\" onunload=\"GUnload()\">\r\n\r\n  <!-- Wrapper table -->\r\n  <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: 100%;\">\r\n   <tr>\r\n\r\n   <!-- Header -->\r\n\r\n    <td class=\"header\">\r\n    <!-- Introduction -->\r\n     <span class=\"header_left\">\r\n      <img src=\"/img/ttl.gif\" width=\"250\" height=\"46\" alt=\"PGSITE\" class=\"header_image\">      \r\n      <span class=\"title\" style=\"margin-left: 15px\">&#187; Find where you are</span>\r\n     </span>\r\n\r\n     <!-- Complimentery links -->\r\n     <span class=\"header_right\">\r\n\r\n      <a href=\"/faq.shtml\"><img src=\"/img/faq.gif\" width=\"30\" height=\"30\" border=\"0\" alt=\"Help\" title=\"Help\"></a>\r\n      <a href=\"/map.html\"><img src=\"/img/map.gif\" width=\"30\" height=\"30\" border=\"0\" alt=\"Site Map\" title=\"Site Map\"></a>\r\n     </span>\r\n    </td>\r\n   </tr>\r\n\r\n   <!- Additional Embeded Sections -->\r\n   <tr>\r\n    <td valign=\"top\" align=\"right\">\r\n     <!- Varies based on many factors -->\r\n     LSTMENU\r\n    </td>\r\n   </tr>\r\n\r\n   <tr>\r\n    <td style=\"height: 100%;\">\r\n\r\n     <!-- Begin work area -->\r\n     <div class=\"work\" align=\"center\">\r\n\r\n      <!- Testing feature -->\r\n      WSTRFORM\r\n       \r\n       <!- These are specific to the code -->\r\n       <input type=\"hidden\" name=\"GEOLAT\" value=\"\">\r\n       <input type=\"hidden\" name=\"GEOLON\" value=\"\">\r\n      WENDFORM\r\n\r\n\r\n      <!- Google Maps -->\r\n      <!- Wrapper div -->\r\n      <div class=\"fancy_holder\">\r\n\r\n       <!- Puppet details -->\r\n       <!- Table definition -->\r\n       <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n        <!- Title -->\r\n        <tr> \r\n         <td class=\"fancy_title\">Where are you?</td>\r\n        </tr>\r\n\r\n        <!-Export Window -->\r\n        <tr> \r\n         <td class=\"fancy_follow\">Use the map below to locate where you live?</td>\r\n        </tr>\r\n\r\n\r\n        <!- Spacer -->\r\n        <tr> \r\n         <td class=\"fancy_div\"></td>\r\n        </tr>\r\n\r\n\r\n        <!- Display Google Maps Interface -->\r\n        <tr> \r\n         <td class=\"fancy_blank\" align=\"center\">\r\n          <!- All goes within a nice and neat div -->\r\n          <div id=\"map\" style=\"width: 480px; height: 320px\"></div>\r\n\r\n          <!- This is a backup -->\r\n          <noscript>\r\n           WNRMFORM\r\n\r\n            <!- Latitude -->\r\n            WNRMLAT  Latitude<br><br>\r\n\r\n            <!- Longitude -->\r\n            WNRMLON  Longitude\r\n\r\n           WENDFORM\r\n          </noscript>\r\n         </td>\r\n        </tr>\r\n\r\n\r\n        <!- Spacer -->\r\n        <tr> \r\n         <td class=\"fancy_div\"></td>\r\n        </tr>\r\n\r\n\r\n        <!- Links -->\r\n        <tr> \r\n         <td class=\"fancy_sub\">\r\n          MLINKS\r\n         </td>\r\n        </tr>\r\n       </table>\r\n\r\n       <!- Quick help section -->\r\n       <div class=\"fancy_help\">\r\n        <!- Quick help text -->\r\n         <b>Quick Help</b><br><br>\r\n\r\n         PGSITE makes use of Google Maps in order to pinpoint your location.\r\n         All of the key fuctionality of maps works as expected, except that\r\n         additional buttons have been added in order to track your location with\r\n         more precision.<br><br>\r\n\r\n         This information is not publicly available, however it is used in \r\n         conjunction with search.  These searches will be able to narrow down other\r\n         users in your area, so precision and honesty will only aid you in finding\r\n         someone else!<br><br>\r\n\r\n         Remember that double click with the mouse will center the screen on the\r\n         location.    Use the \'Set\' key to add a marker that can be used to find\r\n         the approrpriate co-ordinates.   You can have multiple markers and the one\r\n         currently in a light red will always be active.<br><br>\r\n\r\n         Once your satisfied, click on the \'Select\' button and the system will\r\n         handle the rest!\r\n       </div>\r\n      </div>\r\n\r\n     </div>\r\n     <!-- End work area -->\r\n\r\n    </td>\r\n   </tr>\r\n   <tr>\r\n    <!-- Copyright -->\r\n\r\n    <td class=\"footer\">\r\n     <span class=\"copy\">\r\n      <b>Copyright 1999-2006 PGSITE</b><br>\r\n      All works and posts are owned by individual posters\r\n     </span>\r\n    </td>\r\n   </tr>\r\n  </table>\r\n </body>\r\n\r\n</html>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplUserContact','user','  <!- User Configuration Contacts -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Gallery selection -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Contact Information</td>\r\n    </tr>\r\n\r\n    <!- Ease their concious -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Provide as much information as you see fit below:</td>\r\n    </tr>\r\n\r\n\r\n    <!- Generate complete list -->\r\nLSTITEM\r\n\r\n\r\n    <!- Listing and Control wigets -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">WSUBMIT</td>\r\n     <td class=\"fancy_blank\">WRESET</td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Status -->\r\n    <tr> \r\n     <td class=\"fancy_sub\"  colspan=\"2\" align=\"center\">MLINKS</td>\r\n    <tr> \r\n   </table>\r\n \r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Contact information is used by the system when displaying your \r\n     biographical information.   All of the information you provide\r\n     is entirely optional and can even be disabled on a per Puppet\r\n     basis in order to maintain more privacy.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplUserContactItem','user','    <!- Entry -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">MNAME</td>\r\n     <td class=\"fancy_blank\">WCONTROL</td>\r\n    </tr>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplUserContactType','user','    <!- Spacer -->\r\n    <tr> \r\n     <td  class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Title Section -->\r\n    <tr> \r\n     <td  class=\"fancy_sub\" colspan=\"2\">MNAME</td>\r\n    </tr>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplUserMail','user','  <!- Email Changes -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Gallery selection -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Change your Email Address</td>\r\n    </tr>\r\n\r\n    <!- Ease their concious -->\r\n    <tr> \r\n     <td class=\"fancy_follow\">Fill in the blanks below</td>\r\n     <td class=\"fancy_follow\" align=\"right\">[MPASS]</td>\r\n    </tr>\r\n\r\n\r\n    <!- Old for Safety -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Password</td>\r\n     <td class=\"fancy_blank\">WPOLD</td>\r\n    </tr>\r\n\r\n    <!- Email Addy -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Email Address</td>\r\n     <td class=\"fancy_blank\">WEMAIL</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Listing and Control wigets -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WSUBMIT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Status -->\r\n    <tr> \r\n     <td class=\"fancy_sub\"  colspan=\"2\" align=\"center\">MLINKS</td>\r\n    <tr> \r\n   </table>\r\n \r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Your Email address is important for getting notices, updates and\r\n     other correspondence from the site.     Even post extracts will\r\n     require a valid Email address, so make sure that its kept up to\r\n     date!<br><br>\r\n\r\n     <b>Note:</b>For the purpose of safety, you will be required to type\r\n      in your old password in order to change it.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplUserPass','user','  <!- Password Changes -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Gallery selection -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Change your Password</td>\r\n    </tr>\r\n\r\n    <!- Ease their concious -->\r\n    <tr> \r\n     <td class=\"fancy_follow\">Fill in the blanks below</td>\r\n     <td class=\"fancy_follow\" align=\"right\">[MPASS]</td>\r\n    </tr>\r\n\r\n\r\n    <!- Old for Safety -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Old Password</td>\r\n     <td class=\"fancy_blank\">WPOLD</td>\r\n    </tr>\r\n\r\n    <!- New for Change -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">New Password</td>\r\n     <td class=\"fancy_blank\">WPNEW</td>\r\n    </tr>\r\n\r\n    <!- Catch all errors -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Repeat Above</td>\r\n     <td class=\"fancy_blank\">WPSEC</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Listing and Control wigets -->\r\n    <tr> \r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\">WSUBMIT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Status -->\r\n    <tr> \r\n     <td class=\"fancy_sub\"  colspan=\"2\" align=\"center\">MLINKS</td>\r\n     </td>\r\n    <tr> \r\n   </table>\r\n \r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     Your password is the key to your account on PGSITE, as a\r\n     result you may wish to make sure that no one else knows the\r\n     password to prevent abuse.   If you feel someone else may very well\r\n     know the password, then we strongly urge you to change it using\r\n     this form.<br><br>\r\n\r\n     <b>Note:</b>For the purpose of safety, you will be required to type\r\n      in your old password in order to change it.\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplUserPref','user','  <!- Preferences -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Gallery selection -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Manage your Settings</td>\r\n    </tr>\r\n\r\n    <!- Features -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Chatting Features</td>\r\n    </tr>\r\n\r\n    <!- Ease their concious -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Javascript Features?</td>\r\n     <td class=\"fancy_blank\">WJAVA</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Chatting Options -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Chatting Interface?</td>\r\n     <td class=\"fancy_blank\">WCHAT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Post Formatting -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Formatting of Posts?</td>\r\n     <td class=\"fancy_blank\">WFORMAT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Privacy Features -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Kill Private Messages?</td>\r\n     <td class=\"fancy_blank\">WPRIVACY</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Legacy realm display -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Realm menu display format?</td>\r\n     <td class=\"fancy_blank\">WLEGACY</td>\r\n    </tr>\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- General -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">General</td>\r\n    </tr>\r\n\r\n    <!- Email Settings -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Where to send mail?</td>\r\n     <td class=\"fancy_blank\">WMAILER</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Contact Information -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Display contact information to?</td>\r\n     <td class=\"fancy_blank\">WCONTACT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <!- Social Netwokring -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Enable Social Networking?</td>\r\n     <td class=\"fancy_blank\">WSOCIAL</td>\r\n    </tr>\r\n\r\n\r\n    <!- Potential host additions -->\r\nLSTHOST\r\n\r\n\r\n    <!- Listing and Control wigets -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"2\">WSUBMIT</td>\r\n    </tr>\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Status -->\r\n    <tr> \r\n     <td class=\"fancy_sub\"  colspan=\"2\" align=\"center\">MLINKS</td>\r\n    <tr> \r\n   </table>\r\n \r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     <b>Javascript Options:</b> Disables additional features which are\r\n      normally available on the site.   Such as autoscrolling, descriptive\r\n      realm selection and formatting for handles.<br><br>\r\n\r\n     <b>Chatting Interface:</b> Changes how the system presents posts to you\r\n      with basic being self contained to one page and onto streaming which\r\n      presents you with posts as they become available.<br><br>\r\n\r\n     <b>Formatting Posts:</b> Normally posts come with all of the bells and\r\n      whistles enabled.   This allows you to cut them down a bit if you\r\n      find things too busy to your liking.<br><br>\r\n\r\n     <b>Private Messaging:</b> This allows private messages to be dealt\r\n      with according to your preferences.<br><br>\r\n\r\n     <b>Legacy Display:</b>  Allows users who do not want to use the\r\n      newer graphical display for realms to revert to the older\r\n      system employed in earlier versions of the scripts.<br><br>\r\n\r\n     <b>Contact Information:</b> Who can have access to you contact\r\n      information.<br><br>\r\n\r\n     <b>Social Networking:</b>  This allows you to enable or disable\r\n      the viewing of your profile on the social networking system.<br><br>\r\n\r\n     <b>Sending Mail:</b> Send you messages through Email or drop it off\r\n      into your Internal Mail inbox.  The choice is yours!\r\n\r\n   </div>\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplUserPrefHost','user','    <!- Host specific -->\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"2\"></td>\r\n    </tr>\r\n\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"2\">Hosting / Moderative Features</td>\r\n    </tr>\r\n\r\n    <!- Email Settings -->\r\n    <tr> \r\n     <td class=\"fancy_descr\">Ignore users in realm?</td>\r\n     <td class=\"fancy_blank\">WIGNORE</td>\r\n    </tr>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplVanity','user','  <!- Vanity listing and changes -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n\r\n   <!- Vanity thy favourite sin -->\r\n   <!- Table top -->\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"6\">Personal Pictures</td>\r\n    </tr>\r\n\r\n    <!- Ease their concious -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"6\">Currently uploaded images are below</td>\r\n    </tr>\r\n\r\n    <!- Update things accordingly -->\r\nMCURRENT\r\n\r\n\r\n\r\n    <!- Uploads -->\r\nWUPLOAD\r\n\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"6\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Status -->\r\n    <tr> \r\n     <td class=\"fancy_sub\"  colspan=\"6\" align=\"center\">MLINKS</td>\r\n    <tr> \r\n   </table>\r\n \r\n\r\n   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <!- Quick help text -->\r\n     <b>Quick Help</b><br><br>\r\n\r\n     You can upload images though this interface.  Once uploaded, you\r\n     will be able to manage minor details of these images, set your\r\n     preferences and use them in various aspects of the social\r\n     network.\r\n   </div>\r\n  </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplVanityCurrent','user','    <!- Current Listing -->\r\n    <!- Helpful guide -->\r\n    <tr>\r\n     <td class=\"fancy_blank\"></td>\r\n     <td class=\"fancy_blank\"><b>IMG</b></td>\r\n     <td class=\"fancy_blank\">&nbsp;</td>\r\n     <td class=\"fancy_blank\"><b>Public</b></td>\r\n     <td class=\"fancy_blank\"><b>Vote</b></td>\r\n     <td class=\"fancy_blank\"><b>Delete</b></td>\r\n    </tr>\r\nLSTCURRENT\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"6\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Uploads -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"6\">Set as default image</td>\r\n    </tr>\r\n\r\n    <!- Radio List -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"5\">WDEFAULT</td>\r\n     <td class=\"fancy_blank\">WUPDATE</td>\r\n    </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplVanityListing','user','    <!- List of MID -->\r\n    <tr>\r\n     <td class=\"fancy_blank\" align=\"center\" valign=\"middle\" style=\"width: 40px;\"><b>MNUM</b></td>\r\n     <td class=\"fancy_blank\" valign=\"middle\" style=\"height: 110px;\"><img src=\"LTHUMB\" alt=\"MSCORE w/ MVOTES\" title=\"MSCORE w/ MVOTES\"></td>\r\n     <td class=\"fancy_blank\" style=\"width: 40px;\">&nbsp;</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">WPUBLIC</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">WVOTE</td>\r\n     <td class=\"fancy_blank\" valign=\"middle\">WDELETE</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplVanityUpload','user','    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"6\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Uploads -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"6\">Upload a new image</td>\r\n    </tr>\r\n\r\n    <!- Upload section -->\r\n    <tr> \r\n     <td class=\"fancy_blank\" colspan=\"5\">WUPLOAD</td>\r\n     <td class=\"fancy_blank\">WSUBMIT</td>\r\n    </tr>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtAccept','user','Accept');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtActive','user','Active');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtAddition','user','Insert');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtBack','user','Back');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtChange','user','Change');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtClone','user','>>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtConfirm','user','Confirm');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtDelete','user','Delete');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtImport','user','Import');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtMoveIn','user','>>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtMoveOut','user','<<');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtNil','user','Nil');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtNone','user','---- None ----');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtRegister','user','Register');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtReset','user','Reset');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtSubmit','user','Alter');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtSuspend','user','Suspend');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtUpload','user','Upload');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtView','user','View');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptSearchDistance','vanity','5:10:25:50:100:150:200');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('OptSearchRestrict','vanity','All Inclusive:To Region:To City');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetDisplay','vanity','25');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('SetDisplayMax','vanity','250');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagGeoLackofVanity','vanity','');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagGeoVanity','vanity','<img src=\\"MIMAGE\\" alt=\\"User\\" title=\\"user\\"><br>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagInterestsList','vanity','MNAME');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagInterestsNone','vanity','None');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagInterestsSep','vanity',',&nbsp;');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagLiasonRFoe','vanity','<img src=\"/img/rel_red.jpg\"   width=\"30\" height=\"30\" alt=\"Foe\"       title=\"Foe\"       style=\"border: none;\">');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagLiasonRFriend','vanity','<img src=\"/img/rel_blue.jpg\"  width=\"30\" height=\"30\" alt=\"Friend\"    title=\"Friend\"    style=\"border: none;\">');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagLiasonRInitial','vanity','<img src=\"/img/rel_trans.jpg\" width=\"30\" height=\"30\" alt=\"Initial\"   title=\"Initial\"   style=\"border: none;\">');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagLiasonRNeutral','vanity','<img src=\"/img/rel_grey.jpg\"  width=\"30\" height=\"30\" alt=\"Neutral\"   title=\"Neutral\"   style=\"border: none;\">');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagLiasonSNil','vanity','<img src=\"/img/mail_none.gif\" alt=\"No mai sent or received!l\"   title=\"No mail sent or received!\"   style=\"border: 1px solid #A9C5D1;\">');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagLiasonSOwner','vanity','<img src=\"/img/mail_sent.gif\" alt=\"You sent this person mail!\" title=\"You sent this person mail!\" style=\"border: 1px solid #A9C5D1;\">');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagLiasonSTarget','vanity','<img src=\"/img/mail_rcvd.gif\" alt=\"Person sent you mail!\" title=\"Person sent you mail!\" style=\"border: 1px solid #A9C5D1;\">');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagNav','vanity','<a href=\"MLINK\" class=\"menub\">MNAME</a> ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagNavDis','vanity','<a href=\"MLINK\" class=\"menub\"><b>MCOUNT</b></a> ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagNavVis','vanity','<a href=\"MLINK\" class=\"menud\"><b>MCOUNT</b></a> ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagSocialLackofVanity','vanity','<a href=\"MLINK\"><img src=\"/img/outline.gif\" alt=\"No Picture\" title=\"No Picture\" style=\"padding: 3px; border: none;\"></a>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TagSocialVanity','vanity','<a href=\"MLINK\"><img src=\"MIMAGE\" alt=\"User\" title=\"User\"  style=\"padding: 3px; border: none;\"></a>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplErrorEmpty','vanity','   <!- Error Message - No results -->\r\n   <div class=\"fancy_help\" style=\"float: none;\">\r\n    <!- Quick help text -->\r\n     <b>No valid returns</b><br><br>\r\n     We are sorry but your search has turned up no one\r\n     perhaps you should widen the gap in your search or\r\n     change the settings with which you are looking.\r\n   </div>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplErrorInvalid','vanity','   <!- Error Message - Attempted access to a non-existent profile -->\r\n   <div class=\"fancy_help\" style=\"float: none;\">\r\n    <!- Quick help text -->\r\n     <b>Does not exist</b><br><br>\r\n     The profile you have attempted to access does not exist.  If\r\n     you have by chance bookmarked this profile previously, then\r\n     the user is most probably no longer making use of this\r\n     service.<br><br>\r\n\r\n     We are sorry for any inconvenience that this may have caused\r\n     you.   For additional questions, feel free to contact the\r\n     administrators of the site or click on the FAQ link located\r\n     in the top part of the page.     \r\n   </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplErrorProfile','vanity','   <!- Error Message - No valid profile -->\r\n   <div class=\"fancy_help\" style=\"float: none;\">\r\n    <!- Quick help text -->\r\n     <b>No valid profile</b><br><br>\r\n     You have not yet established a valid profile with the\r\n     site and as a result you cannot search through the \r\n     current list of profiles.   Please remedy this by \r\n     creating a profile through the \'User Details\' section\r\n     of the portal prior to attempting this again.    \r\n   </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSocial','vanity','<html>\r\n <head>\r\n  <title>PGSITE - MPUPPETNAME - MINTROCATCHPHRASE</title>\r\n  <meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\">\r\n\r\n  <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" title=\"PGSHORT\">\r\n\r\n  <!- General Javascript with Linking Capabilities-->\r\n  <!- Menu non-javascript specific popups -->\r\n  <script language=\"Javascript\">\r\n   <!--\r\n    // Set size below default if need be\r\n    var height = (screen.height < 535) ?  screen.availHeight : 535;\r\n    var width  = (screen.width  < 735) ?  screen.availWidth  : 735;\r\n\r\n    // Build string\r\n    var settings = \'width=\'+width+\',height=\'+height+\',fullscreen=no,resizable=yes,status=yes,scrollbars=yes,toolbars=no\';\r\n\r\n    // -->\r\n  </script>\r\n </head>\r\n\r\n <body>\r\n  <!-- Wrapper table -->\r\n  <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: 100%;\">\r\n   <tr>\r\n\r\n   <!-- Header -->\r\n\r\n    <td class=\"header\">\r\n    <!-- Introduction -->\r\n     <span class=\"header_left\">\r\n      <img src=\"/img/ttl.gif\" width=\"250\" height=\"46\" alt=\"PGSITE\" class=\"header_image\">      \r\n      <span class=\"title\" style=\"margin-left: 15px\">&#187; MPUPPETNAME</span>\r\n     </span>\r\n\r\n     <!-- Complimentery links -->\r\n     <span class=\"header_right\">\r\n\r\n      <a href=\"/faq.shtml\"><img src=\"/img/faq.gif\" width=\"30\" height=\"30\" border=\"0\" alt=\"Help\" title=\"Help\"></a>\r\n      <a href=\"/map.html\"><img src=\"/img/map.gif\" width=\"30\" height=\"30\" border=\"0\" alt=\"Site Map\" title=\"Site Map\"></a>\r\n     </span>\r\n    </td>\r\n   </tr>\r\n\r\n   <!- Additional Embeded Sections -->\r\n   <tr>\r\n    <td valign=\"top\" align=\"right\">\r\n     <!- Varies based on many factors -->\r\n     LSTMENU\r\n    </td>\r\n   </tr>\r\n\r\n   <tr>\r\n    <td style=\"height: 100%;\">\r\n\r\n     <!-- Begin work area -->\r\n     <div class=\"work\" align=\"center\">\r\n\r\n      <!- Wrap in a table -->\r\n      <table width=\"98%\" border=\"0\" cellpadding=\"0\" cellspacing=\"0\" style=\"background-color: #88A9B8; border: 1px solid #E3F3FA;\">\r\n\r\n       <!- Top Bar -->\r\n       <tr>\r\n        <!- Location and list the users catch phrase -->\r\n        <!- Name, login and Email -->\r\n        <td style=\"height: 37px; background-color: #274F60; border-bottom: 1px solid #E3F3FA;\" valign=\"middle\">\r\n          &nbsp;<span class=\"stark\" style=\"margin-top: 5px;\"><b>MLOCATECITY, MLOCATEREGION, MLOCATECOUNTRY - MINTROCATCHPHRASE</b></span>\r\n        </td>\r\n\r\n        <!- IFF status -->\r\n        <td style=\"height: 37px; background-color: #274F60; border-bottom: 1px solid #E3F3FA;\" align=\"right\">\r\n         <a href=\"LLIASONRELATION\">MLIASONRELATION</a>\r\n        </td>\r\n       </tr>\r\n\r\n\r\n       <!- Information Display -->\r\n       <tr> \r\n        <td valign=\"top\" colspan=\"2\">\r\n\r\n         <!- Picture only if required -->\r\nMVANITYDEF\r\n\r\n         <!- Physical Details-->\r\n         <div class=\"erblank\" style=\"padding: 5px; width: 300px;\">\r\n\r\n          <b>Height:</b> MPHYSICALHEIGHT<br>\r\n          <b>Body Type:</b> MPHYSICALBODYTYPE<br>\r\n          <b>Eye Colour:</b> MPHYSICALEYECOLOUR<br>\r\n          <b>Hair Colour:</b> MPHYSICALHAIRCOLOUR<br>\r\n          <b>Ethnicity:</b> MPHYSICALETHNICITY<br>\r\n         </div>\r\n\r\n         <!- Mystical Voodoo ->\r\n         <div class=\"erblank\" style=\"padding: 5px; width: 300px;\">\r\n          <b>Age:</b> MPHYSICALAGE<br>\r\n          <b>Sign:</b> MASTROSIGN<br>\r\n          <b>Animal:</b> MASTROANIMAL<br>\r\n          <b>Element:</b> MASTROELEMENT<br>\r\n         </div>\r\n\r\n         <!- Social elements -->\r\n         <div class=\"erblank\" style=\"padding: 5px; width: 300px;\">\r\n          <b>Looking for:</b> MSOCIALLOOKING<br>\r\n          <b>Seeking:</b> MSOCIALSEEKING<br>\r\n          <b>Profession:</b> MSOCIALPROFESSION<br>\r\n          <b>Religion:</b> MSOCIALRELIGION<br>\r\n          <b>Have Children:</b> MSOCIALCHILDRENHAVE<br>\r\n          <b>Want Children:</b> MSOCIALCHILDRENWANT<br>\r\n         </div>\r\n\r\n         <!- Vices -->\r\n         <div class=\"erblank\" style=\"padding: 5px; width: 300px;\">\r\n          <b>Smoke:</b> MVICESMOKE<br>\r\n          <b>Drink:</b> MVICEDRINK<br>\r\n         </div>\r\n\r\n        </td>\r\n       </tr>\r\n\r\n       <!- Row of Vanity shots -->\r\n       <tr>\r\n        <td colspan=\"2\">\r\n         <!- Yay more vanity -->\r\n         <div class=\"erblank\" style=\"border: none;\">\r\n          <!- Additional Header -->\r\n          <div class=\"galhead\" style=\"border: 1px solid #E3F3FA;\"><b>Additional Pictures</b></div>\r\n\r\n          <!- Let them show here -->\r\n          <div style=\"padding: 5px;\">\r\nMVANITYSUB\r\n          </div>\r\n         </div>\r\n        </td>\r\n       </tr>\r\n\r\n       <!- Interests Section -->\r\n       <tr>\r\n        <td colspan=\"2\">\r\n         <!- What interests a person -->\r\n         <div class=\"erblank\" style=\"border: none;\">\r\n          <!- Additional Header -->\r\n          <div class=\"galhead\" style=\"border: 1px solid #E3F3FA;\"><b>Interests</b></div>\r\n\r\n          <!- Let them show here -->\r\n          <div style=\"padding: 5px;\">\r\nMSOCIALINTERESTS\r\n          </div>\r\n         </div>\r\n        </td>\r\n       </tr>\r\n\r\n       <!- Introduction -->\r\n       <tr>\r\n        <td colspan=\"2\">\r\n         <div class=\"erblank\">\r\n\r\n          <!- Header -->\r\n          <div class=\"galhead\"><b>Introduction</b></div>\r\n\r\n          <!- The Intro goes here -->\r\n          <div style=\"padding: 5px;\">\r\n           MINTRODESCRIPTION\r\n          </div>\r\n         </div>\r\n\r\n\r\n         <!- Interests Section -->\r\n         <div class=\"erblank\">\r\n\r\n          <!- Header -->\r\n          <div class=\"galhead\"><b>Ideas for a First Date</b></div>\r\n\r\n          <!- The Intro goes here -->\r\n          <div style=\"padding: 5px;\">\r\n           MINTROFIRSTDATE\r\n          </div>\r\n         </div>\r\n        </td>\r\n       </tr>\r\n\r\n\r\n       <!- Mail Habituality -->\r\n       <tr>\r\n        <td colspan=\"2\" align=\"center\">\r\n         <!- Display Friends -->\r\n         <b>MPUPPETNAME has MLIASONFRIENDS friend(s)!</b><br><br>\r\n\r\n\r\n         <!- Contact options and mail link -->\r\n         <a href=\"LLIASONMAIL\" target=\"mail\"  ONCLICK=\'window.open(this.href,this.target,settings); return false\'>MLIASONSOURCE</a>\r\n        </td>\r\n       </tr>\r\n      </table>\r\n\r\n     </div>\r\n     <!-- End work area -->\r\n\r\n    </td>\r\n   </tr>\r\n   <tr>\r\n    <!-- Copyright -->\r\n\r\n    <td class=\"footer\">\r\n     <span class=\"copy\">\r\n      <b>Copyright 1999-2006 PGSITE</b><br>\r\n      All works and posts are owned by individual posters\r\n     </span>\r\n    </td>\r\n   </tr>\r\n  </table>\r\n </body>\r\n\r\n</html>');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSocialGeo','vanity','<html>\r\n <head>\r\n  <title>PGSITE - Geographical Map</title>\r\n  <meta http-equiv=\"Content-Type\" content=\"text/html; charset=iso-8859-1\">\r\n  <link rel=\"stylesheet\" type=\"text/css\" href=\"/css/main.css\" title=\"PGSHORT\">\r\n\r\n  <!- Google Maps API -->\r\n  <script src=\"http://maps.google.com/maps?file=api&amp;v=2&amp;key=MGMKEY\" type=\"text/javascript\"></script>\r\n\r\n  <!- Additional Definitions -->\r\n  <script src=\"/js/geo.js\" type=\"text/javascript\"></script>\r\n\r\n  <!- Additional details -->\r\n  <script type=\"text/javascript\">\r\n\r\n    //<![CDATA[\r\n\r\n    // Load function specific for this application\r\n    function load() {\r\n      if (GBrowserIsCompatible()) {\r\n\r\n        // Create instance\r\n        var map = new GMap2(document.getElementById(\"map\"));\r\n\r\n\r\n        // Map controls\r\n        // Pan and Zoom\r\n        map.addControl(new GLargeMapControl());\r\n\r\n        // Quick overview section\r\n        map.addControl(new GOverviewMapControl());\r\n\r\n        // Map type switch\r\n        map.addControl(new GMapTypeControl());\r\n\r\n        // Centre map\r\n        map.setCenter(new GLatLng(MSLAT, MSLON), 13);\r\n\r\n        // Creates a marker at the given point with the given number label\r\n        function createMarker(uLat, uLon, uDescr) {\r\n          var uLoc = new GLatLng(uLat, uLon);\r\n          var mrkUser = new GMarker(uLoc);\r\n          GEvent.addListener(mrkUser, \"click\", function() {\r\n            mrkUser.openInfoWindowHtml(uDescr);\r\n          });\r\n          return mrkUser;\r\n        }\r\n\r\n\r\n        // List of markers\r\nLSTRES\r\n      }\r\n    }\r\n\r\n    //]]>\r\n  </script>\r\n </head>\r\n\r\n <body onload=\"load()\" onunload=\"GUnload()\">\r\n\r\n  <!-- Wrapper table -->\r\n  <table border=\"0\" cellspacing=\"0\" cellpadding=\"0\" style=\"width: 100%; height: 100%;\">\r\n   <tr>\r\n\r\n   <!-- Header -->\r\n\r\n    <td class=\"header\">\r\n    <!-- Introduction -->\r\n     <span class=\"header_left\">\r\n      <img src=\"/img/ttl.gif\" width=\"250\" height=\"46\" alt=\"PGSITE\" class=\"header_image\">      \r\n      <span class=\"title\" style=\"margin-left: 15px\">&#187; Users near you!</span>\r\n     </span>\r\n\r\n     <!-- Complimentery links -->\r\n     <span class=\"header_right\">\r\n\r\n      <a href=\"/faq.shtml\"><img src=\"/img/faq.gif\" width=\"30\" height=\"30\" border=\"0\" alt=\"Help\" title=\"Help\"></a>\r\n      <a href=\"/map.html\"><img src=\"/img/map.gif\" width=\"30\" height=\"30\" border=\"0\" alt=\"Site Map\" title=\"Site Map\"></a>\r\n     </span>\r\n    </td>\r\n   </tr>\r\n\r\n   <!- Additional Embeded Sections -->\r\n   <tr>\r\n    <td valign=\"top\" align=\"right\">\r\n     <!- Varies based on many factors -->\r\n     LSTMENU\r\n    </td>\r\n   </tr>\r\n\r\n   <tr>\r\n    <td style=\"height: 100%;\">\r\n\r\n     <!-- Begin work area -->\r\n     <div class=\"work\" align=\"center\">\r\n\r\n      <!- Google Maps -->\r\n      <!- Wrapper div -->\r\n      <div class=\"fancy_holder\">\r\n\r\n       <!- Puppet details -->\r\n       <!- Table definition -->\r\n       <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n        <!- Title -->\r\n        <tr> \r\n         <td class=\"fancy_title\">User search?</td>\r\n        </tr>\r\n\r\n        <!-Export Window -->\r\n        <tr> \r\n         <td class=\"fancy_follow\">People who near you?</td>\r\n        </tr>\r\n\r\n\r\n        <!- Spacer -->\r\n        <tr> \r\n         <td class=\"fancy_div\"></td>\r\n        </tr>\r\n\r\n\r\n        <!- Display Google Maps Interface -->\r\n        <tr> \r\n         <td class=\"fancy_blank\" align=\"center\">\r\n          <!- All goes within a nice and neat div -->\r\n          <div id=\"map\" style=\"width: 480px; height: 320px\"></div>\r\n         </td>\r\n        </tr>\r\n\r\n\r\n        <!- Spacer -->\r\n        <tr> \r\n         <td class=\"fancy_div\"></td>\r\n        </tr>\r\n\r\n\r\n        <!- Links -->\r\n        <tr> \r\n         <td class=\"fancy_sub\">\r\n          MLINKS\r\n         </td>\r\n        </tr>\r\n       </table>\r\n\r\n       <!- Quick help section -->\r\n       <div class=\"fancy_help\">\r\n        <!- Quick help text -->\r\n         <b>Quick Help</b><br><br>\r\n\r\n         This section allows you to visually see people who are near to\r\n         you.  However, it is important to note that their physical\r\n         location is neither comfirmed or accurate since the site will\r\n         purposfully randomize the last few digets for privacy reasons.\r\n       </div>\r\n      </div>\r\n\r\n     </div>\r\n     <!-- End work area -->\r\n\r\n    </td>\r\n   </tr>\r\n   <tr>\r\n    <!-- Copyright -->\r\n\r\n    <td class=\"footer\">\r\n     <span class=\"copy\">\r\n      <b>Copyright 1999-2006 PGSITE</b><br>\r\n      All works and posts are owned by individual posters\r\n     </span>\r\n    </td>\r\n   </tr>\r\n  </table>\r\n </body>\r\n\r\n</html>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSocialGeoList','vanity','        // Entry for MPUPPETNAME\r\n        map.addOverlay(createMarker(MLAT, MLON, \"MVANITY<b>MINTROCATCHPHRASE</b><br><a href=\\"MLINK\\" target=\\"view\\" class=\\"dark\\">MPUPPETNAME</a><br>Is a MPHYSICALAGE year old MPHYSICALGENDER<br>Looking for MSOCIALSEEKING<br>Seeking MSOCIALLOOKING \"));\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSocialInterests','vanity','         <!- Interest Item -->\r\n         <div style=\"width: 150px; float: left;\"><a href=\"MLINK\" class=\"dark\">MNAME</a></div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSocialSearch','vanity','   <!- Searching Wrapper -->\r\n   <!- Table definition -->\r\n   <table class=\"fancy\" cellspacing=\"0\" style=\"width: 725px; float: none;\">\r\n\r\n    <!- Title and descriptor -->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"3\">Find users near you!</td>\r\n    </tr>\r\n\r\n    <!- Search away -->\r\nMSEARCH\r\n\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n\r\n    <!- Nav bar -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\">\r\nLSTNAV MVISUAL\r\n     </td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n   <!- List results -->\r\nLSTRES\r\n\r\n\r\n    <!- Nav bar -->\r\n    <tr> \r\n     <td class=\"fancy_sub\" colspan=\"3\">\r\nLSTNAV MVISUAL\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSocialSearchBar','vanity','    <!- Search away -->\r\n    <tr>\r\n     <td colspan=\"3\">\r\n\r\n      <!- Wrap it up -->\r\n      <table width=\"500\">\r\n       <tr>\r\n        <!- Range -->\r\n        <td class=\"fancy_descr\">Search range in Kilometers?</td>\r\n        <td class=\"fancy_blank\">WSRNG</td>\r\n\r\n        <!- Submission -->\r\n        <td class=\"fancy_blank rowspan=\"2\" align=\"center\" valign=\"middle\">WSEARCH</td>\r\n       </tr>\r\n\r\n\r\n       <tr>\r\n        <!- Range Restrictions -->\r\n        <td class=\"fancy_descr\">Limit searches to?</td>\r\n        <td class=\"fancy_blank\">WSRES</td>\r\n       </tr>\r\n      </table>\r\n     </td>\r\n    </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSocialSearchList','vanity','    <!- Matched entry list -->\r\n    <tr> \r\n     <!- First division -->\r\n     <td class=\"fancy_blank\" style=\"border-left: 1px solid #E3F3FA; border-top: 1px solid #E3F3FA; border-bottom: 1px solid #E3F3FA;\">\r\n      <div style=\"padding: 3px; text-align: left; vertical-align: top;\">\r\n       <!- Puppet Name -->\r\n       <a href=\"LMAIN\" class=\"menua\">MPUPPETNAME</a><br>\r\n\r\n       <!- Age and Gender -->\r\n       Is a MPHYSICALAGE year old MPHYSICALGENDER<br><br>\r\n\r\n       <!- Seeking and Looking -->\r\n       <b>Looking for</b> MSOCIALSEEKING<br>\r\n       <b>Seeking</b> MSOCIALLOOKING\r\n      </div>\r\n     </td>\r\n\r\n\r\n     <!- Second has more meat -->\r\n     <td class=\"fancy_blank\" style=\"border-top: 1px solid #E3F3FA; border-bottom: 1px solid #E3F3FA;\">\r\n      <div style=\"padding: 3px; text-align: left; vertical-align: top;\">\r\n       <!- Catch Phase -->\r\n       <span class=\"stark\"><b>MINTROCATCHPHRASE</b></span><br>\r\n\r\n       <!- Description and Interests -->\r\n       MINTRODESCRIPTION<br><b>Similiar Interests:</b> LSTINTERESTS<br><br>\r\n\r\n       <!- Location Information -->\r\n       <b>MLOCATECITY, MLOCATEREGION, MLOCATECOUNTRY</b>\r\n      </div>\r\n     </td>\r\n\r\n\r\n     <!- Vanity section -->\r\n     <td class=\"fancy_blank\" style=\"border-right: 1px solid #E3F3FA; border-top: 1px solid #E3F3FA; border-bottom: 1px solid #E3F3FA;\" align=\"center\">\r\n      <!- Display vanity shot -->\r\n      MVANITY\r\n     </td>\r\n    </tr>\r\n\r\n    <!- Spacer -->\r\n    <tr> \r\n     <td class=\"fancy_div\" colspan=\"3\"></td>\r\n    </tr>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSocialVanityDef','vanity','         <!- Main Picture -->\r\n         <div style=\"float: right; padding: 5px;\">\r\n          <a href=\"MLINK\" target=\"vanity\" ONCLICK=\'window.open(this.href,this.target,settings); return false\'>\r\n           <img src=\"MIMG\" width=\"MWIDTH\" height=\"MHEIGHT\" alt=\"MPUPPETNAME\" title=\"MPUPPETNAME\" border=\"0\"> \r\n          </a>\r\n         </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplSocialVanitySub','vanity','         <!- Sub pictures -->\r\n         <div style=\"width: 105px; height: 105px; float: left;\" valign=\"middle\" align=\"center\">\r\n          <a href=\"MLINK\" target=\"vanity\" ONCLICK=\'window.open(this.href,this.target,settings); return false\'>\r\n           <img src=\"MIMG\" alt=\"MPUPPETNAME\" title=\"MPUPPETNAME\" border=\"0\"> \r\n          </a>\r\n         </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplVanity','vanity','  <!- User image viewer -->\r\n  <!- Wrapper table -->\r\n  <div class=\"fancy_holder\">\r\n   <table class=\"fancy\" cellspacing=\"0\">\r\n\r\n    <!- Colour spacer -->\r\n    <!- Title-->\r\n    <tr> \r\n     <td class=\"fancy_title\" colspan=\"2\">Viewing images for MDEFAULT</td>\r\n    </tr>\r\n\r\n    <!- Additional Description -->\r\n    <tr> \r\n     <td class=\"fancy_follow\" colspan=\"2\">Currently selected image below</td>\r\n    </tr>\r\n\r\n\r\n    <!- Image itself -->\r\n    <tr>\r\n     <td class=\"fancy_blank\" colspan=\"2\" height=\"325\" valign=\"middle\" align=\"center\">\r\n      <!- Submit user to torment of seeing this picture -->\r\nMVANITY\r\n     </td>\r\n    </tr>\r\n\r\n    <!- Navigation -->\r\n    <tr>\r\n     <td class=\"fancy_sub\" colspan=\"2\">\r\nLSTNAV\r\n     </td>\r\n    </tr>\r\n   </table>\r\n\r\n   <!- Variable content -->\r\nMVOTES\r\n  </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplVanityDisplay','vanity','      <!- Display physical image -->\r\n      <IMG SRC=\"LIMAGE\" WIDTH=\"MWIDTH\" HEIGHT=\"MHEIGHT\" ALT=\"Displaying image MID\" TITLE=\"Displaying imageMID\">\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplVanityRes01','vanity','   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <b>Results</b><br><br>\r\n\r\n    This user has reached a score of <b>MLEVEL</b> over a total\r\n    of <b>MCOUNT</b> votes;<br><br>\r\n\r\n    <!- Display Level One -->\r\n    <div stlyle=\"height: 310px;\" align=\"center\" valign=\"bottom\">\r\n     <div class=\"vainmild\" style=\"height: 30px;  float: left;\">NOT!</div>\r\n     <div class=\"vainmid\" style=\"height:  30px;  float: left;\">PIC!</div>\r\n     <div class=\"vainhot\" style=\"height: 300px;  float: left;\">HOT!</div>\r\n    </div>\r\n   </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplVanityRes02','vanity','   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <b>Results</b><br><br>\r\n\r\n    This user has reached a score of <b>MLEVEL</b> over a total\r\n    of <b>MCOUNT</b> votes;<br><br>\r\n\r\n\r\n    <!- Display Level Two -->\r\n    <div stlyle=\"height: 310px;\" align=\"center\" valign=\"bottom\">\r\n     <div class=\"vainmild\" style=\"height: 30px;  float: left;\">NOT!</div>\r\n     <div class=\"vainmid\" style=\"height:  60px;  float: left;\">PIC!</div>\r\n     <div class=\"vainhot\" style=\"height: 300px;  float: left;\">HOT!</div>\r\n    </div>\r\n   </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplVanityRes03','vanity','   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <b>Results</b><br><br>\r\n\r\n    This user has reached a score of <b>MLEVEL</b> over a total\r\n    of <b>MCOUNT</b> votes;<br><br>\r\n\r\n    <!- Display Level Three -->\r\n    <div stlyle=\"height: 310px;\" align=\"center\" valign=\"bottom\">\r\n     <div class=\"vainmild\" style=\"height: 30px;  float: left;\">NOT!</div>\r\n     <div class=\"vainmid\" style=\"height: 90px;   float: left;\">PIC!</div>\r\n     <div class=\"vainhot\" style=\"height: 300px;  float: left;\">HOT!</div>\r\n    </div>\r\n   </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplVanityRes04','vanity','   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <b>Results</b><br><br>\r\n\r\n    This user has reached a score of <b>MLEVEL</b> over a total\r\n    of <b>MCOUNT</b> votes;<br><br>\r\n\r\n\r\n    <!- Display Level Four -->\r\n    <div stlyle=\"height: 310px;\" align=\"center\" valign=\"bottom\">\r\n     <div class=\"vainmild\" style=\"height: 30px;  float: left;\">NOT!</div>\r\n     <div class=\"vainmid\" style=\"height: 120px;  float: left;\">PIC!</div>\r\n     <div class=\"vainhot\" style=\"height: 300px;  float: left;\">HOT!</div>\r\n    </div>\r\n   </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplVanityRes05','vanity','   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <b>Results</b><br><br>\r\n\r\n    This user has reached a score of <b>MLEVEL</b> over a total\r\n    of <b>MCOUNT</b> votes;<br><br>\r\n\r\n    <!- Display Level Five-->\r\n    <div stlyle=\"height: 310px;\" align=\"center\" valign=\"bottom\">\r\n     <div class=\"vainmild\" style=\"height: 30px;  float: left;\">NOT!</div>\r\n     <div class=\"vainmid\" style=\"height: 150px;  float: left;\">PIC!</div>\r\n     <div class=\"vainhot\" style=\"height: 300px;  float: left;\">HOT!</div>\r\n    </div>\r\n   </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplVanityRes06','vanity','   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <b>Results</b><br><br>\r\n\r\n    This user has reached a score of <b>MLEVEL</b> over a total\r\n    of <b>MCOUNT</b> votes;<br><br>\r\n\r\n    <!- Display Level Six -->\r\n    <div stlyle=\"height: 310px;\" align=\"center\" valign=\"bottom\">\r\n     <div class=\"vainmild\" style=\"height: 30px;  float: left;\">NOT!</div>\r\n     <div class=\"vainmid\" style=\"height: 180px;  float: left;\">PIC!</div>\r\n     <div class=\"vainhot\" style=\"height: 300px;  float: left;\">HOT!</div>\r\n    </div>\r\n   </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplVanityRes07','vanity','   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <b>Results</b><br><br>\r\n\r\n    This user has reached a score of <b>MLEVEL</b> over a total\r\n    of <b>MCOUNT</b> votes;<br><br>\r\n\r\n    <!- Display Level Seven-->\r\n    <div stlyle=\"height: 310px;\" align=\"center\" valign=\"bottom\">\r\n     <div class=\"vainmild\" style=\"height: 30px;  float: left;\">NOT!</div>\r\n     <div class=\"vainmid\" style=\"height: 210px;  float: left;\">PIC!</div>\r\n     <div class=\"vainhot\" style=\"height: 300px;  float: left;\">HOT!</div>\r\n    </div>\r\n   </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplVanityRes08','vanity','   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <b>Results</b><br><br>\r\n\r\n    This user has reached a score of <b>MLEVEL</b> over a total\r\n    of <b>MCOUNT</b> votes;<br><br>\r\n\r\n    <!- Display Level Eight -->\r\n    <div stlyle=\"height: 310px;\" align=\"center\" valign=\"bottom\">\r\n     <div class=\"vainmild\" style=\"height: 30px;  float: left;\">NOT!</div>\r\n     <div class=\"vainmid\" style=\"height: 240px;  float: left;\">PIC!</div>\r\n     <div class=\"vainhot\" style=\"height: 300px;  float: left;\">HOT!</div>\r\n    </div>\r\n   </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplVanityRes09','vanity','   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <b>Results</b><br><br>\r\n\r\n    This user has reached a score of <b>MLEVEL</b> over a total\r\n    of <b>MCOUNT</b> votes;<br><br>\r\n\r\n    <!- Display Level Nine-->\r\n    <div stlyle=\"height: 310px;\" align=\"center\" valign=\"bottom\">\r\n     <div class=\"vainmild\" style=\"height: 30px;  float: left;\">NOT!</div>\r\n     <div class=\"vainmid\" style=\"height: 270px;  float: left;\">PIC!</div>\r\n     <div class=\"vainhot\" style=\"height: 300px;  float: left;\">HOT!</div>\r\n    </div>\r\n   </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplVanityRes10','vanity','   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <b>Results</b><br><br>\r\n\r\n    This user has reached a score of <b>MLEVEL</b> over a total\r\n    of <b>MCOUNT</b> votes;<br><br>\r\n\r\n    <!- Display Level Ten-->\r\n    <div stlyle=\"height: 310px;\" align=\"center\" valign=\"bottom\">\r\n     <div class=\"vainmild\" style=\"height: 30px;  float: left;\">NOT!</div>\r\n     <div class=\"vainmid\" style=\"height: 300px;  float: left;\">PIC!</div>\r\n     <div class=\"vainhot\" style=\"height: 300px;  float: left;\">HOT!</div>\r\n    </div>\r\n   </div>\r\n\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplVanityResNil','vanity','   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n     <b>Quick Help</b><br><br>\r\n\r\n\r\n     Viewing a users specific images is a snap!   Simply click on the\r\n     numbers below to show a new image, moving back and forth is just\r\n     a click away.<br><br>\r\n\r\n     If the user allows for voting on a certain image then you will be\r\n     shown a voting screen.  After you have placed your vote the results\r\n     will appear.\r\n   </div>\r\n ');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TmplVanityVote','vanity','   <!- Quick help section -->\r\n   <div class=\"fancy_help\">\r\n    <b>Place your vote!</b><br><br>\r\n\r\n    <!- Voting begins ->\r\n    WFRMSTART\r\n\r\n    <!- Display voting choices -->\r\n    WLEVEL\r\n\r\n    <!- Spacer -->\r\n    <br><br>\r\n\r\n    <!- Place your bets here -->\r\n    WVOTE\r\n\r\n    <!- Form Ends -->\r\n    WFRMEND\r\n\r\n    <!- Spacer -->\r\n    <br><br>\r\n\r\n    Simply select the appropriate level of interest in this picture\r\n    and click on the \'Vote\' button to have the system record your\r\n    choice.  All votes are anonymous to the user getting the votes.\r\n   </div>\r\n');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtFirst','vanity','&lt;&lt;');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtLast','vanity','&gt;&gt;');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtNext','vanity','&gt;');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtNoDescr','vanity','No description available!');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtNoIntro','vanity','No catch phrase!');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtPrev','vanity','&lt;');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtReturn','vanity','Return');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtSearch','vanity','Search');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtSearchDef','vanity','50');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtSubject','vanity','Your profile');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtVisual','vanity','Visual');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('TxtVote','vanity','Vote');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('1000','vcodes','System: Autenthication successful to the system through: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('1001','vcodes','System: Autenthication failure to the system against: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('1100','vcodes','User: Puppeteer password was reset: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('1101','vcodes','User: Addition of Puppet: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('1102','vcodes','User: Removal of Puppet: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('1103','vcodes','User: Email password was changed: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('1104','vcodes','User: Addition of gallery: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('1105','vcodes','User: Removal of gallery: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('1200','vcodes','User: Creation of realm: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2001','vcodes','User: Addition of puppeteer to the banned list: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2002','vcodes','User: Removal of puppeteer to the banned list: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2004','vcodes','User: Removal of cannon handle: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2005','vcodes','User: Addition of moderator: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2007','vcodes','User: Warning of user: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2100','vcodes','Board: Message and all children were purged: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2101','vcodes','Board: Topic was added to board: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2102','vcodes','Board: Topic was removed from board: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2103','vcodes','Board: Topic description was changed for board: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2201','vcodes','Realm: Removal of locale: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2202','vcodes','Realm: Topic was removed from board: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2203','vcodes','Realm: Realm information was changed: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2204','vcodes','Realm: Realm information was reset: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2205','vcodes','Realm: Addition of word to the restriction list: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2206','vcodes','Realm: Removal of word to the restriction list: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2207','vcodes','Realm: Addition of picture to the restriction list: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2208','vcodes','Realm: Removal of picture to the restriction list: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2209','vcodes','Realm: Change to ICAO station: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2210','vcodes','Realm: Change of font settings: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2211','vcodes','Realm: Addition of gummy: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2212','vcodes','Realm: Removal of gummy: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2213','vcodes','Realm: Addition of Feed: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2214','vcodes','Realm: Removal of Feed: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('2215','vcodes','Realm: Modification of Feed: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9000','vcodes','User: Addition of ban from the system of puppeteer: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9001','vcodes','User: Puppeteer information was changed: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9002','vcodes','User: Addition of puppeteer to the supervisory list: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9003','vcodes','User: Removal of puppeteer to the supervisory list: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9004','vcodes','User: Cross reference of user conducted: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9005','vcodes','User: Change in homepage time span: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9006','vcodes','User: Removal of user from system: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9100','vcodes','Realm: Addition of font: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9101','vcodes','Realm: Removal of font: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9104','vcodes','Realm: Addition of realm: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9105','vcodes','Realm: Removal of realm: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9106','vcodes','Realm: Change of public status to: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9107','vcodes','Realm: Supervisor stripped of privileges: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9200','vcodes','Profile: Addition of contact: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9201','vcodes','Profile: Removal of contact: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9202','vcodes','Profile: Addition of gummy: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9203','vcodes','Profile: Removal of gummy: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9300','vcodes','System: Document was altered: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9302','vcodes','System: Tag altered: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9303','vcodes','System: Addition of post to the weblog: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9304','vcodes','System: Removal of post to the weblog: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9305','vcodes','System: Addition of genre: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9306','vcodes','System: Removal of genre: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9307','vcodes','System: Update of genre: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9308','vcodes','System: Removal of poll: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9309','vcodes','System: Update of poll: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9310','vcodes','System: Removal of poll questopm: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9311','vcodes','System: Update of poll question: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9312','vcodes','System: Addition of word to censure list: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9313','vcodes','System: Removal of word to censure list: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9314','vcodes','System: Access of Auditing records: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9315','vcodes','System: Addition of rotation: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9316','vcodes','System: Removal of rotation: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9317','vcodes','System: Update of rotation: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9318','vcodes','System: Addition of question: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9319','vcodes','System: Removal of question: MCODE');
INSERT INTO PGSCHEMA.Tag (TagName,TagType,TagData) VALUES('9320','vcodes','System: Update of question: MCODE');
UPDATE PGSCHEMA.Tag SET TagData='4.3.0' WHERE TagName='SetVersion' AND TagType='system'
